// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('af-ZA', {
  // layout/language
  language: 'af',
  englishName: 'Afrikaans (South Africa)',
  nativeName: 'Afrikaans (Suid Afrika)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '-', // Infered
      timeSeparator: ':',
      short: 'yyyy-MM-dd', // use four digit year
      medium: 'dd MMM yyyy',
      long: 'dd MMMM yyyy',
      full: 'EEEE dd MMMM yyyy',
      month: 'dd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'yyyy-MM-dd HH:mm',
      datetimeMillis: 'yyyy-MM-dd HH:mm:ss.SSS',
      timezone: 'yyyy-MM-dd HH:mm zz',
      timezoneLong: 'yyyy-MM-dd HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['Sondag', 'Maandag', 'Dinsdag', 'Woensdag', 'Donderdag', 'Vrydag', 'Saterdag'],
      abbreviated: ['So', 'Ma', 'Di', 'Wo', 'Do', 'Vr', 'Sa'],
      narrow: ['S', 'M', 'D', 'W', 'D', 'V', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['Januarie', 'Februarie', 'Maart', 'April', 'Mei', 'Junie', 'Julie', 'Augustus', 'September', 'Oktober', 'November', 'Desember'],
      abbreviated: ['Jan', 'Feb', 'Mar', 'Apr', 'Mei', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Des']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['vm.', 'nm.'],
    firstDayofWeek: 0 // Starts on Sunday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'S',
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: '٫',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Kopiereg &copy; {0} Infor. Alle regte voorbehou. Die woord- en ontwerpmerke wat hierin uiteengesit word, is handelsmerke en/of geregistreerde handelsmerke van Infor en/of geaffilieerdes en filiaalmaatskappye. Alle ander handelsmerke wat hierin gelys is, is die eiendom van hul onderskeie eienaars' },
    Actions: { id: 'Actions', value: 'Aksies', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Voeg by', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Voeg Kommentaar By', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Voeg nuwe duimgids by', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administratiewe Verlof', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Skep gevorderde filtreerder', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alert: { id: 'Alert', value: 'Waarskuwing', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Waarskuwingsboodskap(pe) op bladsy', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Horisontale inlynstelling in middel', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Stel onderkant in lyn', comment: 'Align to Bottom tooltip' },
    All: { id: 'All', value: 'Alle', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Heeldag', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Alle resultate vir', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Amber', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametis', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'en', comment: 'Text use in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Kieslys', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Toepassingkieslys-aktiveerder', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Pas toe', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabies', comment: 'Language name for Arabic (general)' },
    AreaChart: { id: 'AreaChart', value: 'Areagrafiek', comment: 'A chart type' },
    Attach: { id: 'Attach', value: 'Heg aan', comment: 'Attach' },
    Available: { id: 'Available', value: 'Beskikbaar', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Asuur', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Agtergrondkleur', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Balkgrafiek', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Tussen', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Blokaanhaling', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Vetgedruk', comment: 'Make text Bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Boekmerk dit', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Geboekmerk', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Broodkrummel', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Webblaaier', comment: 'As in a Web Browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Blaaiertaal', comment: 'Language in the current Web Browser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgaars', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Kolpuntlys', comment: 'Bulleted List tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalender', comment: 'Inline Text for the title of the Calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Kanselleer', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock-sleutel is aan', comment: 'Caps Lock On message' },
    Cart: { id: 'Cart', value: 'Trollie', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Middel', comment: 'An Icon Tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Om die geselekteerde item te verander, gebruik die pyltjiesleutels.', comment: 'Audible Text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Verander Aansig', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Oorblywende karakters {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Karaktertelling maksimum van ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Merkblokkie', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Gemerk', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Chinees', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Kies fontstyl', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klassiek', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klassiek donker', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klassieke hoë kontras', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klassiek lig', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Wis', comment: 'Tooltip for a Clear Action' },
    ClearFilter: { id: 'ClearFilter', value: 'Wis filter', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Wis Formaat', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Wis keuse)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Klikbaar in wysiger', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Horlosie', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Maak toe', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Vou in', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Vou toepassinglaai in', comment: 'Collapse App Tray tooltip' },
    Color: { id: 'Color', value: 'Kleur', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Kies ’n pasgemaakte kleur', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Klik om kleurkieser oop te maak', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Kleure', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Kolomme', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Kommentare', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Maatskappy Vakansie', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Voltooi', comment: 'Text For a Completed Status' },
    Component: { id: 'Component', value: 'Komponent', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Stel saam', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Bevestig', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Bevestig boodskap(pe) op bladsy', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Bevat', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontras', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Webkoekies is geaktiveer', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopieer', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Kroasies', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css-klas', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Knip', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tsjeggies', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Deens', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Donker', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Datarooster', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Datum', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Datumkiesersneller', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dag', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Vry.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Ma.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sa.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'So.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Do.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Di.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Wo.', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'V', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'W', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'vm.', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'nm.', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Vrydag', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Maandag', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Saterdag', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Sondag', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Donderdag', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Dinsdag', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Woensdag', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dae ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} Dae agterstallig', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} Dae oorblywend', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Verstek', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Skrap', comment: 'Delete Toolbar Action Tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Skrap geleentheid', comment: 'Delete an Event (from a calendar)' },
    Device: { id: 'Device', value: 'Toestel', comment: 'Name of the Device' },
    Dirty: { id: 'Dirty', value: 'Ry het verander', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Diskresionêre Tyd Af', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Versprei horisontaal', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Bevat nie', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Eindig nie met', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Is nie gelyk aan', comment: 'Does Not Equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Begin nie met', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Af', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Laai af', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Boor af', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Boor op', comment: 'Opposite of Drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Aftreklys', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Klik om aftreklys oop te maak', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Dupliseer', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Duur', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Nederlands', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Vroeër as of gelyk aan', comment: 'Earlier Than Or Equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Vroeër as', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Wysig', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Óf gekies óf nie gekies nie', comment: 'Either Selected Or NotSelected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-posadres is ongeldig', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smarag', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Eindig met', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Engels (Australië)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Voer opmerkings hier in ...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Gelyk aan', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Fout', comment: 'Title, Spoken Text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Lêertipe word nie toegelaat nie', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Lêergrootteperk is oorskry', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Kan nie meer as die maksimum aantal lêers ({n}) oplaai nie.', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Toegelate maksimum lêerperk is oorskry', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Foutboodskap(pe) op bladsy', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estlands', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Geleentheid', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Entiteittipe', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Voorbeelddata', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Voorbeeldetiket', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Voorbeeldplekhouer', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Verlaat volskerm', comment: 'Exit Full View tooltip' },
    Expand: { id: 'Expand', value: 'Vou uit', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Vou toepassinglaai uit', comment: 'ExpandAppTray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Vou uit / Vou in', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Voer uit', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Voer uit as sigblad', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Voer uit na CSV', comment: 'Export To CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Voer uit na Excel', comment: 'Export To Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Ekstra klein', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Gunsteling', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filterveld', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Lêeroplaai. Druk die Enter-sleutel om vir \'n lêer te blaai', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filter', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Fins', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Eerste bladsy', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Vouer', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Loopkop {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normale teks', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Fontstyl', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Vorms', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Frans', comment: 'Language name for French' },
    From: { id: 'From', value: 'Van', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Volskerm', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Duits', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Gaan', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Gaan terug', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Gaan af', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Gaan vorentoe', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Gaan op', comment: 'Move Page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafiet', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Groter as of gelyk aan', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Groter as', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Rooster', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Groep', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Groepe', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} Groepe per bladsy', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Opskrif Vier', comment: 'Heading Four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Opskrif Drie', comment: 'Heading Three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebreeus', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Versteek', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Hoë kontras', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Hoogste', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Beklemtoon', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Tuis', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Uur', comment: 'the hour portion of a time' },
    Hours: { id: 'Hours', value: 'Ure', comment: 'the hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML-aansig', comment: 'Html View tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Hongaars', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Prent', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Voer in', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Tans aan die gang', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Binne Perk', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonesies', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Inligting', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Inligtingsboodskap(pe) op bladsy', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Voeg in', comment: 'Insert Modal Dialog Button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Voer anker in', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Voeg hiperskakel in', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Voeg prent in', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Voeg skakel in', comment: 'Insert Link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Voeg URL in', comment: 'Insert a Url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Ongeldige datum', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Ongeldige datum of tyd', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Ongeldige tyd', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventaris', comment: 'Icon button tooltop for Inventory Action' },
    IsEmpty: { id: 'IsEmpty', value: 'Is leeg', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Is nie leeg nie', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Skuinsdruk', comment: 'Make Text Italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Items gekies', comment: 'Num of Items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japannees', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Middel', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Belyn links', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Belyn regs', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Sleutelwoord', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Koreaans', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Taal', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Groot', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Laaste bladsy', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Later as of gelyk aan', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Later as', comment: 'Later Than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Letties', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Begin', comment: 'Launch' },
    Left: { id: 'Left', value: 'Links', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legende', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Minder as of gelyk aan', comment: 'Less Than Or Equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Minder as', comment: 'Less Than in icons for filtering' },
    Light: { id: 'Light', value: 'Lig', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Skakel', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Lyngrafiek', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litaus', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Laai', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Laai tans', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Lokaliteit', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Gesluit', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Meld af', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Slaan na', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Opsoeksneller', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Laagste', comment: 'Lowest - As in Lowest value' },
    Mail: { id: 'Mail', value: 'Pos', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Maleis', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Speld vas', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksimeer', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediaan', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Medium', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Kieslys', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Kieslysgroep met {0} item(s)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Deel met Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimeer', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minuut', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minute', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobiel', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Modus', comment: 'Indicates a Mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modusse', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Maand', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Des.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Des.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jun.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mrt.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mei', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mrt.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mei', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep.', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Augustus', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Desember', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Februarie', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Januarie', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Julie', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Junie', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'Augustus', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'Desember', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'Februarie', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'Januarie', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'Julie', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'Junie', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'Maart', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'Mei', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'Oktober', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Maart', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Mei', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Oktober', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Meer', comment: 'Text Indicating More Buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Meer aksies', comment: 'Text on the More Actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Skuif na links', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Skuif na regs', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Gewysig', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nuwe', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nuwe donker', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nuwe dokument', comment: 'New Document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Nuwe geleentheid', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Nuwe geleentheidbesonderhede', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nuwe hoë kontras', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nuwe item', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nuwe lig', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nuwe', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nuwe Venster', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Volgende', comment: 'Next in icons tooltip' },
    NextMonth: { id: 'NextMonth', value: 'Volgende maand', comment: 'the label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Volgende bladsy', comment: 'Next on Pager' },
    NextWeek: { id: 'NextWeek', value: 'Volgende week', comment: 'the label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Volgende jaar', comment: 'the label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nee', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Geen opmerkings ingevoer nie', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Geen data beskikbaar nie', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Geen data beskikbaar nie. Maak ’n nuwe filterkeuse om meer resultate te sien.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Geen data beskikbaar nie. Maak ’n keuse in die boonste lys om meer resultate te sien.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Geen resultate', comment: 'Search Results Text' },
    NoTitle: { id: 'NoTitle', value: '(Geen titel nie)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Geen', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normaal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Noorweegs', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Nie gekies nie', comment: 'Not Selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Notas', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Nommer lys', comment: 'Number List tooltip' },
    Ok: { id: 'Ok', value: 'Ok', comment: 'Ok button on a dialog' },
    OpenBackClose: { id: 'OpenBackClose', value: 'Maak oop / Terug / Maak toe', comment: 'Open / Back / Close tooltip' },
    OpenClose: { id: 'OpenClose', value: 'Maak oop / Maak toe', comment: 'Open / Close tooltip' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Bedryfstelsel', comment: 'Device Operating System' },
    OrderedList: { id: 'OrderedList', value: 'Voeg genommerde lys by of verwyder dit', comment: 'Insert an Ordered list in the editor' },
    Page: { id: 'Page', value: 'bladsy ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Bladsy {0} van {1}', comment: 'Pager Text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Jy is tans op bladsy ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Paginasie', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Betaalde Tyd Af', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Wagwoord moet ooreenstem', comment: 'Password Confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Wagwoord moet</strong><br>Minstens 10 karakters lank wees<br>Minstens een hoofletterkarakter bevat<br>Minstens een kleinletterkarakter bevat<br>Een spesiale karakter bevat<br>Nie jou gebruikernaam bevat nie<br>Nie \'n wagwoord wees wat voorheen gebruik is nie<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Plak', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Piek', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Hangend', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Tydperk', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Verpersoonliking', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Verpersoonlik kolomme', comment: 'Customize Columns in a Grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Pools', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugees', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Druk afpyltjie om te kies', comment: 'the audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Druk Shift+F10 om die kontekskieslys oop te maak.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Vorige', comment: 'Previous icon tooltip - moved to previous record' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Vorige maand', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Vorige bladsy', comment: 'Previous Page tooltip' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Vorige week', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Vorige jaar', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Druk', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Omvang', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} Rekords per bladsy', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Rekords per bladsy', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    Redo: { id: 'Redo', value: 'Herdoen', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Verfris', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Herrangskik rye', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Versoek Tyd Af', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Word vereis', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Stel terug', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Stel na terug na verstek', comment: 'Reset Datagrid Columns, Filter and other Layout' },
    Result: { id: 'Result', value: '({0} resultaat)', comment: 'Showing a single result in a List' },
    ResultOf: { id: 'ResultOf', value: '{0} van {1} resultaat', comment: 'Text Showing current and total number of Result' },
    Results: { id: 'Results', value: '({0} resultate)', comment: 'As in showing N Results (plural) in a List' },
    ResultsOf: { id: 'ResultsOf', value: '{0} van {1} resultate', comment: 'Text Showing current and total number of Results' },
    Right: { id: 'Right', value: 'Regs', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Belyn regs', comment: 'Right Align tooltip' },
    RightAlignText: { id: 'RightAlignText', value: 'Belyn regs', comment: 'Right Align Text tooltip' },
    Roles: { id: 'Roles', value: 'Rolle', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Roemeens', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Ryhoogte', comment: 'Describes the Height for Rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Robyn', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Laat filter loop', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russies', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Dieselfde Venster', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Stoor', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Stoor huidige aansig', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Gestoorde aansigte', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Skedule', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Soek', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Soek vir ’n kolomnaam', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Soek in vouer', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Soeklys', comment: 'Search List tooltip' },
    Second: { id: 'Second', value: 'Sekonde', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekondes', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Kies', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Kies alles', comment: 'describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Kies’n Dag', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Gekies', comment: 'text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Geselekteerde opsies', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Keuse', comment: 'text describing current selections in a field' },
    Send: { id: 'Send', value: 'Stuur', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Stel tyd in', comment: 'button the sets time in a field' },
    Settings: { id: 'Settings', value: 'Instellings', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Kort', comment: 'Describes a Shorted Row Height in a grid/list' },
    Show: { id: 'Show', value: 'Wys', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Wys geleentheid', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Wys filtreerry', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Wys minder', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Wys meer', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Siek Tyd', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Slaan oor na hoofinhoud', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Tablet', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Skyfie {0} van {1}', comment: 'Slide Text Showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Handvatsel vir', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Maksimum omvanghandvatsel vir', comment: 'Describes a maximum value handle in a Range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Minimum omvanghandvatsel vir', comment: 'Describes a minimum value handle in a Range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Skyfies {0} en {1} van {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slowaaks', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Sloweens', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Klein', comment: 'A more small grid setting for rows and sizes. NOTE: Please change french to Petite (Masculine form)' },
    SohoDarkTheme: { id: 'SohoDarkTheme', value: 'Soho – donker', comment: 'The name of an application Theme' },
    SohoHighContrastTheme: { id: 'SohoHighContrastTheme', value: 'Soho – hoë kontras', comment: 'The name of an application Theme' },
    SohoLightTheme: { id: 'SohoLightTheme', value: 'Soho – lig', comment: 'The name of an application Theme' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sorteer stygend', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sorteer af', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sorteer op', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sorteer dalend', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spaans', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Vou splitter in', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Sleep om aan te pas', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Begin met', comment: 'for condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status of someting thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} van {1} stappe voltooi', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Trek streep deur', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'String', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Stringe', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Onderwerp', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Dien in', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Onderskrif', comment: 'Turn on and off Subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Subtiel', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Boskrif', comment: 'Turn on and off Superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Sweeds', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Duimgidse ...', comment: 'Used in the Tabs Control\'s more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Speld vas', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Lank', comment: 'Describes a Taller Row Height in a grid/list' },
    Target: { id: 'Target', value: 'Teiken', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Spanbyeenkoms', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Toets verstek lokaliteite', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Kanselleer die oplaai van hierdie lêer', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Maak hierdie fout toe', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Maak hierdie fout toe', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Tekskleur', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Sleep-en-los lêers om op te laai', comment: 'text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Sleep-en-los of <span klas="hyperlink"> Kies lêers </span> om op te laai' },
    Thai: { id: 'Thai', value: 'Thai', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application Theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Tyd', comment: 'The time part of a date.' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Tydkieser-opspringer', comment: 'text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Klik om tydkieser oop te maak', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Tydhouer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Aan', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Vandag', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Wissel vetdrukteks', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Wissel Opskrif 3', comment: 'turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Wissel Opskrif 4', comment: 'turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Wissel skuinsdrukteks', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Wissel onderstreepteks', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Nutsbalk', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Belyn bo', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Totaal', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totale', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Vou boom in', comment: 'Tree Collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Vou boom uit', comment: 'Tree Expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turks', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turkoois', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Tipe', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Tik om te filtreer', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Oekraïens', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Onbeskikbare datum', comment: 'Unavailable Date Text' },
    Underline: { id: 'Underline', value: 'Onderstreep', comment: 'Make text Underlined' },
    Undo: { id: 'Undo', value: 'Ontdoen', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Oopgesluit', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Verwyder/ voeg kolpuntlys in', comment: 'Insert an Unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Hierdie inhoud is nie beskikbaar nie, want dit gebruik funksies wat nie in jou huidige blaaierweergawe gesteun word nie.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Op', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Komend', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Komende geleenthede', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Opkomende Tyd Af', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift – donker', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift – hoë kontras', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift – lig', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Laai op', comment: 'Upload tooltip' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal Resource Locator (Web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Gebruik pyltjiesleutels om te kies.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Gebruik Enter- of afpyltjie-sleutels om na te slaan.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Gebruiker', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Gebruikerprofiel', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS Weergawe', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Weergawes', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Vertikale middelbelyning', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Lewendig', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Viëtnamees', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Sien bron', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Sien beeld', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Week', comment: 'Shows a view of the current weeks events' },
    Year: { id: 'Year', value: 'Jaar', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Ja', comment: 'On a dialog button' }
  }
});
