// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('da-DK', {
  // layout/language
  language: 'da',
  englishName: 'Danish (Denmark)',
  nativeName: 'dansk (Danmark)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: '.',
      short: 'dd-MM-yyyy', // use four digit year - this was suggested by Danish user so not using CLDR
      medium: 'd. MMM yyyy',
      long: 'd. MMMM yyyy',
      full: 'EEEE den d. MMMM yyyy',
      month: 'd. MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH.mm.ss',
      timestampMillis: 'HH.mm.ss.SSS',
      hour: 'HH.mm',
      datetime: 'dd-MM-yyyy HH.mm',
      datetimeMillis: 'dd-MM-yyyy HH.mm.ss.SSS',
      timezone: 'dd-MM-yyyy HH.mm zz',
      timezoneLong: 'dd-MM-yyyy HH.mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated
    // standalone abbreviated (3 digit mostly)
    days: {
      wide: ['søndag', 'mandag', 'tirsdag', 'onsdag', 'torsdag', 'fredag', 'lørdag'],
      abbreviated: ['søn', 'man', 'tir', 'ons', 'tor', 'fre', 'lør'],
      narrow: ['S', 'M', 'T', 'O', 'T', 'F', 'L']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['januar', 'februar', 'marts', 'april', 'maj', 'juni', 'juli', 'august', 'september', 'oktober', 'november', 'december'],
      abbreviated: ['jan', 'feb', 'mar', 'apr', 'maj', 'jun', 'jul', 'aug', 'sep', 'okt', 'nov', 'dec']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH.mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['', ''],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'kr',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Alle rettigheder forbeholdes. Ord- og designmærkerne anført heri er varemærker og/eller registrerede varemærker tilhørende Infor og/eller dennes affilierede selskaber og datterselskaber. Alle andre varemærker angivet heri tilhører de respektive ejere.' },
    Actions: { id: 'Actions', value: 'Handlinger', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Tilføj', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Tilføj kommentarer', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Tilføj ny fane', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administrativ orlov', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Opret avanceret filter', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Advarsel', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Advarselsmeddelelse(r) på side', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Centrer vandret', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Juster bund', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Alle', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Hele dagen', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Alle resultater for', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Gul', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametyst', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'og', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Udløser for programmenu', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Anvend', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabisk', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Vedhæft', comment: 'Attach' },
    Available: { id: 'Available', value: 'Tilgængelige', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azurblå', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Baggrundsfarve', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Søjlediagram', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Mellem', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Bloktilbud', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Fed', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Bogmærk dette', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Bogmærke oprettet', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Brødkrumme', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Browser', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Browsersprog', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgarsk', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Punktopstilling', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalender', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Annuller', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock til', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Vogn', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centrer', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Brug piletasterne til at ændre det valgte element.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Skift visning', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Tegn tilbage {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maks. antal tegn ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Afkrydsningsfelt', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Kontrolleret', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Kinesisk', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Vælg typografi', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klassisk', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klassisk mørk', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klassisk høj kontrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klassisk Lys', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Ryd', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Ryd filter', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Ryd formatering', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Ryd markering)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Klikbar i editor', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Ur', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Luk', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Skjul', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Skjul app-bakke', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Farve', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Vælg en brugerdefineret farve', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Klik for at åbne farvevælgeren', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Farver', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Kolonner', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Kommentarer', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Firmaferie', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Fuldført', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponent', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Opret', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Bekræft', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Bekræftelsesmeddelelse(r) på side', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Indeholder', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Cookies aktiveret', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopiér', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Kroatisk', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css-klasse', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Klip', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tjekkisk', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Dansk', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Mørk', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Datagitter', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Dato', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Udløser for datovælger', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dag', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Fre', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Man', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Lør', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Søn', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Tor', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Tir', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Ons', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'F', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'L', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'O', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Fredag', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Mandag', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Lørdag', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Søndag', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Torsdag', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Tirsdag', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Onsdag', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dage ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} dage overskredet', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} dage tilbage', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Standard', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Slet', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Slet begivenhed', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Enhed', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Række er ændret', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Ekstra fri', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Distribuer horisontalt', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Indeholder ikke', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Slutter ikke med', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Er ikke lig med', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Starter ikke med', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Ned', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Hent', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Detaljefokus', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Analysér op', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Rulleliste', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Klik for at åbne rullelisten', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Dupliker', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Varighed', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Hollandsk', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Tidligere end eller lig med', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Tidligere end eller indtil', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Tidligere end', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Rediger', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Enten valgt eller ikke valgt', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-mailadresse ikke gyldig', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragd', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Slutter med', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Engelsk (USA)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Indtast kommentarer her...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Lig med', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Fejl', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Filtypen er ikke tilladt', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Overskred grænse på filstørrelse', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Der kan ikke uploades mere end det maksimale antal filer ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Overskred tilladt grænse for højeste antal filer', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Fejlmeddelelse(r) på side', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estisk', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Begivenhed', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Begivenhedstype', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Eksempeldata', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Eksempeletiket', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Eksempelpladsholder', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Afslut fuld visning', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Udvid', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Udvid app-bakke', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Udvid / Skjul', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Eksportér', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Eksportér som regneark', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Eksportér til CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Eksporter til Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Ekstra lille', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Foretrukken', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Feltfilter', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Filoverførsel. Tryk på Enter for at navigere til en fil', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filter', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Finsk', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Første side', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Mappe', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Sidehoved {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normal tekst', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Typografi', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Formularer', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Fransk', comment: 'Language name for French' },
    From: { id: 'From', value: 'Fra', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Fuld visning', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Tysk', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Gå til', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Gå tilbage', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Gå ned', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Gå frem', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Gå op', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafit', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Større end eller lig med', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Større end', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Gitter', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Gruppe', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Grupper', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} grupper pr. side', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Overskrift fire', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Overskrift tre', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebraisk', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Skjul', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Høj kontrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Højeste', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Fremhæv', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Start', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Time', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Timer', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML-visning', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Ungarsk', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Id', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Billede', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importér', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'I gang', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Inden for interval', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonesisk', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Info', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Informationsmeddelelse(r) på side', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Indsæt', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Indsæt anker', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Indsæt hyperlink', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Indsæt billede', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Indsæt link', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Indsæt URL-adresse', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Ugyldig dato', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Ugyldig dato eller tid', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Ugyldig tid', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Lager', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Er tom', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Er ikke tom', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Kursiv', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Valgte elementer', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japansk', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centrer', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Venstrejuster', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Højrejuster', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Nøgleord', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Koreansk', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Sprog', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Stor', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Sidste side', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Senere end eller lig med', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Senere end eller den', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Senere end', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Lettisk', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Start', comment: 'Launch' },
    Left: { id: 'Left', value: 'Venstre', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Forklaring', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Mindre end eller lig med', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Mindre end', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Lys', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Link', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Kurvediagram', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litauisk', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Indlæs', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Indlæser', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Landestandard', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Låst', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Log af', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Slå op', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Udløser for opslag', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Lavest', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'E-mail', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malaysisk', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Nål', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksimer', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Median', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Mellem', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Menugruppen indeholder {0} element(er)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Del med Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimer', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minut', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minutter', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobil', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Tilstand', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Tilstande', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Måned', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Maj', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Maj', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'August', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'December', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Februar', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Januar', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Juli', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Juni', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'april', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'august', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'december', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'februar', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'januar', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'juli', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'juni', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'marts', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'maj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'oktober', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Marts', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Maj', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Oktober', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Mere', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Flere handlinger', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Flyt til venstre', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Flyt til højre', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Ændret', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Ny', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Ny mørk', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nyt dokument', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Ny begivenhed', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Detaljer for ny begivenhed', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Ny høj kontrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nyt element', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Ny lys', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Ny', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nyt vindue', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Næste', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Næste måned', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Næste side', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Næste post', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Næste uge', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Næste år', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nej', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Der er ikke angivet nogen kommentarer', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Ingen tilgængelige data', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Ingen tilgængelige data. Lav en ny filtersøgning for at se flere resultater.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Ingen tilgængelige data. Vælg fra ovenstående liste for at se flere resultater.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Ingen resultater', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Der blev ikke fundet nogen resultater', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 poster er valgt', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Ingen titel)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Ingen', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norsk', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Ikke valgt', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Noter', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Nummerliste', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operativsystem', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Indsæt/fjern punktopstilling med tal', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'side ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Side {0} af {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Du er i øjeblikket på side ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Sideangivelse', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Betalt fri', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Adgangskode skal være den samme', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Adgangskoden skal:</strong><br>Bestå af mindst 10 tegn<br>Indeholde mindst ét stort bogstav<br>Indeholde mindst ét lille bogstav<br>Indeholde ét specialtegn<br>Ikke indeholde dit brugernavn<br>Ikke være en tidligere anvendt adgangskode<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Sæt ind', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Spids', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Afventer', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Periode', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Brugertilpasning', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Tilpas kolonner', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polsk', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugisisk', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Tryk på pil ned for at vælge', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Tryk på Skift+F10 for at åbne genvejsmenuen.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Forrige', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Forrige måned', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Forrige side', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Forrige post', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Forrige uge', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Forrige år', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Udskriv', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Område', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} poster pr. side', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Poster pr. side', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} post er valgt', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} poster er valgt', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Annuller fortryd', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Opdater', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Lav om på rækkernes rækkefølge', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Anmod om fri', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obligatorisk', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Nulstil', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Gendan til standard', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} resultat)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} af {1} resultat', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} resultater)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} af {1} resultater', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Højre', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Højrejuster', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Roller', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumænsk', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Rækkehøjde', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubinrød', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Kør filter', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russisk', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Samme vindue', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Gem', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Gem aktuel visning', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Gemte visninger', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Plan', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Søg', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Søg efter et kolonnenavn', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Søg i mappe', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Søgeliste', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekund', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekunder', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Vælg', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Vælg alle', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Vælg en dag', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Valgt', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Valgte indstillinger', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Valg', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Send', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Indstil tid', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Indstillinger', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Kort', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Vis', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Vis begivenhed', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Vis filterrække', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Vis mindre', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Vis mere', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Sygedag', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Spring til hovedindhold', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Skifergrå', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slide {0} af {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Håndtag til', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Maks. områdehåndtag til', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Min. områdehåndtag til', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slide {0} og {1} af {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovakisk', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovensk', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Lille', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sortér stigende', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sortér ned', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sortér op', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sortér faldende', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spansk', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Skjul opdeling', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Træk for at justere', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Starter med', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} af {1} trin er fuldført', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Gennemstreget', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Streng', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Strenge', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Emne', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Send', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Sænket skrift', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Diskret', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Hævet skrift', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Svensk', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Faner...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Nål', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Høj', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Destination', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Teambegivenhed', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test landestandarder', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Annuller overførsel af denne fil', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Luk denne fejl', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Luk denne fejl', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Tekstfarve', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Træk og slip de filer, der skal overføres', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Træk og slip her, eller <span class="hyperlink">overfør de filer</span>, der skal overføres', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Træk og slip her eller {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thailandsk', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Tid', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Tidsvælger-vindue', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Klik for at åbne tidsvælgeren', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Timer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Til', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'I dag', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Slå fed tekst til/fra', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Slå overskrift 3 til/fra', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Slå overskrift 4 til/fra', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Slå kursiv tekst til/fra', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Slå understreget tekst til/fra', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Værktøjslinje', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Juster øverst', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Total', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totaler', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Skjul træ', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Udvid træ', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Tyrkisk', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turkis', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Type', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Indtast for at filtrere', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukrainsk', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Utilgængelig dato', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Understreget', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Fortryd', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Ulåst', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Indsæt/Fjern punktopstilling', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Dette indhold er ikke tilgængeligt, fordi det bruger funktioner, som ikke understøttes i den aktuelle browserversion.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Op', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Kommende', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Kommende begivenheder', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Kommende fri', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift mørk', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift høj kontrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift lys', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Overfør', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Træk og slip her for at overføre filer', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Fejl</em> Der kan ikke overføres mere end det maksimale antal filer ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Fejl</em> Tilladt grænse for højeste antal tilladte filer er overskredet', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Fejl</em> Grænse for filstørrelse er overskredet', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Fejl</em> Filtypen er ikke tilladt', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Fejl</em> URL-adressen blev ikke fundet', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Fejl</em> De sidehoveder, der anmodes om, skal være en gyldig JSON-streng', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'overfør filer', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Annuller overførsel af denne fil', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Annuller alle', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Afvis denne fejl', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} overført {loaded} ud af {size} ({percent} %)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Fjern denne fil', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Start overførsel af denne fil', comment: 'New' },
    Url: { id: 'Url', value: 'Webadresse', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Brug piletaster til at vælge.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Brug Enter eller pil ned til at slå op.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Bruger', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Brugerprofil', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS-version', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versioner', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Centrer lodret', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Levende', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamesisk', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Vis kilde', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Vis visuelt', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Uge', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'U#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'År', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Ja', comment: 'On a dialog button' }
  }
});
