// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('el-GR', {
  // layout/language
  language: 'el',
  englishName: 'Greek (Greece)',
  nativeName: 'Ελληνικά (Ελλάδα)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'd/M/yyyy', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'EEEE, d MMMM yyyy',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'h:mm:ss a',
      timestampMillis: 'h:mm:ss.SSS a',
      hour: 'h:mm a',
      datetime: 'd/M/yyyy h:mm a',
      datetimeMillis: 'd/M/yyyy h:mm:ss.SSS a',
      timezone: 'd/M/yyyy h:mm a zz',
      timezoneLong: 'd/M/yyyy h:mm a zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['Κυριακή', 'Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο'],
      abbreviated: ['Κυρ', 'Δευ', 'Τρί', 'Τετ', 'Πέμ', 'Παρ', 'Σάβ'],
      narrow: ['Κ', 'Δ', 'Τ', 'Τ', 'Π', 'Π', 'Σ']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['Ιανουάριος', 'Φεβρουάριος', 'Μάρτιος', 'Απρίλιος', 'Μάιος', 'Ιούνιος', 'Ιούλιος', 'Αύγουστος', 'Σεπτέμβριος', 'Οκτώβριος', 'Νοέμβριος', 'Δεκέμβριος'],
      abbreviated: ['Ιαν', 'Φεβ', 'Μαρ', 'Απρ', 'Μαΐ', 'Ιουν', 'Ιουλ', 'Αυγ', 'Σεπ', 'Οκτ', 'Νοε', 'Δεκ']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'h:mm a',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['π.μ.', 'μ.μ.'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '€',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Πνευματικά δικαιώματα &copy; {0} Infor. Με επιφύλαξη κάθε νόμιμου δικαιώματος. Τα λεκτικά και σχεδιαστικά σήματα που παρατίθενται στο παρόν είναι εμπορικά ή/και κατατεθέντα σήματα της Infor ή/και των θυγατρικών της. Όλα τα υπόλοιπα εμπορικά σήματα που παρατίθενται στο παρόν ανήκουν στους αντίστοιχους ιδιοκτήτες τους' },
    Actions: { id: 'Actions', value: 'Ενέργειες', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Προσθήκη', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Προσθήκη σχολίων', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Προσθήκη νέας καρτέλας', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Διαχειριστική άδεια', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Δημιουργία σύνθετου φίλτρου', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Αφρικάανς', comment: 'Language name for Afrikaans (South Africa)' },
    Alert: { id: 'Alert', value: 'Προειδοποίηση', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Μήνυμα(τα) ειδοποίησης στη σελίδα', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Κέντρο οριζόντιας στοίχισης', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Στοίχιση στο κάτω μέρος', comment: 'Align to Bottom tooltip' },
    All: { id: 'All', value: 'Όλα', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Όλη την ημέρα', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Όλα τα αποτελέσματα για', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Φαιοκίτρινο', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Αμέθυστος', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'και', comment: 'Text use in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Μενού', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Ενεργοποίηση Μενού εφαρμογής', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Εφαρμογή', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Αραβικά', comment: 'Language name for Arabic (general)' },
    AreaChart: { id: 'AreaChart', value: 'Γράφημα περιοχών', comment: 'A chart type' },
    Attach: { id: 'Attach', value: 'Επισύναψη', comment: 'Attach' },
    Available: { id: 'Available', value: 'Διαθέσιμο', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Γαλάζιο', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Χρώμα φόντου', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Γράφημα ράβδων', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Μεταξύ', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}β', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Αποκλεισμός προσφοράς', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Έντονη γραφή', comment: 'Make text Bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Δημιουργία σελιδοδείκτη', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Με σελιδοδείκτη', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Δυναμική διαδρομή', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Πρόγραμμα περιήγησης', comment: 'As in a Web Browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Γλώσσα προγράμματος περιήγησης', comment: 'Language in the current Web Browser' },
    Bulgarian: { id: 'Bulgarian', value: 'Βουλγαρικά', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Λίστα με κουκκίδες', comment: 'Bulleted List tooltip' },
    Calendar: { id: 'Calendar', value: 'Ημερολόγιο', comment: 'Inline Text for the title of the Calendar control' },
    Camera: { id: 'Camera', value: 'Κάμερα', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Άκυρο', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Κλείδωμα κεφαλαίων ενεργοποιημένο', comment: 'Caps Lock On message' },
    Cart: { id: 'Cart', value: 'Καλάθι', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Κέντρο', comment: 'An Icon Tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Για να αλλάξετε το επιλεγμένο στοιχείο, χρησιμοποιήστε τα πλήκτρα βέλους.', comment: 'Audible Text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Αλλαγή προβολής', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: '{0} χαρακτήρας(ες) ακόμη', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Μέγιστος αριθμός χαρακτήρων των ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Πλαίσιο ελέγχου', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Επιλεγμένο', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Κινεζικά', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Επιλογή στυλ γραμματοσειράς', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Classic', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Classic Dark', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Classic High Contrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Classic Light', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Απαλοιφή', comment: 'Tooltip for a Clear Action' },
    ClearFilter: { id: 'ClearFilter', value: 'Εκκαθάριση φίλτρου', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Απαλοιφή μορφοποίησης', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Απαλοιφή επιλογής)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Με δυνατότητα κλικ στο πρόγραμμα επεξεργασίας', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Ρολόι', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Κλείσιμο', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Σύμπτυξη', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Σύμπτυξη περιοχής εφαρμογών', comment: 'Collapse App Tray tooltip' },
    Color: { id: 'Color', value: 'Χρώμα', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Επιλέξτε ένα προσαρμοσμένο χρώμα', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Κάντε κλικ για να ανοίξετε τον Επιλογέα χρωμάτων', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Χρώματα', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Στήλες', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Σχόλια', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Εταιρική αργία', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Ολοκληρώθηκε', comment: 'Text For a Completed Status' },
    Component: { id: 'Component', value: 'Στοιχείο', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Σύνθεση', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Επιβεβαίωση', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Επιβεβαίωση μηνύματος(των) στη σελίδα', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Περιέχει', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Αντίθεση', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Ενεργοποιημένα Cookie', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Αντιγραφή', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Κροατικά', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css Class', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Αποκοπή', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Τσεχικά', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Δανικά', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Σκουρόχρωμο', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Πλέγμα δεδομένων', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Ημερομηνία', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Ενεργοποίηση επιλογής ημερομηνίας', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Ημέρα', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Παρ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Δευτ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Σάβ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Κυρ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Πέμ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Τρ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Τετ.', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'Π', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'Δ', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'Σ', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'Κ', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'Π', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'Τ', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'Τ', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'ΠΜ', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'ΜΜ', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Παρασκευή', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Δευτέρα', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Σάββατο', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Κυριακή', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Πέμπτη', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Τρίτη', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Τετάρτη', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Ημέρες ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} Ημέρες εκπρόθεσμο', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} Ημέρες απομένουν', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Προεπιλογή', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Διαγραφή', comment: 'Delete Toolbar Action Tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Διαγραφή συμβάντος', comment: 'Delete an Event (from a calendar)' },
    Device: { id: 'Device', value: 'Συσκευή', comment: 'Name of the Device' },
    Dirty: { id: 'Dirty', value: 'Η γραμμή άλλαξε', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Επιλεκτικό ρεπό', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Διανομή οριζοντίως', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Έγγραφο', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Δεν περιέχει', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Δεν τελειώνει με', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Δεν ισούται με', comment: 'Does Not Equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Δεν αρχίζει με', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Κάτω', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Λήψη', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Ανάλυση', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Γενίκευση', comment: 'Opposite of Drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Αναπτυσσόμενο', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Κάντε κλικ για να ανοίξετε το Αναπτυσσόμενο στοιχείο', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Διπλότυπο', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Διάρκεια', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Ολλανδικά', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Νωρίτερα από τις ή στις', comment: 'Earlier Than Or Equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Νωρίτερα από τις', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Επεξεργασία', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Είτε Επιλεγμένο είτε Μη επιλεγμένο', comment: 'Either Selected Or NotSelected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Μη έγκυρη διεύθυνση email', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Σμαραγδί', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Τελειώνει με', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Αγγλικά (Αυστραλία)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Καταχωρίστε σχόλια εδώ...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Ισούται με', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Σφάλμα', comment: 'Title, Spoken Text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Ο τύπος αρχείου δεν επιτρέπεται', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Υπέρβαση ορίου μεγέθους αρχείου', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Δεν μπορείτε να φορτώσετε περισσότερα αρχεία από τον μέγιστο επιτρεπτό αριθμό ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Υπέρβαση ανώτατου επιτρεπόμενου ορίου αριθμού αρχείων', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Μήνυμα(τα) σφάλματος στη σελίδα', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Εσθονικά', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Συμβάν', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Τύπος συμβάντος', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Παράδειγμα δεδομένων', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Παράδειγμα ετικέτας', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Παράδειγμα συμβόλου κράτησης θέσης', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Έξοδος από την Πλήρη προβολή', comment: 'Exit Full View tooltip' },
    Expand: { id: 'Expand', value: 'Ανάπτυξη', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Ανάπτυξη περιοχής εφαρμογών', comment: 'ExpandAppTray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Ανάπτυξη / Σύμπτυξη', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Εξαγωγή ', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Εξαγωγή ως υπολογιστικό φύλλο', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Εξαγωγή στο CSV', comment: 'Export To CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Εξαγωγή στο Excel', comment: 'Export To Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Πολύ μικρό', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Αγαπημένο', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Πεδίο φίλτρου', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Αποστολή αρχείου. Πατήστε το Enter για να αναζητήσετε κάποιο αρχείο', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Φίλτρο', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Φινλανδικά', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Πρώτη σελίδα', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Φάκελος', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Κεφαλίδα {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Κανονικό κείμενο', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Στυλ γραμματοσειράς', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Φόρμες', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Γαλλικά', comment: 'Language name for French' },
    From: { id: 'From', value: 'Από', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Πλήρης προβολή', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Γερμανικά', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Μετάβαση', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Μετακίνηση προς τα πίσω', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Μετακίνηση προς τα κάτω', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Μετακίνηση προς τα εμπρός', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Μετακίνηση προς τα πάνω', comment: 'Move Page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Γραφίτης', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Μεγαλύτερο από ή ίσο με', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Μεγαλύτερο από', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Πλέγμα', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Ομάδα', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Ομάδες', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} ομάδες ανά σελίδα', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Επικεφαλίδα τέσσερα', comment: 'Heading Four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Επικεφαλίδα τρία', comment: 'Heading Three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Εβραϊκά', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Απόκρυψη', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Υψηλή αντίθεση', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Ανώτατο', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Επισήμανση', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Χίντι', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Αρχική', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Ώρα', comment: 'the hour portion of a time' },
    Hours: { id: 'Hours', value: 'Ώρες', comment: 'the hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Προβολή html', comment: 'Html View tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Ουγγρικά', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Αναγνωριστικό', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Εικόνα', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Εισαγωγή', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Σε εξέλιξη', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Εντός εύρους', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Ινδονησιακά', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Πληροφορίες', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Μήνυμα(τα) ενημέρωσης στη σελίδα', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Εισαγωγή', comment: 'Insert Modal Dialog Button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Εισαγωγή αγκύρωσης', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Εισαγωγή υπερ-σύνδεσης', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Εισαγωγή εικόνας', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Εισαγωγή σύνδεσης', comment: 'Insert Link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Εισαγωγή Url', comment: 'Insert a Url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Μη έγκυρη ημερομηνία', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Μη έγκυρη ημερομηνία ή ώρα', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Μη έγκυρη ώρα', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Αποθέματα', comment: 'Icon button tooltop for Inventory Action' },
    IsEmpty: { id: 'IsEmpty', value: 'Είναι κενό', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Δεν είναι κενό', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Πλάγια γραφή', comment: 'Make Text Italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Επιλεγμένα στοιχεία', comment: 'Num of Items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Ιαπωνικά', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Κέντρο', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Στοίχιση αριστερά', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Στοίχιση δεξιά', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Λέξη-κλειδί', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Κορεατικά', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Γλώσσα', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Μεγάλο', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Τελευταία σελίδα', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Αργότερα από τις ή στις', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Αργότερα από τις', comment: 'Later Than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Λετονικά', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Εκκίνηση', comment: 'Launch' },
    Left: { id: 'Left', value: 'Αριστερά', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Υπόμνημα', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Μικρότερο από ή ίσο με', comment: 'Less Than Or Equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Μικρότερο από', comment: 'Less Than in icons for filtering' },
    Light: { id: 'Light', value: 'Ανοιχτόχρωμο', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Σύνδεση', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Γράφημα γραμμών', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Λιθουανικά', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Φόρτωση', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Γίνεται φόρτωση', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Τοπικές ρυθμίσεις', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Κλειδωμένο', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Έξοδος', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Αναζήτηση', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Ενεργοποίηση αναζήτησης', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Κατώτατο', comment: 'Lowest - As in Lowest value' },
    Mail: { id: 'Mail', value: 'Αλληλογραφία', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Μαλαισιανά', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Καρφίτσωμα', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Μεγιστοποίηση', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Διάμεσος', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Μεσαίο', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Μενού', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Ομάδα μενού που περιέχει {0} στοιχείο(α)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}Δ', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Κοινή χρήση με Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Ελαχιστοποίηση', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Μείον', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Λεπτό', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Λεπτά', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Κινητό', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Λειτουργία', comment: 'Indicates a Mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Λειτουργίες', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Μήνας', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Απρ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Αύγ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Δεκ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Φεβ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Ιαν.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Ιούλ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Ιούν.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Απρ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Δεκ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Φεβ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Ιαν.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Ιούλ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Ιούν.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Αύγ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Μάρ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Μάιος', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Νοέμ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Οκτ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Σεπ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Μάρ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Μάιος', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Νοέμ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Οκτ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Σεπ.', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Απρίλιος', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Αύγουστος', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Δεκέμβριος', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Φεβρουάριος', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Ιανουάριος', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Ιούλιος', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Ιούνιος', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'Απρίλιος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'Αύγουστος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'Δεκέμβριος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'Φεβρουάριος', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'Ιανουάριος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'Ιούλιος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'Ιούνιος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'Μάρτιος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'Μάιος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'Νοέμβριος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'Οκτώβριος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'Σεπτέμβριος', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Μάρτιος', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Μάιος', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Νοέμβριος', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Οκτώβριος', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Σεπτέμβριος', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Περισσότερα', comment: 'Text Indicating More Buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Περισσότερες ενέργειες', comment: 'Text on the More Actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Μετακίνηση προς τα αριστερά', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Μετακίνηση προς τα δεξιά', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Τροποποιήθηκε', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Νέο', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Νέα σκουρόχρωμη λειτουργία', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Νέο έγγραφο', comment: 'New Document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Νέο συμβάν', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Λεπτομέρειες νέου συμβάντος', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Νέα υψηλή αντίθεση', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Νέο στοιχείο', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Νέα ανοιχτόχρωμη λειτουργία', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Νέο', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Νέο παράθυρο', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Επόμενο', comment: 'Next in icons tooltip' },
    NextMonth: { id: 'NextMonth', value: 'Επόμενος μήνας', comment: 'the label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Επόμενη σελίδα', comment: 'Next on Pager' },
    NextWeek: { id: 'NextWeek', value: 'Επόμενη εβδομάδα', comment: 'the label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Επόμενο έτος', comment: 'the label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Όχι', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Δεν έχουν καταχωρηθεί σχόλια', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Δεν υπάρχουν διαθέσιμα δεδομένα', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Δεν υπάρχουν διαθέσιμα δεδομένα, κάντε μια νέα επιλογή φίλτρου για να δείτε περισσότερα αποτελέσματα.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Δεν υπάρχουν διαθέσιμα δεδομένα, κάντε μια επιλογή στην παραπάνω λίστα για να δείτε περισσότερα αποτελέσματα.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Κανένα αποτέλεσμα', comment: 'Search Results Text' },
    NoTitle: { id: 'NoTitle', value: '(Κανένας τίτλος)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Κανένα', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Κανονική', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Νορβηγικά', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Μη επιλεγμένο', comment: 'Not Selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Σημειώσεις', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Λίστα αριθμών', comment: 'Number List tooltip' },
    Ok: { id: 'Ok', value: 'ΟΚ', comment: 'Ok button on a dialog' },
    OpenBackClose: { id: 'OpenBackClose', value: 'Άνοιγμα / Πίσω / Κλείσιμο', comment: 'Open / Back / Close tooltip' },
    OpenClose: { id: 'OpenClose', value: 'Άνοιγμα / Κλείσιμο', comment: 'Open / Close tooltip' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Λειτουργικό σύστημα', comment: 'Device Operating System' },
    OrderedList: { id: 'OrderedList', value: 'Εισαγωγή/Κατάργηση λίστας με αρίθμηση', comment: 'Insert an Ordered list in the editor' },
    Page: { id: 'Page', value: 'σελίδα ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Σελίδα {0} από {1}', comment: 'Pager Text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Αυτήν τη στιγμή βρίσκεστε στη σελίδα ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Σελιδοποίηση', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Αμειβόμενο ρεπό', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Ο κωδικός πρόσβασης πρέπει να συμφωνεί', comment: 'Password Confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Ο κωδικός πρόσβασης πρέπει:</strong><br>Να έχει τουλάχιστον 10 χαρακτήρες<br>Να έχει τουλάχιστον έναν κεφαλαίο χαρακτήρα<br>Να έχει τουλάχιστον έναν πεζό χαρακτήρα<br>Να περιέχει έναν ειδικό χαρακτήρα<br>Να μην περιέχει το όνομα χρήστη σας<br>Να μην είναι κωδικός πρόσβασης που έχετε χρησιμοποιήσει ήδη<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Επικόλληση', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Κορύφωση', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Σε εκκρεμότητα', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Περίοδος', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Εξατομίκευση', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Εξατομίκευση στηλών', comment: 'Customize Columns in a Grid' },
    Plan: { id: 'Plan', value: 'Σχέδιο', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Πλατφόρμα', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Πολωνικά', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Πορτογαλικά', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Πιέστε το Κάτω βέλος για να επιλέξετε', comment: 'the audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Πιέστε Shift+F10 για να ανοίξετε το μενού περιβάλλοντος.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Προηγούμενο', comment: 'Previous icon tooltip - moved to previous record' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Προηγούμενος μήνας', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Προηγούμενη σελίδα', comment: 'Previous Page tooltip' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Προηγούμενη εβδομάδα', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Προηγούμενο έτος', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Εκτύπωση', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Περιοχή', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} εγγραφές ανά σελίδα', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Εγγραφές ανά σελίδα', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    Redo: { id: 'Redo', value: 'Επανάληψη', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Ανανέωση', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Αναδιάταξη γραμμών', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Αίτημα ρεπό', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Απαιτείται', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Επαναφορά', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Επαναφορά των προεπιλογών', comment: 'Reset Datagrid Columns, Filter and other Layout' },
    Result: { id: 'Result', value: '({0} αποτέλεσμα)', comment: 'Showing a single result in a List' },
    ResultOf: { id: 'ResultOf', value: '{0} από {1} αποτέλεσμα', comment: 'Text Showing current and total number of Result' },
    Results: { id: 'Results', value: '({0} αποτελέσματα)', comment: 'As in showing N Results (plural) in a List' },
    ResultsOf: { id: 'ResultsOf', value: '{0} από {1} αποτελέσματα', comment: 'Text Showing current and total number of Results' },
    Right: { id: 'Right', value: 'Δεξιά', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Στοίχιση δεξιά', comment: 'Right Align tooltip' },
    RightAlignText: { id: 'RightAlignText', value: 'Στοίχιση δεξιά', comment: 'Right Align Text tooltip' },
    Roles: { id: 'Roles', value: 'Ρόλοι', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Ρουμανικά', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Ύψος γραμμής', comment: 'Describes the Height for Rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Κερασί', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Εκτέλεση φίλτρου', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Ρωσικά', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Ίδιο παράθυρο', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Αποθήκευση', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Αποθήκευση τρέχουσας προβολής', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Αποθηκευμένες προβολές', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Χρονοδιάγραμμα', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Αναζήτηση', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Αναζήτηση ονόματος στήλης', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Αναζήτηση στο φάκελο', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Λίστα αναζήτησης', comment: 'Search List tooltip' },
    Second: { id: 'Second', value: 'Δευτερόλεπτο', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Δευτερόλεπτα', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Επιλογή', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Επιλογή όλων', comment: 'describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Επιλέξτε ημέρα', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Επιλεγμένο', comment: 'text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Επιλεγμένες επιλογές', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Επιλογή', comment: 'text describing current selections in a field' },
    Send: { id: 'Send', value: 'Αποστολή', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Ρύθμιση ώρας', comment: 'button the sets time in a field' },
    Settings: { id: 'Settings', value: 'Ρυθμίσεις', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Σύντομο', comment: 'Describes a Shorted Row Height in a grid/list' },
    Show: { id: 'Show', value: 'Εμφάνιση', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Εμφάνιση συμβάντος', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Εμφάνιση σειράς φίλτρου', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Εμφάνιση λιγότερων', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Εμφάνιση περισσότερων', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Άδεια ασθενείας', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Μεταπήδηση στο Κύριο περιεχόμενο', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Σχιστόλιθος', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Διαφάνεια {0} από {1}', comment: 'Slide Text Showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Χειρισμός για', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Χειρισμός μέγιστου εύρους για', comment: 'Describes a maximum value handle in a Range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Χειρισμός ελάχιστου εύρους για', comment: 'Describes a minimum value handle in a Range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Διαφάνειες {0} και {1} από {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Σλοβακικά', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Σλοβένικα', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Μικρό', comment: 'A more small grid setting for rows and sizes. NOTE: Please change french to Petite (Masculine form)' },
    SohoDarkTheme: { id: 'SohoDarkTheme', value: 'Soho Σκουρόχρωμο', comment: 'The name of an application Theme' },
    SohoHighContrastTheme: { id: 'SohoHighContrastTheme', value: 'Soho Υψηλή αντίθεση', comment: 'The name of an application Theme' },
    SohoLightTheme: { id: 'SohoLightTheme', value: 'Soho Ανοιχτόχρωμο', comment: 'The name of an application Theme' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Αύξουσα ταξινόμηση', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Φθίνουσα ταξινόμηση', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Αύξουσα ταξινόμηση', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Φθίνουσα ταξινόμηση', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Ισπανικά', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Σύμπτυξη διαχωριστή', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Μεταφορά για προσαρμογή', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Αρχίζει με', comment: 'for condition filtering' },
    Status: { id: 'Status', value: 'Κατάσταση', comment: 'Status of someting thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} από {1} βήματα ολοκληρώθηκαν', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Διακριτή διαγραφή', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Συμβολοσειρά', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Συμβολοσειρές', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Θέμα', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Υποβολή', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Δείκτης', comment: 'Turn on and off Subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Διακριτικό', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Εκθέτης', comment: 'Turn on and off Superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Σουηδικά', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Καρτέλες...', comment: 'Used in the Tabs Control\'s more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Καρφίτσωμα', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Ταγκαλόγκ', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Ψηλό', comment: 'Describes a Taller Row Height in a grid/list' },
    Target: { id: 'Target', value: 'Προορισμός', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Συμβάν ομάδας', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Δοκιμή προεπιλογών τοπικών ρυθμίσεων', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Ακύρωση αποστολής αυτού του αρχείου', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Κλείσιμο αυτού του σφάλματος', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Κλείσιμο αυτού του σφάλματος', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Χρώμα κειμένου', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Μεταφορά και απόθεση αρχείων για αποστολή', comment: 'text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Μεταφορά και απόθεση ή <span class="hyperlink">Επιλογή αρχείων</span> για αποστολή' },
    Thai: { id: 'Thai', value: 'Ταϊλανδικά', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Θέμα', comment: 'Refers to an application Theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}κ', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Ώρα', comment: 'The time part of a date.' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Αναδυόμενο παράθυρο επιλογής ώρας', comment: 'text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Κάντε κλικ για να ανοίξετε τον Επιλογέα ώρας', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Χρονόμετρο', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Έως', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Σήμερα', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Εναλλαγή έντονης γραφής κειμένου', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Εναλλαγή επικεφαλίδας 3', comment: 'turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Εναλλαγή επικεφαλίδας 4', comment: 'turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Εναλλαγή πλάγιας γραφής κειμένου', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Εναλλαγή υπογράμμισης κειμένου', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Γραμμή εργαλείων', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Στοίχιση επάνω', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Σύνολο', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Σύνολα', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Σύμπτυξη δέντρου', comment: 'Tree Collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Ανάπτυξη δέντρου', comment: 'Tree Expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}Τ', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Τουρκικά', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Τυρκουάζ', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Τύπος', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Πληκτρολογήστε για φιλτράρισμα', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ουκρανικά', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Μη διαθέσιμη ημερομηνία', comment: 'Unavailable Date Text' },
    Underline: { id: 'Underline', value: 'Υπογράμμιση', comment: 'Make text Underlined' },
    Undo: { id: 'Undo', value: 'Αναίρεση', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Ξεκλείδωτο', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Εισαγωγή/Κατάργηση λίστας με κουκκίδες', comment: 'Insert an Unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Το περιεχόμενο αυτό δεν είναι διαθέσιμο επειδή χρησιμοποιεί λειτουργίες που δεν υποστηρίζονται στην τρέχουσα έκδοση του προγράμματος περιήγησης.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Πάνω', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Επερχόμενο', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Επερχόμενα συμβάντα', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Επερχόμενο ρεπό', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift Σκουρόχρωμο', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift Υψηλή αντίθεση', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift Ανοιχτόχρωμο', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Αποστολή', comment: 'Upload tooltip' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal Resource Locator (Web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Χρησιμοποιήστε τα πλήκτρα βέλους για πραγματοποίηση επιλογής.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Χρησιμοποιήστε το Enter ή το βέλος προς τα κάτω για αναζήτηση.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Χρήστης', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Προφίλ χρήστη', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Μεταβλητή', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Έκδοση IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Εκδόσεις', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Κέντρο κατακόρυφης στοίχισης', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Έντονο', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Βιετναμικά', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Προβολή πηγής', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Προβολή οπτικών στοιχείων', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Εβδομάδα', comment: 'Shows a view of the current weeks events' },
    Year: { id: 'Year', value: 'Έτος', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Ναι', comment: 'On a dialog button' }
  }
});
