// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('en-US', {
  // layout/language
  language: 'en',
  englishName: 'English (United States)',
  nativeName: 'English (United States)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'M/d/yyyy', // use four digit year
      medium: 'MMM d, yyyy',
      long: 'MMMM d, yyyy',
      full: 'EEEE, MMMM d, y',
      month: 'MMMM d',
      year: 'MMMM yyyy',
      dayOfWeek: 'd EEE',
      timestamp: 'h:mm:ss a',
      timestampMillis: 'h:mm:ss:SSS a',
      hour: 'h:mm a',
      datetime: 'M/d/yyyy h:mm a',
      datetimeMillis: 'M/d/yyyy h:mm:ss:SSS a',
      timezone: 'M/d/yyyy h:mm a zz',
      timezoneLong: 'M/d/yyyy h:mm a zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'],
      abbreviated: ['Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat'],
      narrow: ['S', 'M', 'T', 'W', 'T', 'F', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'],
      abbreviated: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'h:mm a',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 0 // Starts on Sunday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '$', // (Replace Sign http://www.currencysymbols.in)
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. All rights reserved. The word and design marks set forth herein are trademarks and/or registered trademarks of Infor and/or its affiliates and subsidiaries. All other trademarks listed herein are the property of their respective owners' },
    Actions: { id: 'Actions', value: 'Actions', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Add', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Add comments', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Add new tab', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administrative leave', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Create advanced filter', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Alert', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Alert message(s) on page', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Horizontal align center', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Align bottom', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'All', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'All day', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'All results for', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Amber', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Amethyst', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'and', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Application menu trigger', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Apply', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabic', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Attach', comment: 'Attach' },
    Available: { id: 'Available', value: 'Available', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azure', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Background color', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Bar Chart', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Between', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Block quote', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Bold', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Bookmark this', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Bookmarked', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Breadcrumb', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Browser', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Browser language', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgarian', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Bulleted list', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Calendar', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Camera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Cancel', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps lock on', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Cart', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Center', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'To change the selected item, use the arrow keys.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Change view', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Characters left {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Character count maximum of {0}', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Checkbox', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Checked', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Chinese', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Choose font style', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Classic', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Classic dark', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Classic high contrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Classic light', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Clear', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Clear filter', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Clear formatting', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Clear selection)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Clickable in editor', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Clock', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Close', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Collapse', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Collapse app tray', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Color', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Pick a custom color', comment: 'Used in accessible labels to describe a color picker fields trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Click to open color picker', comment: 'Used in accessible labels to describe a color picker fields trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Colors', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Columns', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Comments', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Company holiday', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Completed', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Component', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Compose', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Confirm', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Confirm message(s) on page', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Contains', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Contrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Cookies enabled', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Copy', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Croatian', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css class', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Cut', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Czech', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Danish', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Dark', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Datagrid', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Date', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Date picker trigger', comment: 'Used in accessible labels to describe a date picker fields trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Day', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Fri', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Mon', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sat', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Sun', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Thu', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Tue', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Wed', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'F', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'W', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Friday', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Monday', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Saturday', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Sunday', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Thursday', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Tuesday', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Wednesday', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Days ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} days overdue', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} days remaining', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Default', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Delete', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Delete Event', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Device', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Row has changed', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Discretionary time off', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Distribute horizontally', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Document', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Does not contain', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Does not end with', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Does not equal', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Does not start with', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Down', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Download', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Drill down', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Drill up', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Dropdown', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Click to open dropdown', comment: 'Used in accessible labels to describe a dropdowns trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplicate', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Duration', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Dutch', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Earlier than Or equals', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Earlier than Or until', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Earlier than', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Edit', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Either selected or not selected', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Email address not valid', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Emerald', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Ends with', comment: 'for condition filtering' },
    English: { id: 'English', value: 'English (United States)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Enter comments here...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Equals', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Error', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'File type is not allowed', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Exceeded file size limit', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Cannot upload more than the maximum number of files ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Exceeded maximum files allowed limit', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Error message(s) on page', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estonian', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Event', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Event type', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Example data', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Example label', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Example placeholder', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Exit full view', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Expand', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Expand app tray', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Expand / Collapse', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Export', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Export as spreadsheet', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Export to CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Export to Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Extra small', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Favorite', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Field filter', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'File upload. Press enter to browse for a file', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filter', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Finnish', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'First page', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Folder', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Header {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normal text', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Font style', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Forms', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'French', comment: 'Language name for French' },
    From: { id: 'From', value: 'From', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Full view', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'German', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Go', comment: 'Go, perform a movement, start a search, move to the next thing in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Go back', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Go down', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Go forward', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Go Up', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Graphite', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Greater than or equals', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Greater than', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Grid', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Group', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Groups', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} groups per page', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Heading four', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Heading three', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebrew', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Hide', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'High contrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Highest', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Highlight', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Home', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Hour', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Hours', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Html view', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Hungarian', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Id', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Image', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Import', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'In progress', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'In range', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonesian', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Info', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Information message(s) on page', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Insert', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Insert anchor', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Insert hyperlink', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Insert image', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Insert link', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Insert url', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Invalid date', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Invalid date or time', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Invalid time', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventory', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Is empty', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Is not empty', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Italic', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Items selected', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japanese', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Center', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Align left', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Align right', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Keyword', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Korean', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Language', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Large', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Last page', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Later than or equals', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Later than or on', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Later than', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Latvian', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Launch', comment: 'Launch' },
    Left: { id: 'Left', value: 'Left', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legend', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Less than or equals', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Less than', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Light', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Link', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Line Chart', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Lithuanian', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Load', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Loading', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Locale', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Locked', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Log out', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Lookup', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Lookup trigger', comment: 'Used in accessible labels to describe a lookup fields trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Lowest', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Mail', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malay', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Pin', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maximize', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Median', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Medium', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Menu group containing {0} item(s)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Share with Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimize', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minute', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minutes', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobile', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Mode', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modes', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Month', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'May', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Oct', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'May', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Oct', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'August', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'December', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'February', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'January', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'July', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'June', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'april', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'august', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'december', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'february', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'january', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'july', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'june', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'march', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'may', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'october', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'March', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'May', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'October', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'More', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'More actions', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Move to left', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Move to right', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Modified', comment: 'for modified form fields' },
    New: { id: 'New', value: 'New', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'New dark', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'New document', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'New event', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'New event details', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'New high contrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'New item', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'New light', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'New', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'New window', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Next', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Next month', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Next page', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Next record', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Next week', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Next year', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'No', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'No comments entered', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'No data available', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'No data available, make a new filter selection to see more results.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'No data available, make a selection in the list above to see more results.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'No results', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'No results found', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 records selected', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(No title)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'None', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norwegian', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Not selected', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Notes', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Number list', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'Ok', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operating system', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Insert/remove numbered list', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'page ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Page {0} of {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'You are currently on page ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Pagination', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Paid time off', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Password must match', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Password must</strong><br>Be at least 10 characters long<br>Have at least one upper case character<br>Have at least one lower case character<br>Contain one special character<br>Not contain your username<br>Can not be a Previously used password<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Paste', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Peak', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Pending', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Period', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalization', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personalize columns', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polish', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portuguese', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Press down arrow to select', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Press Shift+F10 to open the context menu.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Previous', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Previous month', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Previous page', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Previous record', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Previous week', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Previous year', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Print', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Range', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} records per page', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Records per page', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} record selected', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} records selected', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Redo', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Refresh', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Reorder rows', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Request time off', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Required', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Reset', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Reset to default', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} result)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} of {1} result', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} results)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} of {1} results', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Right', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Align right', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Roles', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Romanian', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Row Height', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Ruby', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Run filter', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russian', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Same window', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Save', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Save current view', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Saved views', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Schedule', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Search', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Search for a column name', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Search in folder', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Search list', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Second', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Seconds', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Select', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Select all', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Select a day', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Selected', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Selected options', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Selection', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Send', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Set time', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Settings', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Short', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Show', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Show event', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Show filter row', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Show less', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Show more', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Sick time', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Skip to main content', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Slate', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slide {0} of {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Handle for', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Maximum range handle for', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Minimum range handle for', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slides {0} and {1} of {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovak', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovenian', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Small', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sort ascending', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sort down', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sort Up', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sort descending', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spanish', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Collapse splitter', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Drag To adjust', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Starts with', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} of {1} steps completed', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Strike through', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'String', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Strings', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Subject', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Submit', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Subscript', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Subtle', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Superscript', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Swedish', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Tabs...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Pin', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Tall', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Target', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Team event', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test locale defaults', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Cancel uploading this file', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Close this error', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Close this error', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Text color', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Drag and drop files to upload', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Drag and drop here or <span class="hyperlink">upload files</span> to upload', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Drag and drop here or {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thai', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Theme', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Time', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Timepicker popup', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Click to open time picker', comment: 'Used in accessible labels to describe a time picker fields trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Timer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'To', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Today', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Toggle bold text', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Toggle heading 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Toggle heading 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Toggle italic text', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Toggle underline text', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Toolbar', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Top align', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Total', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totals', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Collapse tree', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Expand tree', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turkish', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turquoise', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Type', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Type to filter', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukrainian', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Unavailable date', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Underline', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Undo', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Unlocked', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Insert/remove bulleted list', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'This content is not available because it uses features not supported in your current browser version.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Up', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Upcoming', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Upcoming events', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Upcoming time off', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift dark', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift high contrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift light', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Upload', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Drag and drop here to upload files', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Error</em> Cannot upload more than the maximum number of files ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Error</em> Exceeded maximum files allowed', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Error</em> Exceeded file size limit', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Error</em> File type is not allowed', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Error</em> Url not found', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Error</em> Request Headers must be a valid JSON string', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'upload files', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Cancel uploading this file', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Cancel all', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Dismiss this error', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} uploaded {loaded} out of {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Remove this file', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Start uploading this file', comment: 'New' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Use arrow keys to select.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Use enter or down arrow to lookup.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'User', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'User profile', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS version', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versions', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Vertical align center', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Vibrant', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamese', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'View source', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'View visual', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Week', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'W#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Year', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Yes', comment: 'On a dialog button' }
  }
});
