// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('et-EE', {
  // layout/language
  language: 'et',
  englishName: 'Estonian (Estonia)',
  nativeName: 'eesti (Eesti)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd.MM.yyyy', // use four digit year
      medium: 'd. MMM y',
      long: 'd. MMMM yyyy',
      full: 'EEEE, d. MMMM y',
      month: 'd. MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd.MM.yyyy HH:mm',
      datetimeMillis: 'dd.MM.yyyy HH:mm:ss.SSS',
      timezone: 'dd.MM.yyyy HH:mm zz',
      timezoneLong: 'dd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['pühapäev', 'esmaspäev', 'teisipäev', 'kolmapäev', 'neljapäev', 'reede', 'laupäev'],
      abbreviated: ['P', 'E', 'T', 'K', 'N', 'R', 'L'],
      narrow: ['P', 'E', 'T', 'K', 'N', 'R', 'L']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['jaanuar', 'veebruar', 'märts', 'aprill', 'mai', 'juuni', 'juuli', 'august', 'september', 'oktoober', 'november', 'detsember'],
      abbreviated: ['jaan', 'veebr', 'märts', 'apr', 'mai', 'juuni', 'juuli', 'au', 'sept', 'okt', 'nov', 'dets']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['e.k.', 'p.k.'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'kr',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Autoriõigus &copy; {0} Infor. Kõik õigused on kaitstud. Kõik siin esitatud sõnalised ja kujundusmärgid on ettevõtte Infor ja/või selle sidus- ja tütarettevõtete kaubamärgid ja/või registreeritud kaubamärgid. Kõik teised siin loetletud kaubamärgid kuuluvad nende omanikele.' },
    Actions: { id: 'Actions', value: 'Toimingud', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Lisa', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Lisa kommentaarid', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Lisa uus vahekaart', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Ajutine eemalolek', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Loo täpsem filter', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaani', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Hoiatus', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Hoiatusteated leheküljel', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Horisontaalne keskjoondus', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Allajoondus', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Kõik', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Kogu päev', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Kõik tulemused:', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Merevaikkollane', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametüstpunane', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'ja', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menüü', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Rakendusemenüü päästik', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Rakenda', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Araabia', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Manusta', comment: 'Attach' },
    Available: { id: 'Available', value: 'Saadaval', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Taevasinine', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Taustavärv', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Tulpdiagramm', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Vahemikus', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Plokktsitaat', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Paks kiri', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Märgi see järjehoidjaga', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Järjehoidjaga märgitud', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Jäljerida', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Brauser', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Brauseri keel', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgaaria', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Täpploend', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalender', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kaamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Loobu', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Suurtähelukk sees', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Ostukorv', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Keskjoondus', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Valiku muutmiseks kasutage nooleklahve.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Muuda vaadet', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Märke alles {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Märkide maksimumarv: ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Märkeruut', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Märgitud', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Hiina', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Vali fondi laad', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klassikaline', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klassikaline tume', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klassikaline suure kontrastsusega', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klassikaline hele', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Tühjenda', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Tühjenda filter', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Eemalda vorming', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Tühjenda valik)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Redaktoris klõpsatav', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Kell', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Sulge', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Ahenda', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Ahenda rakendusesalv', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Värv', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Valige kohandatud värv', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Klõpsake värvivalija avamiseks', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Värvid', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Veerud', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Kommentaarid', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Ettevõtte puhkus', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Valmis', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponent', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Koosta', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Kinnita', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Kinnita teated leheküljel', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Sisaldab', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrastsus', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Küpsised lubatud', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopeeri', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Horvaatia', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'CSS-i klass', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Lõika', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tšehhi', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Taani', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Tume', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Andmejada', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Kuupäev', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Kuupäevavalija päästik', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Päev', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'R', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'E', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'L', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'P', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'N', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'T', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'K', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'R', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'E', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'L', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'N', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'K', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Reede', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Esmaspäev', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Laupäev', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Pühapäev', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Neljapäev', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Teisipäev', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Kolmapäev', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Päevad ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} päeva üle tähtaja', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} päeva jäänud', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Vaikimisi', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Kustuta', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Kustuta sündmus', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Seade', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Rida on muudetud', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Vabalt valitav puhkus', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Jaota horisontaalselt', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Ei sisalda', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Ei lõppe', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Ei võrdu', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Ei alga', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Alla', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Laadi alla', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Puuri alla', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Puuri üles', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Rippmenüü', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Klõpsake rippmenüü avamiseks', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Paljunda', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Kestus', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Hollandi', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Varem kui või võrdne', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Varem kui või kuni', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Varem kui', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Muuda', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Kas valitud või valimata', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-posti aadress ei kehti.', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragdroheline', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Lõpeb', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Inglise (Ameerika Ühendriigid)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Sisestage kommentaarid siia...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Võrdub', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Tõrge', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Failitüüp pole lubatud', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Faili suuruse piirang on ületatud', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Ei saa laadida üles rohkem kui maksimaalne lubatud arv faile ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Failide lubatud maksimumarv on ületatud', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Tõrketeated leheküljel', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Eesti', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Sündmus', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Sündmuse tüüp', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Näidisandmed', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Näidissilt', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Näidiskohatäide', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Välju täisvaatest', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Laienda', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Laienda rakendusesalv', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Laienda / Ahenda', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Ekspordi', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Ekspordi arvutustabelina', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Ekspordi CSV-faili', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Ekspordi Excelisse', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Eriti väike', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Lemmik', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Välja filter', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Faili üleslaadimine. Sirvides otsimiseks vajutage klahvi Enter', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filter', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Soome', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Esimene lehekülg', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Kaust', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Pealkiri {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Tavaline tekst', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Fondi laad', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Vormid', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Prantsuse', comment: 'Language name for French' },
    From: { id: 'From', value: 'Saatja', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Täisvaade', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Saksa', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Mine', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Liigu tagasi', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Liigu alla', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Liigu edasi', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Liigu üles', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafiithall', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Suurem kui või võrdne', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Suurem kui', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Ruudustik', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Rühm', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Rühmad', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} rühma leheküljel', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Pealkiri neli', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Pealkiri kolm', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Heebrea', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Peida', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Suur kontrastsus', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Suurim', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Tõsta esile', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Avaleht', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Tund', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Tunnid', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML-vaade', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Ungari', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Pilt', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Impordi', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Pooleli', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Vahemikus', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indoneesia', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Teave', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Infoteated leheküljel', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Lisa', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Lisa ankur', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Lisa hüperlink', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Lisa pilt', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Lisa link', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Lisa URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Sobimatu kuupäev', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Sobimatu kuupäev või kellaaeg', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Vigane ajaväärtus', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventuur', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'On tühi', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Ei ole tühi', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Kaldkiri', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Valitud üksust', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Jaapani', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Keskjoondus', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Vasakjoondus', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Paremjoondus', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Märksõna', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Korea', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Keel', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Suur', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Viimane lehekülg', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Hiljem kui või võrdne', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Hiljem kui või kuupäeval', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Hiljem kui', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Läti', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Käivita', comment: 'Launch' },
    Left: { id: 'Left', value: 'Vasak', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legend', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Väiksem kui või võrdne', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Väiksem kui', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Hele', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Link', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Joondiagramm', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Leedu', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Laadi', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Laadimine', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Lokaat', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Lukustatud', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Logi välja', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Otsimine', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Otsingu päästik', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Väikseim', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Post', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malai', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Kaardimärk', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksimeeri', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediaan', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Keskmine', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menüü', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Menüürühm, mis sisaldab {0} üksus(t)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Jaga Ming.le-ga', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimeeri', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Miinus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minut', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minutid', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobiil', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Režiim', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Režiimid', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Kuu', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dets', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Veebr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jaan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Juuli', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Juuni', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dets', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Veebr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jaan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Juuli', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Juuni', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mär', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mai', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sept', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mär', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mai', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sept', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Aprill', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'August', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Detsember', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Veebruar', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Jaanuar', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Juuli', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Juuni', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'aprill', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'august', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'detsember', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'veebruar', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'jaanuar', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'juuli', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'juuni', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'märts', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'mai', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'oktoober', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Märts', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Mai', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Oktoober', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Rohkem', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Rohkem toiminguid', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Liiguta vasakule', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Liiguta paremale', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Muudetud', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Uus', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Uus tume', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Uus dokument', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Uus sündmus', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Uue sündmuse andmed', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Uus suure kontrastsusega', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Uus üksus', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Uus hele', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Uus', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Uus aken', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Järgmine', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Järgmine kuu', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Järgmine lehekülg', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Järgmine kirje', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Järgmine nädal', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Järgmine aasta', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Ei', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Kommentaare pole sisestatud', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Andmed pole saadaval', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Andmed pole saadaval. Valige uus filter, kui soovite näha rohkem tulemusi.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Andmed pole saadaval. Kui soovite näha rohkem tulemusi, tehke valik ülal asuvas loendis.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Tulemusi pole', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Tulemusi ei leitud.', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: 'Valitud 0 kirjet', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Pealkirjata)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Mitte ükski', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Tavaline', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norra', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Pole valitud', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Märkmed', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Nummerdatud loend', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operatsioonisüsteem', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Lisa/eemalda nummerdatud loend', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'lehekülg ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Lehekülg {0}/{1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Asute praegu leheküljel ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Numeratsioon', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Tasustatud puhkus', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Parool peab olema sama', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Parool</strong><br>peab olema vähemalt 10 tähemärgi pikkune<br>peab sisaldama vähemalt üht suurtähte<br>peab sisaldama vähemalt üht väiketähte<br>peab sisaldama üht erimärki<br>ei tohi sisaldada teie kasutajanime<br>ei tohi olla varem sisestatud parool<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Kleebi', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Tipp', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Ootel', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Periood', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Isikupärastamine', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Isikupärasta veerud', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Kava', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platvorm', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Poola', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugali', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Vajutage allanoolt, et valida', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Kontekstimenüü avamiseks vajutage Shift+F10.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Eelmine', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Eelmine kuu', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Eelmine lehekülg', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Eelmine kirje', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Eelmine nädal', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Eelmine aasta', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Prindi', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Vahemik', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} kirjet leheküljel', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Kirjet leheküljel', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} kirje valitud', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} kirjet valitud', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Tee uuesti', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Värskenda', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Järjesta read ümber', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Taotle puhkeaega', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Nõutud', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Lähtesta', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Lähtesta vaikeseaded', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} tulemus)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} kokku {1}st tulemusest', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} tulemust)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} kokku {1}st tulemusest', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Paremale', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Paremjoondus', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Rollid', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumeenia', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Rea kõrgus', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubiinpunane', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Rakenda filter', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Vene', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Sama aken', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Salvesta', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Salvesta praegune vaade', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Salvestatud vaated', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Graafik', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Otsi', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Otsi veeru nime järgi', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Otsi kaustast', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Otsi loendit', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekund', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekundid', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Vali', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Vali kõik', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Vali päev', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Valitud', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Valitud suvandid', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Valik', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Saada', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Sea kellaaeg', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Sätted', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Lühike', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Näita', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Kuva sündmus', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Kuva filtririda', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Kuva vähem', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Kuva rohkem', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Haiguse aeg', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Liigu põhisisu juurde', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Paekivihall', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slaid {0} / {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Pide:', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Maksimumvahemiku pide:', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Miinimumvahemiku pide:', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slaidid {0} ja {1} / {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovaki', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Sloveenia', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Väike', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sordi kasvavas järjestuses', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sordi alla', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sordi üles', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sordi kahanevas järjestuses', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Hispaania', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Ahenda poolitaja', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Lohista kohandamiseks', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Algab', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Olek', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0}/{1} toimingut tehtud', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Läbikriipsutus', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'String', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Stringid', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Teema', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Esita', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Allindeks', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Õrn', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Ülaindeks', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Rootsi', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Vahekaarte...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Kaardimärk', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalogi', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Kõrge', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Sihtmärk', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Meeskonnaüritus', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Testi lokaadi vaikeseadeid', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Tühista selle faili üleslaadimine', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Sulge see tõrge', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Sulge see tõrge', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Teksti värv', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Pukseerige failid üleslaadimiseks', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Üleslaadimiseks pukseerige failid siia või <span class=“hyperlink“>laadige failid üles</span>', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Pukseerige siia või {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Tai', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Teema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Kellaaeg', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Ajavalija hüpikaken', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Klõpsake ajavalija avamiseks', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Taimer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Saaja', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Täna', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Lülita paks kiri sisse/välja', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Lülita pealkiri 3 sisse/välja', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Lülita pealkiri 4 sisse/välja', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Lülita kaldkiri sisse/välja', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Lülita allakriipsutus sisse/välja', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Tööriistariba', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Ülesjoondus', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Summa', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Summad', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Ahenda puu', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Laienda puu', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Türgi', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Türkiissinine', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Tüüp', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Filtreerimiseks hakake tippima', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukraina', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Kuupäev pole saadaval', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Allakriipsutus', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Ennista', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Lukustamata', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Lisa/eemalda täpploend', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'See sisu ei ole kättesaadav, sest selle puhul on kasutusel funktsioonid, mida teie praegune brauseriversioon ei toeta.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Üles', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Eelolevad', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Eelolevad sündmused', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Eelolev puhkus', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Tume Uplift', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Suure kontrastsusega Uplift', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Hele Uplift', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Laadi üles', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Failide üleslaadimiseks pukseerige need siia', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Tõrge.</em> Ei saa üles laadida rohkem kui maksimaalne lubatud arv faile ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Tõrge.</em> Suurim lubatud failide arv on ületatud', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Tõrge.</em> Faili mahupiirang on ületatud', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Tõrge.</em> Faili tüüp pole lubatud', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Tõrge.</em> URL-i ei leitud', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Tõrge.</em> Taotluse päis peab olema kehtiv JSON-string', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'laadi failid üles', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Tühista selle faili üleslaadimine', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Tühista kõik', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Sulge see tõrge', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} – {loaded}/{size} üles laaditud ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Eemalda see fail', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Alusta selle faili üleslaadimist', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Valimiseks kasutage nooleklahve.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Otsimiseks kasutage sisestusklahvi või allanoolt.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Kasutaja', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Kasutaja profiil', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS-i versioon', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versioonid', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Horisontaalne keskjoondus', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Ere', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnami', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Kuva allikas', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Kuva visuaal', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Nädal', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Nädal:', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Aasta', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Jah', comment: 'On a dialog button' }
  }
});
