// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('fr-CA', {
  // layout/language
  language: 'fr-CA',
  englishName: 'French (Canada)',
  nativeName: 'français (Canada)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '-', // Infered
      timeSeparator: ':',
      short: 'yyyy-MM-dd', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'EEEE d MMMM yyyy',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'yyyy-MM-dd HH:mm',
      datetimeMillis: 'yyyy-MM-dd HH:mm:ss.SSS',
      timezone: 'yyyy-MM-dd HH:mm zz',
      timezoneLong: 'yyyy-MM-dd HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['dimanche', 'lundi', 'mardi', 'mercredi', 'jeudi', 'vendredi', 'samedi'],
      abbreviated: ['dim.', 'lun.', 'mar.', 'mer.', 'jeu.', 'ven.', 'sam.'],
      narrow: ['D', 'L', 'M', 'M', 'J', 'V', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['janvier', 'février', 'mars', 'avril', 'mai', 'juin', 'juillet', 'août', 'septembre', 'octobre', 'novembre', 'décembre'],
      abbreviated: ['janv.', 'févr.', 'mars', 'avr.', 'mai', 'juin', 'juil.', 'août', 'sept.', 'oct.', 'nov.', 'déc.']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 0 // Starts on Sun
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '$',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Les termes et dessins de marque mentionnés ci-après sont des marques et/ou des marques déposées d\'Infor et/ou de ses partenaires et filiales. Toutes les autres marques répertoriées ci-après sont la propriété de leurs propriétaires respectifs.' },
    Actions: { id: 'Actions', value: 'Actions', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Ajouter', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Ajouter des commentaires', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Ajouter un onglet', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Congé administratif', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Créer un filtre avancé', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Albâtre', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Alerte', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Message(s) d\'alerte sur page', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Alignement horizontal au centre', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Aligner en bas', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Tout', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Journée entière', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Tous les résultats pour', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Ambre', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Améthyste', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'et', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Déclencheur de menu d\'application', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Appliquer', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabe', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Joindre', comment: 'Attach' },
    Available: { id: 'Available', value: 'Disponible', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azure', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Couleur d\'arrière-plan', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Graphique à barres', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Entre', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Bloquer le devis', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Gras', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Mettre un signet', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Signet ajouté', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Fil d\'Ariane', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Navigateur', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Langue du navigateur', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgare', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Liste à puces', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Calendrier', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Appareil photo', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Annuler', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Verrouillage des majuscules activé', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Panier', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centre', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Pour modifier la sélection, utilisez les touches de direction.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Modifier la vue', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Caractères restants : {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Nombre de caractères maximum de ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Case à cocher', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Coché', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Chinois', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Choisir un style de police', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Classique', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Classique sombre', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Classique contraste élevé', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Classique clair', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Effacer', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Effacer le filtre', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Effacer le formatage', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Effacer la sélection)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Interactif dans l\'éditeur', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Horloge', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Fermer', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Réduire', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Réduire la barre d\'applications', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Couleur', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Choisir une couleur personnalisée', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Cliquer pour ouvrir le sélecteur de couleurs', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Couleurs', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Colonnes', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Commentaires', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Jour férié d\'entreprise', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Terminé', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Composant', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Composer', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Confirmer', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Message(s) de confirmation sur page', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Contient', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Contraste', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Témoins (cookies) activés', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Copier', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'croate', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Classe CSS', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Couper', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tchèque', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Danois', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Sombre', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Grille de données', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Date', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Déclencheur de sélecteur de date', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Jour', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Ven', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Lun', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sam', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Dim', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Jeu', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Mar', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Mer', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'V', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'L', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'J', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'M', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Vendredi', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Lundi', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Samedi', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Dimanche', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Jeudi', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Mardi', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Mercredi', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Jours ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} jours de retard', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} jours restants', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Par défaut', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Supprimer', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Supprimer l\'événement', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Appareil', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Ligne modifiée', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Congé discrétionnaire', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Répartir horizontalement', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Document', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Ne contient pas', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Ne finit pas par', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Est différent de', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Ne commence pas par', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Bas', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Télécharger', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Zoom avant', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Zoom arrière', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Liste déroulante', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Cliquer pour ouvrir la liste déroulante', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Copier', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Durée', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Néerlandais', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Antérieur ou égal à', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Antérieur ou jusqu\'à', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Antérieur à', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Modifier', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Sélectionné ou non sélectionné', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Adresse courriel non valide', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Émeraude', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Finit par', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Anglais (États-Unis)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Entrez un commentaire ici...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Est égal à', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Erreur', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Type de fichier non autorisé', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Taille limite de fichier dépassée', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Impossible de charger plus que le nombre maximal de fichiers ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Nombre maximum de fichiers dépassé', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Message(s) d\'erreur sur page', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estonien', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Événement', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Type d\'événement', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Exemple de données', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Exemple de libellé', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Exemple d\'espace réservé', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Quitter le plein affichage', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Développer', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Développer la barre d\'applications', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Développer / réduire', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Exporter', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Exporter vers feuille de calcul', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Exporter vers CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Exporter vers Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Très petit', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Favori', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filtre de champ', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Chargement de fichier. Appuyer sur Entrée pour rechercher un fichier', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtre', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Finnois', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Première page', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Dossier', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'En-tête {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Texte normal', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Style de police', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Formulaires', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Français', comment: 'Language name for French' },
    From: { id: 'From', value: 'De', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Plein affichage', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Allemand', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Aller', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Précédent', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Vers le bas', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Suivant', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Vers le haut', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Graphite', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Supérieur ou égal à', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Supérieur à', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Grille', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Groupe', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Groupes', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} groupes par page', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'En-tête quatre', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'En-tête trois', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hébreu', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Masquer', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Contraste élevé', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Valeur supérieure', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Mettre en surbrillance', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Accueil', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Heure', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Heures', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Affichage HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Hongrois', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Image', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importer', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'En cours', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Dans la plage', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonésien', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informations', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Message(s) d\'information sur page', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Insérer', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Insérer un point d\'ancrage', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Insérer un hyperlien', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Insérer une image', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Insérer un lien', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Insérer une URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Date non valide', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Date ou heure non valide', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Heure non valide', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventaire', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Est vide', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'N\'est pas vide', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Italique', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Articles sélectionnés', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japonais', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centre', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Alignement à gauche', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Alignement à droite', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Mot-clé', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Coréen', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Langue', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Grande', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Dernière page', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Postérieur ou égal à', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Postérieur à ou le', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Postérieur à', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Letton', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Lancer', comment: 'Launch' },
    Left: { id: 'Left', value: 'Gauche', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Légende', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Inférieur ou égal à', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Inférieur à', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Clair', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Lien', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Graphique en courbes', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Lituanien', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Charger', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Chargement', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Paramètre régional', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Verrouillé', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Se déconnecter', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Rechercher', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Déclencheur de recherche', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Valeur inférieure', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Courrier', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malais', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Épingler', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Agrandir', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Valeur médiane', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Moyenne', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Groupe de menus contenant {0} élément(s)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Partager avec Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Réduire', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Moins', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minute', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minutes', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Portable', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Mode', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modes', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Mois', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Avr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Août', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Déc', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Fév', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Juil', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Juin', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Avr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Déc', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Fév', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Juil', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Juin', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Août', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mai', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Oct', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mai', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Oct', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Avril', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Août', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Décembre', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Février', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Janvier', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Juillet', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Juin', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'avril', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'août', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'décembre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'février', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'janvier', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'juillet', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'juin', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'mars', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'mai', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'novembre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'octobre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'septembre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Mars', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Mai', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Novembre', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Octobre', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Septembre', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Plus', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Plus d\'actions', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Déplacer vers la gauche', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Déplacer vers la droite', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Modifié', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nouveau', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nouveau sombre', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nouveau document', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Nouvel événement', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Détails du nouvel événement', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nouveau contraste élevé', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nouvel élément', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nouveau clair', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nouveau', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nouvelle fenêtre', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Suivant', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Mois suivant', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Page suivante', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Enregistrement suivant', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Semaine suivante', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Année suivante', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Non', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Aucun commentaire entré', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Aucune donnée disponible', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Aucune donnée disponible, effectuez une nouvelle sélection de filtre pour obtenir des résultats.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Aucune donnée disponible, effectuez une sélection dans la liste ci-dessus pour obtenir des résultats.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Aucun résultat', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Aucun résultat trouvé', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 enregistrement sélectionné', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Aucun titre)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Aucun', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norvégien', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Non sélectionné', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Remarques', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Liste numérotée', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Système d\'exploitation', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Insérer/supprimer la liste numérotée', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'page ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Page {0} sur {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Vous êtes actuellement à la page ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Pagination', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Congés payés', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Les mots de passe doivent correspondre', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: 'Votre <strong>mot de passe doit</strong><br>contenir au moins 10 caractères<br>contenir au moins une lettre majuscule<br>contenir au moins une lettre minuscule<br>contenir un caractère spécial<br>ne pas contenir votre nom d\'utilisateur<br>être différent des mots de passe précédents<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Coller', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Valeur maximale', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'En attente', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Période', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personnalisation', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personnaliser les colonnes', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Plateforme', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polonais', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugais', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Utiliser la flèche vers le bas pour sélectionner', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Appuyez sur Maj+F10 pour ouvrir le menu contextuel.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Précédent', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Mois précédent', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Page précédente', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Enregistrement précédent', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Semaine précédente', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Année précédente', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Imprimer', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Plage', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} enregistrements par page', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Enregistrements par page', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} enregistrement sélectionné', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} enregistrements sélectionnés', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Rétablir', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Actualiser', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Réorganiser les lignes', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Demander un congé', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obligatoire', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Réinitialiser', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Réinitialiser à la valeur par défaut', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} résultat)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} résultat sur {1}', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} résultats)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} résultats sur {1}', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Droite', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Alignement à droite', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Rôles', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Roumain', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Hauteur de ligne', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubis', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Exécuter le filtre', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russe', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Même fenêtre', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Enregistrer', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Enregistrer la vue actuelle', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Vues enregistrées', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Calendrier', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Rechercher', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Rechercher un nom de colonne', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Rechercher dans le dossier', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Rechercher dans la liste', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Seconde', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Secondes', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Sélectionner', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Sélectionner tout', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Sélectionner un jour', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Sélectionné', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Options sélectionnées', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Sélection', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Envoyer', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Définir l\'heure', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Paramètres', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Court', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Afficher', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Afficher l\'événement', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Afficher la ligne de filtre', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Afficher moins', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Afficher plus', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Congés maladie', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Sauter au contenu principal', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Ardoise', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Diapositive {0} sur {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Pointeur pour', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Plage maximale du pointeur pour', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Plage minimale du pointeur pour', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Diapositives {0} et {1} sur {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovaque', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovène', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Petite', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Tri ascendant', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Tri décroissant', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Tri croissant', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Tri descendant', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Espagnol', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Réduire le séparateur', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Faire glisser pour ajuster', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Commence par', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Statut', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} étapes terminées sur {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Barré', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Chaîne', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Chaînes', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Objet', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Soumettre', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Indice', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Discret', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Exposant', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Suédois', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Onglets...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Épingler', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'en hauteur', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Cible', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Événement d\'équipe', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Tester les valeurs par défaut de paramètres régionaux', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Annuler le chargement de ce fichier', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Fermer cette erreur', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Fermer cette erreur', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Couleur du texte', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Glisser-déposer les fichiers à charger', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Glisser-déposer ici ou <span class="hyperlink">charger des fichiers</span> pour charger', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Glisser-déposer ou {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thaï', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Thème', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Heure', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Fenêtre contextuelle de sélecteur d\'heure', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Cliquer pour ouvrir le sélecteur d\'heure', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Minuteur', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'À', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Aujourd\'hui', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Activer/désactiver le texte en gras', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'En-tête d\'activation/désactivation 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'En-tête d\'activation/désactivation 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Activer/désactiver le texte en italique', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Activer/désactiver le texte souligné', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Barre d\'outils', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Alignement en haut', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Total', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totaux', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Réduire l\'arborescence', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Développer l\'arborescence', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turc', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turquoise', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Type', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Entrer une valeur pour filtrer', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukrainien', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Date non disponible', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Souligner', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Annuler', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Déverrouillé', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Insérer/supprimer liste à puces', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Ce contenu n\'est pas disponible, il utilise des fonctionnalités qui ne sont pas prises en charge par la version actuelle du navigateur.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Haut', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'À venir', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Événements à venir', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Congés à venir', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Sombre allégé', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Contraste élevé allégé', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Clair allégé', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Charger', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Glisser-déposer ici pour charger des fichiers', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Erreur</em> Impossible de charger plus que le nombre maximal de fichiers ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Erreur</em> Dépassement du nombre maximal de fichiers autorisé', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Erreur</em> Taille limite de fichier dépassée', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Erreur</em> Type de fichier non autorisé', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Erreur</em> URL introuvable', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Erreur</em> Les en-têtes de demande doivent être des chaînes JSON valides', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'charger des fichiers', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Annuler le chargement de ce fichier', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Annuler tout', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Rejeter cette erreur', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} chargé {loaded} sur {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Supprimer ce fichier', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Annuler le chargement de ce fichier', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Utilisez les touches de direction pour sélectionner.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Utilisez Entrée ou la flèche vers le bas pour rechercher.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Utilisateur', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Profil utilisateur', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variante', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Version IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versions', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Alignement vertical au centre', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Éclatant', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamien', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Afficher la source', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Afficher le visuel', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Semaine', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'N°S', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Année', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Oui', comment: 'On a dialog button' }
  }
});
