// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('he-IL', {
  // layout/language
  language: 'he',
  englishName: 'Hebrew (Israel)',
  nativeName: 'עברית (ישראל)',
  // layout/orientation/@characters
  direction: 'right-to-left',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'dd/MM/yyyy', // use four digit year
      medium: 'd בMMM yyyy',
      long: 'd בMMMM yyyy',
      full: 'EEEE, d בMMMM yyyy',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      timestamp: 'H:mm:ss',
      timestampMillis: 'H:mm:ss.SSS',
      dayOfWeek: 'EEE d',
      hour: 'H:mm',
      datetime: 'dd/MM/yyyy H:mm',
      datetimeMillis: 'dd/MM/yyyy H:mm:ss.SSS',
      timezone: 'dd/MM/yyyy H:mm zz',
      timezoneLong: 'dd/MM/yyyy H:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['יום ראשון', 'יום שני', 'יום שלישי', 'יום רביעי', 'יום חמישי', 'יום שישי', 'יום שבת'],
      abbreviated: ['יום א׳', 'יום ב׳', 'יום ג׳', 'יום ד׳', 'יום ה׳', 'יום ו׳', 'שבת'],
      narrow: ['א׳', 'ב׳', 'ג׳', 'ד׳', 'ה׳', 'ו׳', 'ש׳']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['ינואר', 'פברואר', 'מרץ', 'אפריל', 'מאי', 'יוני', 'יולי', 'אוגוסט', 'ספטמבר', 'אוקטובר', 'נובמבר', 'דצמבר'],
      abbreviated: ['ינו׳', 'פבר׳', 'מרץ', 'אפר׳', 'מאי', 'יוני', 'יולי', 'אוג׳', 'ספט׳', 'אוק׳', 'נוב׳', 'דצמ׳']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'H:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['לפנה״צ', 'אחה״צ'],
    firstDayofWeek: 0 // Starts on Sun
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '₪',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'זכויות יוצרים &copy; {0} Infor. כל הזכויות שמורות. סימני המילים והעיצוב המתוארים במסמך הם סימני מסחר ו/או סימני מסחר רשומים של Infor ו/או של חברות מסונפות או חברות-בנות. כל שאר סימני המסחר המצוינים במסמך הם רכושם של בעליהם, בהתאמה.' },
    Actions: { id: 'Actions', value: 'פעולות', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'הוסף', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'הוסף תגובות', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'הוסף כרטיסייה חדשה', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'חופשה מנהלית', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'צור מסנן מתקדם', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'אפריקנס', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'בהט', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'התראה', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'הודע(ו)ת התראה בדף', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'יישור אופקי למרכז', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'ישר לקצה התחתון', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'הכל', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'כל היום', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'כל התוצאות עבור', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'ענבר', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'אמתיסט', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'וכן', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'תפריט', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'מזנק תפריט היישום', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'החל', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'ערבית', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'צרף', comment: 'Attach' },
    Available: { id: 'Available', value: 'זמין', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'תכלת', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'צבע רקע', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'תרשים עמודות', comment: 'A chart type' },
    Between: { id: 'Between', value: 'בין', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'בלוק ציטוט', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'מודגש', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'סמן את זה בסימנייה', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'מסומן בסימנייה', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'סימני דרך', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'דפדפן', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'שפת הדפדפן', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'בולגרית', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'רשימה עם תבליטים', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'לוח שנה', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'מצלמה', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'ביטול', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock פועל', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'עגלה', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'מרכז', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'לשינוי הפריט שנבחר, השתמש במקשי החצים.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'שנה תצוגה', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'תווים שנותרו {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'ספירת תווים מרבית של ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'תיבת סימון', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'מסומן', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'סינית', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'בחר סגנון גופן', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'קלאסי', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'כהה קלאסי', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'ניגודיות גבוהה קלאסית', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'בהיר קלאסי', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'נקה', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'נקה מסנן', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'נקה עיצוב', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(נקה בחירה)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'ניתן ללחיצה בעורך', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'שעון', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'סגור', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'כווץ', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'כווץ מגש יישומים', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'צבע', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'בחר צבע מותאם אישית', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'לחץ לפתיחת בוחר צבע', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'צבעים', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'עמודות', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'תגובות', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'חופשת חברה', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'הושלם', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'רכיב', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'חבר', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'אשר', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'אשר הודע(ו)ת בדף', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'מכיל', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'ניגודיות', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'קובצי Cookie מופעלים', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'העתק', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'קרואטית', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'מחלקת Css', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'גזור', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'צ\'כית', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'דנית', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'כהה', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Datagrid', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'תאריך', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'מזנק לבורר התאריכים', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'יום', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'ו', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'ב', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'שבת', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'א', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'ה', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'ג', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'ד', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'ו', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'ב', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'ש', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'ש', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'ה', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'ג', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'ד', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'לפנה"צ', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'אחה"צ', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'שישי', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'שני', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'שבת', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'ראשון', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'חמישי', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'שלישי', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'רביעי', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'ימים ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'באיחור של {0} ימים', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'נותרו {0} ימים', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'ברירת מחדל', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'מחק', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'מחק אירוע', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'התקן', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'השורה השתנתה', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'חופשה מסיבות אישיות', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'פזר אופקית', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'מסמך', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'אינו מכיל', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'אינו מסתיים ב', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'אינו שווה ל', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'אינו מתחיל ב', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'למטה', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'הורד', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'בצע הסתעפות', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'כנס', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'רשימה נפתחת', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'לחץ לפתיחת רשימה נפתחת', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'שכפל', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'משך', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'הולנדית', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'מוקדם יותר מ- או שווה לו', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'מוקדם יותר מ- או עד', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'מוקדם יותר מ', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'ערוך', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'נבחר או לא נבחר', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'כתובת דואר אלקטרוני אינה תקפה', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'ברקת', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'מסתיים ב-', comment: 'for condition filtering' },
    English: { id: 'English', value: 'אנגלית (ארצות הברית)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'הזן הערות כאן...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'שווה ל-', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'שגיאה', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'סוג הקובץ אינו מותר', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'חריגה ממגבלת הגודל לקובץ', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'לא ניתן להעלות יותר ממספר הקבצים המרבי ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'חריגה ממגבלת הגודל המרבי המותר לקבצים', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'הודע(ו)ת שגיאה בדף', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'אסטונית', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'אירוע', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'סוג אירוע', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'נתונים לדוגמה', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'תווית לדוגמה', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'שומר מקום לדוגמה', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'צא מתצוגה מלאה', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'הרחב', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'הרחב מגש יישומים', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'הרחב/כווץ', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'יצא', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'יצא כגיליון אלקטרוני', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'יצא ל-CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'יצוא ל-Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'קטן מאוד', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'מועדף', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'מסנן שדה', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'העלאת קובץ. כדי לחפש קובץ, לחץ על Enter', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'סנן', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'פינית', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'דף ראשון', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'תיקייה', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'כותרת {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'טקסט רגיל', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'סגנון גופן', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'טפסים', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'צרפתית', comment: 'Language name for French' },
    From: { id: 'From', value: 'מ', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'תצוגה מלאה', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'גרמנית', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'עבור אל', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'הקודם', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'עבור למטה', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'הבא', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'עבור למעלה', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'גרפיט', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'גדול מ- או שווה לו', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'גדול מאשר', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'רשת', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'קבוצה', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'קבוצות', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} קבוצות לעמוד', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'כותרת ארבע', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'כותרת שלוש', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'עברית', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'הסתר', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'ניגודיות גבוהה', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'הגבוה ביותר', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'הדגש', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'הינדית', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'דף הבית', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'שעה', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'שעות', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'תצוגת Html', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'הונגרית', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'מזהה', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'תמונה', comment: 'Image of something' },
    Import: { id: 'Import', value: 'יבא', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'מתבצע', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'בטווח', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'אינדונזית', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'מידע', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'הודע(ו)ת מידע בדף', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'הוסף', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'הוסף עוגן', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'הוסף היפר-קישור', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'הוסף תמונה', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'הוסף קישור', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'הוסף כתובת URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'תאריך לא חוקי', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'תאריך או שעה לא חוקיים', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'שעה לא חוקית', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'מלאי', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'ריק', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'אינו ריק', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'נטוי', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'פריטים שנבחרו', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'יפנית', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'מרכז', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'ישר לשמאל', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'ישר לימין', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'מילת מפתח', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'קוריאנית', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'שפה', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'גדול', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'הדף האחרון', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'מאוחר יותר מ- או שווה לו', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'מאוחר יותר מ- או ב', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'מאוחר יותר מ', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'לטבית', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'הפעל', comment: 'Launch' },
    Left: { id: 'Left', value: 'שמאל', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'מקרא', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'קטן מ- או שווה לו', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'קטן מאשר', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'בהיר', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'קישור', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'תרשים רציף', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'ליטאית', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'טען', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'טוען', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'אזור', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'נעול', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'התנתק', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'בדיקת מידע', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'מזנק לחיפוש', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'הנמוך ביותר', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'דואר', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'מלאית', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'נעץ במפה', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'הגדל', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'חציון', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'אמצעי', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'תפריט', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'קבוצת תפריט מכילה {0} פריטים', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'שתף עם Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'מזער', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'חיסור', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'דקה', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'דקות', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'נייד', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'מצב', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'מצבים', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'חודש', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'אפר', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'אוג', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'דצמ', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'פבר', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'ינו', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'יולי', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'יוני', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'אפר', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'דצמ', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'פבר', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'ינו', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'יולי', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'יוני', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'אוג', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'מרץ', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'מאי', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'נוב', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'אוק', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'ספט', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'מרץ', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'מאי', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'נוב', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'אוק', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'ספט', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'אפריל', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'אוגוסט', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'דצמבר', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'פברואר', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'ינואר', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'יולי', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'יוני', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'אפריל', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'אוגוסט', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'דצמבר', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'פברואר', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'ינואר', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'יולי', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'יוני', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'מרץ', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'מאי', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'נובמבר', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'אוקטובר', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'ספטמבר', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'מרץ', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'מאי', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'נובמבר', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'אוקטובר', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'ספטמבר', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'עוד', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'פעולות נוספות', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'הזז שמאלה', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'הזז ימינה', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', השתנה', comment: 'for modified form fields' },
    New: { id: 'New', value: 'חדש', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'כהה חדש', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'מסמך חדש', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'אירוע חדש', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'פרטי אירוע חדש', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'ניגודיות גבוהה חדשה', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'פריט חדש', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'בהיר חדש', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'חדש', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'חלון חדש', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'הבא', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'החודש הבא', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'הדף הבא', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'הרשומה הבאה', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'השבוע הבא', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'השנה הבאה', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'לא', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'לא הוזנו הערות', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'אין נתונים זמינים', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'אין נתונים זמינים, בצע סינון חדש כדי לראות תוצאות נוספות.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'אין נתונים זמינים, בחר פריט מהרשימה למעלה כדי לראות תוצאות נוספות.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'אין תוצאות', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'לא נמצאו תוצאות', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 רשומות נבחרו', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(ללא כותרת)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'ללא', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'רגיל', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'נורווגית', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'לא נבחר', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'הערות', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'רשימת מספרים', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'אישור', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'מערכת הפעלה', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'הכנס/הסר רשימה ממוספרת', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'דף ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'דף {0} מתוך {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'אתה נמצא כרגע בדף ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'חלוקה לעמודים', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'חופשה בתשלום', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'הסיסמה חייבת להיות תואמת', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>הסיסמה חייבת</strong><br>להיות באורך של 10 תווים לפחות<br>להכיל לפחות אות רישית אחת<br>להכיל לפחות אות קטנה אחת<br>להכיל תו מיוחד אחד<br>לא להכיל את שם המשתמש שלך<br>אינה יכולה להיות סיסמה שבה השתמשת בעבר<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'הדבק', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'שיא', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'בהמתנה', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'תקופה', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'התאמה אישית', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'התאם אישית עמודות', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'תוכנית', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'פלטפורמה', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'פולנית', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'פורטוגזית', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'לחץ על החץ למטה כדי לבחור', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'לחץ על Shift+F10 כדי לפתוח את תפריט ההקשר.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'הקודם', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'החודש הקודם', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'הדף הקודם', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'הרשומה הקודמת', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'השבוע הקודם', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'השנה הקודמת', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'הדפס', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'טווח', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} רשומות לעמוד', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'רשומות בדף', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: 'רשומה {0} נבחרה', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} רשומות נבחרו', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'בצע שוב', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'רענן', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'סדר מחדש שורות', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'בקש חופשה', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'נדרש', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'איפוס', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'איפוס לברירת המחדל', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} תוצאה)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} מתוך תוצאה {1}', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} תוצאות)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} מתוך {1} תוצאות', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'ימין', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'ישר לימין', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'תפקידים', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'רומנית', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'גובה שורה', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'אבן אודם', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'הפעל מסנן', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'רוסית', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'אותו חלון', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'שמור', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'שמור תצוגה נוכחית', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'תצוגות שמורות', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'לוח זמנים', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'חיפוש', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'חפש שם עמודה', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'חפש בתיקייה', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'רשימת חיפוש', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'שניה', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'שניות', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'בחר', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'בחר הכול', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'בחר יום', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'נבחר', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'אפשרויות שנבחרו', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'בחירה', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'שלח', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'קבע שעה', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'הגדרות', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'קצר', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'הצג', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'הצג אירוע', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'הצג שורת מסנן', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'הצג פחות', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'הצג יותר', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'חופשת מחלה', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'דלג לתוכן ראשי', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'צפחה', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'שקופית {0} מתוך {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'מזהה ייחודי של', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'מזהה ייחודי של טווח מקסימלי של', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'מזהה ייחודי של טווח מינימלי של', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'שקופיות {0} ו-{1} מתוך {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'סלובקית', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'סלובנית', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'קטן', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'מיין בסדר עולה', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'מיון בסדר יורד', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'מיון למעלה', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'מיין בסדר יורד', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'ספרדית', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'כווץ מפצל', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'גרור כדי להתאים', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'מתחיל ב-', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'סטטוס', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} מתוך {1} שלבים הושלמו', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'קו חוצה לאורך', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'מחרוזת', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'מחרוזות', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'נושא', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'שלח', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'כתב תחתי', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'עדין', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'כתב עילי', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'שוודית', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'כרטיסיות...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'נעץ במפה', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'טגלית', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'גבוה', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'יעד', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'אירוע צוות', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'בדוק ברירות מחדל של האזור הגיאוגרפי', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'בטל את העלאת קובץ זה', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'סגור שגיאה זו', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'סגור שגיאה זו', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'צבע טקסט', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'גרור ושחרר קבצים להעלאה', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'גרור ושחרר כאן או <span class="hyperlink">העלה קבצים</span> להעלאה', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'גרור ושחרר כאן או {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'תאילנדית', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'ערכת נושא', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'שעה', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'חלון מוקפץ של בוחר שעה', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'לחץ לפתיחת בוחר שעה', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'שעון עצר', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'אל', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'היום', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'החלף מצב טקסט מודגש', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'החלף מצב כותרת 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'החלף מצב כותרת 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'החלף מצב טקסט בכתב נטוי', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'החלף מצב טקסט בקו תחתון', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'סרגל כלים', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'ישר לקצה העליון', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'סה"כ', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'סה"כ', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'כווץ עץ', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'הרחב עץ', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'טורקית', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'טורקיז', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'סוג', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'הקלד כדי לסנן', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'אוקראינית', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'תאריך לא זמין', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'קו תחתון', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'בטל', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'לא נעול', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'הכנס/הסר רשימה עם תבליטים', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'התוכן אינו זמין מכיוון שהוא משתמש בתכונות שאינן נתמכות בגרסת הדפדפן הנוכחית שלך.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'למעלה', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'בקרוב', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'אירועים קרובים', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'חופשה קרובה', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'כהה מורם', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'ניגודיות גבוהה מורמת', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'בהיר מורם', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'העלה', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'גרור ושחרר כאן כדי להעלות קבצים', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>שגיאה</em> לא ניתן להעלות יותר ממספר הקבצים המרבי ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>שגיאה</em> חריגה ממספר הקבצים המרבי המותר', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>שגיאה</em> חריגה ממגבלת הגודל לקובץ', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>שגיאה</em> סוג הקובץ אינו מותר', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>שגיאה</em> לא נמצאה כתובת URL', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>שגיאה</em> כותרות בקשה חייבות להיות מחרוזת JSON חוקית', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'העלה קבצים', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'בטל את העלאת קובץ זה', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'ביטול הכל', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'בטל שגיאה זו', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} העלה {loaded} מתוך {size} (%{percent})', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'הסר קובץ זה', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'התחל את העלאת קובץ זה', comment: 'New' },
    Url: { id: 'Url', value: 'כתובת URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. לבחירה, השתמש במקשי החצים.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. לחיפוש, השתמש ב-Enter או בחץ למטה.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'משתמש', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'פרופיל משתמש', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'גרסה', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'גרסת IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'גרסאות', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'יישור אופקי למרכז', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'נמרץ', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'ויאטנמית', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'הצג מקור', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'הצג עזר חזותי', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'שבוע', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: '#ש', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'שנה', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'כן', comment: 'On a dialog button' }
  }
});
