// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('hr-HR', {
  // layout/language
  language: 'hr',
  englishName: 'Croatian (Croatia)',
  nativeName: 'hrvatski (Hrvatska)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd. MM. y.', // use four digit year
      medium: 'd. MMM y.',
      long: 'd. MMMM yyyy.',
      full: 'EEEE, d. MMMM yyyy.',
      month: 'd. MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd. MM. y. HH:mm',
      datetimeMillis: 'dd. MM. y. HH:mm:ss.SSS',
      timezone: 'dd. MM. y. HH:mm zz',
      timezoneLong: 'dd. MM. y. HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['nedjelja', 'ponedjeljak', 'utorak', 'srijeda', 'četvrtak', 'petak', 'subota'],
      abbreviated: ['ned', 'pon', 'uto', 'sri', 'čet', 'pet', 'sub'],
      narrow: ['N', 'P', 'U', 'S', 'Č', 'P', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['siječnja', 'veljače', 'ožujka', 'travnja', 'svibnja', 'lipnja', 'srpnja', 'kolovoza', 'rujna', 'listopada', 'studenoga', 'prosinca'],
      abbreviated: ['sij', 'velj', 'ožu', 'tra', 'svi', 'lip', 'srp', 'kol', 'ruj', 'lis', 'stu', 'pro']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'kn',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Autorska prava &copy; {0} Infor. Sva prava pridržana. Riječi i znakovi navedeni u ovom dokumentu predstavljaju zaštitne znakove i/ili registrirane zaštitne znakove tvrtke Infor i/ili povezanih društava i podružnica. Svi su drugi ovdje navedeni zaštitni znakovi u vlasništvu odgovarajućih vlasnika.' },
    Actions: { id: 'Actions', value: 'Radnje', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Dodaj', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Dodaj komentare', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Dodaj novu karticu', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administrativni dopust', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Stvori napredni filtar', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Upozorenje', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Poruke upozorenja na stranici', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Poravnaj vodoravno po sredini', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Poravnaj na dnu', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Sve', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Cijeli dan', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Svi rezultati za', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Jantarna', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Boja ametista', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'i', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Izbornik', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Pokretač izbornika aplikacije', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Primijeni', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'arapski', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Dodaj privitak', comment: 'Attach' },
    Available: { id: 'Available', value: 'Dostupno', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azurna', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Boja pozadine', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Trakasti grafikon', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Između', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Blokiraj ponudu', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Podebljano', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Dodaju knjižnu oznaku', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'S knjižnom oznakom', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Hijerarhijska navigacija', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Preglednik', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Jezik preglednika', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'bugarski', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Popis s grafičkim oznakama', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalendar', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Odustani', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Uključena tipka Caps Lock', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Košarica', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Sredina', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Za promjenu odabrane stavke upotrijebite tipke sa strelicom.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Promjena prikaza', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Preostalo znakova: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maksimalan broj znakova ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Potvrdni okvir', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Potvrđeno', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'kineski', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Odaberi stil fonta', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klasično', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klasično tamno', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klasično visoki kontrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klasično svijetlo', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Očisti', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Očisti filtar', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Očisti formatiranje', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Očisti odabir)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Može se kliknuti u uređivaču', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Sat', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Zatvori', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Sažmi', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Sažmi ladicu za aplikacije', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Boja', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Odaberi prilagođenu boju', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Klikni za otvaranje birača boja', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Boje', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Stupci', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Komentari', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Kolektivni godišnji odmor', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Dovršeno', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponenta', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Sastavi', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Potvrdi', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Potvrdi poruke na stranici', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Sadrži', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Kolačići su omogućeni', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopiraj', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Hrvatski', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Klasa Css', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Izreži', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'češki', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'danski', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Tamno', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Podatkovna mreža', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Datum', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Pokretač birača datuma', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dan', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'pet.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'pon.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'sub.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'ned.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'čet.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'uto.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'sri.', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'N', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'Č', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'U', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'S', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'prijepodne', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'poslijepodne', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Petak', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Ponedjeljak', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Subota', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Nedjelja', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Četvrtak', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Utorak', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Srijeda', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dani ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'Prekoračenje od {0} dana', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'Preostalo dana: {0}', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Zadano', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Izbriši', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Izbriši događaj', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Uređaj', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Redak je promijenjen', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Diskrecijski odmor', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Raspodijeli vodoravno', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Ne sadrži', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Ne završava sa', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Nije jednako', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Ne započinje sa', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Dolje', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Preuzmi', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Pretraži kroz razine naniže', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Pretraži kroz razine naviše', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Padajući izbornik', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Klikni za otvaranje padajućeg izbornika', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Dupliciraj', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Trajanje', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'nizozemski', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Ranije ili jednako', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Ranije ili do', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Ranije od', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Uredi', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Odabrano ili nije odabrano', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Adresa e-pošte nije valjana', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragdna', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Završava s', comment: 'for condition filtering' },
    English: { id: 'English', value: 'engleski (Sjedinjene Američke Države)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Unesite komentare ovdje...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Jednako je', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Pogreška', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Vrsta datoteke nije dopuštena', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Prekoračeno je ograničenje veličine datoteke', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Nije moguće prenijeti više od maksimalnog broja datoteka ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Prekoračeno je ograničenje broja datoteka', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Poruke o pogrešci na stranici', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'estonski', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Događaj', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Vrsta događaja', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Primjer podataka', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Primjer oznake', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Primjer držača mjesta', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Izađi iz potpunog prikaza', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Proširi', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Proširi ladicu za aplikacije', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Proširi/sažmi', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Izvezi', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Izvezi kao proračunsku tablicu', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Izvezi u CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Izvezi u Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Iznimno mali', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Favorit', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filtar polja', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Prijenos datoteke. Za opciju Pretraživanje datoteke pritisnite Enter', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtar', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'finski', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Prva stranica', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Mapa', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Zaglavlje {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normalni tekst', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Stil fonta', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Obrasci', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'francuski', comment: 'Language name for French' },
    From: { id: 'From', value: 'Od', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Potpuni prikaz', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'njemački', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Idi', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Idi natrag', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Idi dolje', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Idi naprijed', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Idi gore', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafitna', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Veće od ili jednako', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Veće od', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Rešetka', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Grupa', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Grupe', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: 'Broj grupa po stranici: {0}', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Zaglavlje četiri', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Zaglavlje tri', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'hebrejski', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Sakrij', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Visoki kontrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Najviše', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Istakni', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'hindski', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Početna stranica', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Sat', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Sati', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML prikaz', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'mađarski', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Slika', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Uvoz', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'U tijeku', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Unutar raspona', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'indonezijski', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informacije', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Informativne poruke na stranici', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Umetni', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Umetni sidrenu oznaku', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Umetni hipervezu', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Umetni sliku', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Umetni vezu', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Umetni Url', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Datum nije valjan', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Nevaljani datum ili vrijeme', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Nevaljano vrijeme', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventar', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Je prazno', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Nije prazno', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Kurziv', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Odabrano stavki', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'japanski', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Sredina', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Poravnaj slijeva', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Poravnaj zdesna', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Ključna riječ', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'korejski', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Jezik', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Veliki', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Posljednja stranica', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Kasnije ili jednako', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Kasnije ili na datum', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Kasnije od', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'latvijski', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Pokreni', comment: 'Launch' },
    Left: { id: 'Left', value: 'Lijevo', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Manje od ili jednako', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Manje od', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Svijetlo', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Veza', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Linijski grafikon', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'litavski', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Učitaj', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Učitavanje', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Regija', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Zaključano', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Odjava', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Pretraživanje', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Pokretač pretraživanja', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Najniže', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Pošta', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'malajski', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Označena točka na karti', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksimiziraj', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Medijan', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Srednje', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Izbornik', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Grupa izbornika koja sadrži {0} stavki', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Podijeli na radnoj površini Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimiziraj', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minuta', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minute', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobilni uređaj', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Način rada', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Načini rada', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Mjesec', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'tra.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'kol.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'pro.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'velj.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'sij.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'srp.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'lip.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'tra.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'pro.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'velj.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'sij.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'srp.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'lip.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'kol.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'ožu.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'svi.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'stu.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'lis.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'ruj.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'ožu.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'svi.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'stu.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'lis.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'ruj.', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'travanj', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'kolovoz', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'prosinac', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'veljača', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'siječanj', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'srpanj', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'lipanj', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'travanj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'kolovoz', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'prosinac', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'veljača', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'siječanj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'srpanj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'lipanj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'ožujak', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'svibanj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'studeni', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'listopad', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'rujan', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'ožujak', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'svibanj', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'studeni', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'listopad', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'rujan', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Više', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Više radnji', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Premjesti lijevo', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Premjesti desno', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Izmijenjeno', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Novo', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Novo tamno', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Novi dokument', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Novi događaj', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Pojedinosti o novom događaju', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Novo visoki kontrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nova stavka', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Novo svijetlo', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Novo', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Novi prozor', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Sljedeće', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Sljedeći mjesec', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Sljedeća stranica', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Sljedeći zapis', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Sljedeći tjedan', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Sljedeće godine', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Ne', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Nije unesen nijedan komentar', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Nema dostupnih podataka', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Nema dostupnih podataka, za više rezultata odaberite novi filtar.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Nema dostupnih podataka, za više rezultata odaberite u prethodnom popisu.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Nema rezultata', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Nisu pronađeni rezultati', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 odabranih zapisa', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(nema naslova)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Nema', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Uobičajeno', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'norveški', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Nije odabrano', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Bilješke', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Popis brojeva', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'U redu', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operacijski sustav', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Umetni/ukloni numerirani popis', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'stranica ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Stranica {0} od {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Trenutačno ste na stranici ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Numeriranje stranica', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Plaćeni odmor', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Lozinka se mora podudarati', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Lozinka:</strong><br>mora sadržavati najmanje 10 znakova<br>mora sadržavati najmanje jedno veliko slovo<br>mora sadržavati najmanje jedno malo slovo<br>mora sadržavati jedan poseban znak<br>ne smije sadržavati vaše korisničko ime<br>ne smije biti lozinka koja se već upotrebljavala<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Zalijepi', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Vrh', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Na čekanju', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Razdoblje', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalizacija', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personaliziraj stupce', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platforma', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'poljski', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'portugalski', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Pritisnite strelicu Dolje za odabir', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Pritisnite tipku Shift+F10 za otvaranje kontekstualnog izbornika', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Prethodno', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Prethodni mjesec', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Prethodna stranica', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Prethodni zapis', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Prethodni tjedan', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Prethodna godina', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Ispiši', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Raspon', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: 'Broj zapisa po stranici: {0}', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Broj zapisa po stranici', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} zapis odabran', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: 'Odabrano zapisa: {0}', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Ponovi', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Osvježi', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Promijeni redoslijed redaka', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Zatraži odmor', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obavezno', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Vrati izvorno', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Vrati na zadano', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} rezultat)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} od {1} rezultata', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} rezultata)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} od {1} rezultata', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Desno', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Poravnaj zdesna', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Uloge', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'rumunjski', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Visina retka', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Boja rubina', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Izvedi filtar', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'ruski', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Isti prozor', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Spremi', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Spremi trenutačni prikaz', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Spremljeni prikazi', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Raspored', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Pretraži', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Pretraži naziv stupca', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Pretraži u mapi', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Pretraži popis', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekunda', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekunde', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Odaberi', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Odaberi sve', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Odaberi dan', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Odabrano', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Odabrane mogućnosti', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Odabir', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Pošalji', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Postavi vrijeme', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Postavke', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Kratko', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Prikaži', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Prikaži događaj', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Prikaži redak filtra', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Prikaži manje', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Prikaži više', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Odsustvo zbog bolesti', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Prijeđi na glavni sadržaj', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Boja škriljevca', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slajd {0} od {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Ručica za', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Maksimalan raspon ručice za', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Minimalan raspon ručice za', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slajdovi {0} i {1} od {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'slovački', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'slovenski', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Mali', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sortiraj uzlazno', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sortiraj silazno', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sortiraj prema gore', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sortiraj silazno', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'španjolski', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Sažmi razdjelnik', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Povuci za prilagodbu', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Započinje s', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: 'Dovršeni koraci: {0} od {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Precrtano', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Struna', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Strune', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Predmet', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Pošalji', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Indeks', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Suptilno', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Eksponent', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'švedski', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Kartice...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Označena točka na karti', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'tagaloški', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Visoko', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Cilj', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Timski događaj', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test locale defaults', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Odustani od prijenosa ove datoteke', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Zatvori ovu pogrešku', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Zatvori ovu pogrešku', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Boja teksta', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Povuci i ispusti datoteke za prijenos', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Povucite ili ispustite ovdje ili <span class=“hyperlink“>prenesite datoteke</span> za prijenos', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Povucite i ispustite ovdje ili {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'tajski', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Teme', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Vrijeme', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Skočni prozor birača vremena', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Kliknite za otvaranje birača vremena', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Brojač vremena', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Do', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Danas', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Prebaci podebljani tekst', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Prebaci zaglavlje 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Prebaci zaglavlje 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Prebaci tekst u kurzivu', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Prebaci podcrtani tekst', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Alatna traka', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Poravnaj gore', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Ukupno', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Ukupno sve', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Sažmi stablo', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Proširi stablo', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'turski', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Tirkizna', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Vrsta', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Počnite tipkati za filtriranje', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'ukrajinski', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Nedostupan datum', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Podcrtaj', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Poništi', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Otključano', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Umetni/ukloni popis s grafičkim oznakama', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Ovaj sadržaj nije dostupan jer upotrebljava funkcije koje nisu podržane u vašoj trenutačnoj verziji preglednika.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Gore', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Nadolazeće', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Nadolazeći događaji', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Nadolazeći odmor', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Polet tamno', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Polet visoki kontrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Polet svijetlo', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Prenesi', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Povucite i ispustite ovdje za prijenos datoteka', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Pogreška</em> Nije moguće prenijeti više od maksimalnog broja datoteka ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Pogreška</em> Prekoračeno je ograničenje broja datoteka', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Pogreška</em> Prekoračeno je ograničenje veličine datoteke', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Pogreška</em> Vrsta datoteke nije dopuštena', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Pogreška</em> Url nije pronađen', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Pogreška</em> Zatražena zaglavlja moraju biti valjani JSON niz', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'prenesi datoteke', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Odustani od prijenosa ove datoteke', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Otkaži sve', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Odbaci ovu pogrešku', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} – preneseno {loaded} od {size} ({percent} %)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Ukloni ovu datoteku', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Pokreni prijenos ove datoteke', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Upotrijebi tipke sa strelicom za odabir.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Upotrijebi unos ili strelicu dolje za pretraživanje.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Korisnik', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Profil korisnika', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Varijanta', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Verzija IDS-a', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Verzije', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Poravnaj okomito po sredini', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Dinamično', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'vijetnamski', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Prikaži izvor', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Prikaži vizualno', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Tjedan', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Tj. br.', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Godina', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Da', comment: 'On a dialog button' }
  }
});
