// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('it-IT', {
  // layout/language
  language: 'it',
  englishName: 'Italian (Italy)',
  nativeName: 'italiano (Italia)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'dd/MM/yyyy', // use four digit year
      medium: 'd MMM y',
      long: 'dd MMMM yyyy',
      full: 'EEEE d MMMM yyyy',
      month: 'dd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd/MM/yyyy HH:mm',
      datetimeMillis: 'dd/MM/yyyy HH:mm:ss.SSS',
      timezone: 'dd/MM/yyyy HH:mm zz',
      timezoneLong: 'dd/MM/yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['domenica', 'lunedì', 'martedì', 'mercoledì', 'giovedì', 'venerdì', 'sabato'],
      abbreviated: ['dom', 'lun', 'mar', 'mer', 'gio', 'ven', 'sab'],
      narrow: ['D', 'L', 'M', 'M', 'G', 'V', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['gennaio', 'febbraio', 'marzo', 'aprile', 'maggio', 'giugno', 'luglio', 'agosto', 'settembre', 'ottobre', 'novembre', 'dicembre'],
      abbreviated: ['gen', 'feb', 'mar', 'apr', 'mag', 'giu', 'lug', 'ago', 'set', 'ott', 'nov', 'dic']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '€',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Tutti i diritti riservati. I marchi, ovvero il testo e gli elementi grafici che li costituiscono, citati nel presente documento sono marchi o marchi registrati di Infor e/o delle relative società affiliate o controllate. Tutti gli altri marchi citati appartengono ai rispettivi proprietari.' },
    Actions: { id: 'Actions', value: 'Azioni', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Aggiungi', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Add commenti', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Aggiungi nuova scheda', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Assenza retribuita', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Crea filtro avanzato', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabastro', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Avviso', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Messaggi di avviso a pagina', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Allinea al centro orizzontalmente', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Allinea in basso', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Tutto', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Giornata intera', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Tutti i risultati per', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Ambra', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametista', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'e', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Trigger menu applicazione', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Applica', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabo', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Allega', comment: 'Attach' },
    Available: { id: 'Available', value: 'Disponibile', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azzurro', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Colore sfondo', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Grafico a barre', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Compreso tra', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}B', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Citazione', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Grassetto', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Aggiungi ai segnalibri', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Aggiunto ai segnalibri', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Breadcrumb', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Browser', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Lingua del browser', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgaro', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Elenco puntato', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Calendario', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Fotocamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Annulla', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Bloc Maiusc attivato', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Carrello', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centra', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Per cambiare l\'elemento selezionato, utilizzare i tasti freccia.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Cambia visualizzazione', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Caratteri rimanenti: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Numero massimo di caratteri ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Casella di controllo', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Selezionato', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Cinese', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Scegli stile carattere', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Classico', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Classico scuro', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Classico contrasto elevato', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Classico chiaro', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Cancella', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Annulla filtro', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Cancella formattazione', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Annulla selezione)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Cliccabile nell\'editor', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Orologio', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Chiudi', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Comprimi', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Comprimi barra applicazioni', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Colore', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Scegliere un colore personalizzato', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Fare clic per aprire Selezione colori', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Colori', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Colonne', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Commenti', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Ferie aziendali', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Completato', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Componente', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Componi', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Conferma', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Messaggi di conferma a pagina', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Contiene', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Contrasto', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Cookie attivati', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Copia', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Croato', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Classe CSS', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Taglia', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Ceco', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Danese', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Scuro', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Griglia dati', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Data', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Trigger selezione data', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Giorno', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Ven', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Lun', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sab', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Dom', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Gio', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Mar', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Mer', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'V', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'L', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'G', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'M', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Venerdì', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Lunedì', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Sabato', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Domenica', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Giovedì', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Martedì', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Mercoledì', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Giorni ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'Scaduto da {0} giorni', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} giorni rimanenti', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Predefinito', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Elimina', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Elimina evento', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Dispositivo', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'La riga è stata modificata', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Ferie/Permessi discrezionali', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Distribuisci orizzontalmente', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Documento', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Non contiene', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Non finisce con', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Diverso da', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Non inizia con', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Giù', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Scarica', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Visualizza dettagli', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Nascondi dettagli', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Elenco a discesa', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Fare clic per aprire l\'elenco a discesa', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplica', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Durata', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Olandese', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Precedente o uguale a', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Prima di o fino a', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Precedente a', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Modifica', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Selezionati o Non selezionati', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Indirizzo e-mail non valido', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smeraldo', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Finisce con', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Inglese (Stati Uniti)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Immettere i commenti qui...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Uguale a', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Errore', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Tipo di file non consentito', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'È stata superata la dimensione massima file', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Non è possibile aggiornare un numero di file superiore al massimo consentito ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'È stato superato il numero massimo di file consentiti', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Messaggi di errore nella pagina', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estone', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Evento', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Tipo di evento', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Dati esempio', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Etichetta esempio', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Segnaposto esempio', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Esci da Visualizzazione a schermo intero', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Espandi', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Espandi barra applicazioni', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Espandi/Comprimi', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Esporta', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Esporta come foglio di lavoro', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Esporta in CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Esporta in Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Molto piccola', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Preferito', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filtro campo', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Caricamento file. Premere Invio per individuare un file.', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtro', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Finlandese', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Prima pagina', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Cartella', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Intestazione {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Testo normale', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Stile carattere', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Moduli', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Francese', comment: 'Language name for French' },
    From: { id: 'From', value: 'Da', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Visualizzazione a schermo intero', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Tedesco', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Vai', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Torna indietro', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Vai giù', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Vai avanti', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Vai su', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafite', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Maggiore di o uguale a', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Maggiore di', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Griglia', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Gruppo', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Gruppi', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} gruppi per pagina', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Intestazione 4', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Intestazione 3', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Ebraico', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Nascondi', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Contrasto elevato', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Valore massimo', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Evidenzia', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Home', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Ora', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Ore', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Visualizzazione HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Ungherese', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Immagine', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importa', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'In corso', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Nell\'intervallo', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonesiano', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informazioni', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Messaggi informativi nella pagina', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Inserisci', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Inserisci ancoraggio', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Inserisci collegamento ipertestuale', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Inserisci immagine', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Inserisci collegamento', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Inserisci URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Data non valida', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Data/Ora non valida', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Ora non valida', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Scorte', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'È vuoto', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Non è vuoto', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Corsivo', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Elementi selezionati', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Giapponese', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centra', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Allinea a sinistra', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Allinea a destra', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Parola chiave', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Coreano', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Lingua', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Grande', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Ultima pagina', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Successivo o uguale a', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Dopo il oppure il', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Successivo a', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Lettone', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Avvia', comment: 'Launch' },
    Left: { id: 'Left', value: 'Sinistra', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Minore di o uguale a', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Minore di', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Chiaro', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Collegamento', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Grafico a linee', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Lituano', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Carica', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Caricamento...', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Lingua', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Bloccato', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Disconnetti', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Ricerca', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Trigger ricerca', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Valore minimo', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Posta', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malese', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Puntina', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Ingrandisci', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediano', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Media', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Gruppo di menu contenente voci di {0}', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Condividi con Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Riduci a icona', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Meno', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minuti', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minuti', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Dispositivo portatile', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Modalità', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modalità', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Mese', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Ago', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dic', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Gen', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Lug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Giu', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dic', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Gen', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Lug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Giu', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Ago', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mag', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Ott', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Set', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mag', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Ott', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Set', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Aprile', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Agosto', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Dicembre', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Febbraio', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Gennaio', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Luglio', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Giugno', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'aprile', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'agosto', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'dicembre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'febbraio', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'gennaio', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'luglio', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'giugno', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'marzo', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'maggio', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'novembre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'ottobre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'settembre', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Marzo', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Maggio', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Novembre', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Ottobre', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Settembre', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Altro', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Altre azioni', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Sposta a sinistra', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Sposta a destra', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', modificato', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nuovo', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nuovo scuro', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nuovo documento', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Nuovo evento', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Dettagli nuovo evento', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nuovo contrasto elevato', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nuovo elemento', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nuovo chiaro', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nuovo', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nuova finestra', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Successivo', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Mese successivo', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Pagina successiva', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Record successivo', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Settimana successiva', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Anno successivo', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'No', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Nessun commento immesso', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Nessun dato disponibile', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Nessun dato disponibile. Riprovare selezionando un altro filtro.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Nessun dato disponibile. Riprovare selezionando una voce dell\'elenco riportato sopra.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Nessun risultato', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Non è stato trovato alcun risultato', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 record selezionati', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Nessun titolo)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Nessuno', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normale', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norvegese', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Non selezionato', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Note', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Elenco numerato', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Sistema operativo', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Inserisci/Rimuovi elenco numerato', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'pagina ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Pagina {0} di {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Pagina corrente: ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Paginazione', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Assenze retribuite', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'La password deve corrispondere', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>La password deve<strong><br>Avere una lunghezza minima di 10 caratteri<br>Includere almeno un carattere maiuscolo<br>Includere almeno un carattere minuscolo<br>Contenere un carattere speciale<br>Non contenere il nome utente<br>Non essere una password già utilizzata in precedenza<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Incolla', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Picco', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'In attesa', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Periodo', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalizzazione', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personalizza colonne', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Piano', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Piattaforma', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polacco', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portoghese', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Premere il tasto Freccia giù per selezionare', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Premere Maiusc+F10 per aprire il menu contestuale.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Precedente', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Mese precedente', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Pagina precedente', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Record precedente', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Settimana precedente', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Anno precedente', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Stampa', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Intervallo', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} record per pagina', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Record per pagina', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} record selezionati', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} record selezionati', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Ripeti', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Aggiorna', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Riordina righe', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Richiesta di permesso/ferie', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obbligatorio', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Reimposta', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Reimposta predefinito', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} risultato)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} di {1} risultato', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} risultati)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} di {1} risultati', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Destra', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Allinea a destra', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Ruoli', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumeno', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Altezza riga', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubino', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Esegui filtro', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russo', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Stessa finestra', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Salva', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Salva visualizzazione corrente', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Visualizzazioni salvate', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Pianificazione', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Ricerca', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Cerca nome colonna', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Cerca nella cartella', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Elenco di ricerca', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Secondi', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Secondi', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Seleziona', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Seleziona tutto', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Seleziona giorno', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Selezionati', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Opzioni selezionate', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Selezione', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Invia', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Imposta ora', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Impostazioni', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Ridotta', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Mostra', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Mostra evento', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Mostra riga filtro', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Mostra meno elementi', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Mostra più elementi', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Assenze per malattia', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Passa a contenuto principale', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Lavagna', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Diapositiva {0} di {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Puntatore per', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Puntatore intervallo massimo per', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Puntatore intervallo minimo per', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Diapositive {0} e {1} di {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovacco', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Sloveno', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Piccola', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Ordinamento crescente', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Ordinamento decrescente', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Ordinamento crescente', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Ordinamento decrescente', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spagnolo', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Comprimi barra di divisione', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Trascinare per regolare', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Inizia con', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Stato', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} di {1} passaggi completati', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Barrato', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Stringa', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Stringhe', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Oggetto', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Invia', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Pedice', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Tenue', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Apice', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Svedese', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Schede...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Puntina', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Aumentata', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Destinazione', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Evento team', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test su valori predefiniti lingua', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Annulla caricamento file corrente', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Chiudi errore', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Chiudi errore', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Colore testo', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Selezionare e trascinare file da caricare', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Selezionare e trascinare qui o <span class="hyperlink">caricare i file</span> da caricare', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Selezionare e trascinare qui o {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thailandese', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}K', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Ora', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Finestra a comparsa selezione ora', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Fare clic qui per aprire Selezione ora', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Timer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'A', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Oggi', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Attiva/Disattiva testo grassetto', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Attiva/Disattiva intestazione 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Attiva/Disattiva intestazione 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Attiva/Disattiva testo corsivo', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Attiva/Disattiva testo sottolineato', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Barra degli strumenti', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Allineamento in alto', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Totale', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totali', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Comprimi struttura', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Espandi struttura', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turco', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turchese', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Tipo', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Digitare per filtrare', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ucraino', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Data non disponibile', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Sottolineato', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Annulla', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Sbloccato', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Inserisci/Rimuovi elenco puntato', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Questo contenuto non è disponibile perché utilizza funzioni non supportate nella versione del browser in uso.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Su', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Attività imminenti', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Prossimi eventi', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Prossimi permessi/ferie', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Scuro brillante', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Contrasto elevato brillante', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Chiaro brillante', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Carica', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Selezionare e trascinare qui per caricare i file', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Errore</em> Non è possibile aggiornare un numero di file superiore al massimo consentito ({maxFiles}).', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Errore</em> È stato superato il numero massimo di file consentiti', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Errore</em> È stata superata la dimensione massima file', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Errore</em> Tipo di file non consentito', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Errore</em> Url non trovato', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Errore</em> Le intestazioni della richiesta devono essere una stringa JSON valida', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'caricare i file', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Annulla caricamento file corrente', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Annulla tutto', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Elimina questo errore', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} caricati {loaded} su {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Rimuovi questo file', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Inizia caricamento file corrente', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Effettuare una selezione utilizzando i tasti freccia.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Per effettuare una ricerca, premere Invio o il tasto Freccia giù.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Utente', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Profilo utente', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variante', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Versione IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versioni', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Allineamento verticale al centro', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Vivace', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamita', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Visualizzazione origine', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Visualizzazione contesto visivo', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Settimana', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'S#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Anno', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Sì', comment: 'On a dialog button' }
  }
});
