// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('ko-KR', {
  // layout/language
  language: 'ko',
  englishName: 'Korean (Korea)',
  nativeName: '한국어 (대한민국)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '. ', // Infered
      timeSeparator: ':',
      short: 'yyyy-MM-dd', // Uses custom format
      medium: 'yyyy-MM-dd',
      long: 'yyyy년 M월 d일',
      full: 'yyyy년 M월 d일 EEEE',
      month: 'M월 d일',
      year: 'yyyy년 M월',
      dayOfWeek: 'd일 EEE',
      timestamp: 'a h:mm:ss',
      timestampMills: 'a h:mm:ss.SSS',
      hour: 'a h:mm',
      datetime: 'yyyy-MM-dd a h:mm',
      datetimeMills: 'yyyy-MM-dd a h:mm.SSS',
      timezone: 'yyyy-MM-dd a h:mm zz',
      timezoneLong: 'yyyy-MM-dd a h:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['일요일', '월요일', '화요일', '수요일', '목요일', '금요일', '토요일'],
      abbreviated: ['일', '월', '화', '수', '목', '금', '토'],
      narrow: ['일', '월', '화', '수', '목', '금', '토']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['1월', '2월', '3월', '4월', '5월', '6월', '7월', '8월', '9월', '10월', '11월', '12월'],
      abbreviated: ['1월', '2월', '3월', '4월', '5월', '6월', '7월', '8월', '9월', '10월', '11월', '12월']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'a h:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['오전', '오후'],
    firstDayofWeek: 0 // Starts on Sun
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '₩',
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. All rights reserved. 여기에 명시된 용어와 디자인 마크는 Infor 및 해당 자회사 및/또는 계열사의 상표 및/또는 등록 상표입니다. 여기에 나열된 모든 기타 상표는 각 소유주의 재산입니다.' },
    Actions: { id: 'Actions', value: '작업', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: '추가', comment: 'Add' },
    AddComments: { id: 'AddComments', value: '댓글 추가', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: '새 탭 추가', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: '관리를 위해 자리 비움', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: '고급 필터 만들기', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: '아프리칸스어', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: '경고', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: '페이지에 경고 메시지 표시', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: '가로 중앙 정렬', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: '아래쪽 정렬', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: '모두', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: '하루 종일', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: '다음에 대한 모든 결과', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: '황색', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: '자주색', comment: 'Color in our color palette' },
    And: { id: 'And', value: '및', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: '메뉴', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: '애플리케이션 메뉴 트리거', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: '적용', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: '아랍어', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: '첨부', comment: 'Attach' },
    Available: { id: 'Available', value: '사용 가능', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: '담청색', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: '배경색', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: '막대형 차트', comment: 'A chart type' },
    Between: { id: 'Between', value: '중간', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: '인용 문단', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: '굵게', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: '책갈피에 추가', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: '책갈피 추가됨', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: '경로', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: '브라우저', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: '브라우저 언어', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: '불가리아어', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: '글머리 기호 목록', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: '달력', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: '카메라', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: '취소', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock 켜짐', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: '장바구니', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: '가운데', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: '선택한 항목을 변경하려면 화살표를 이용하십시오.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: '변경 보기', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: '남은 글자 수 {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: '최대 글자 수 ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: '확인란', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: '확인됨', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: '중국어', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: '글꼴 스타일 선택', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: '클래식', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: '클래식 다크', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: '클래식 고대비', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: '클래식 라이트', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: '지우기', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: '필터 지우기', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: '형식 지우기', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(선택 사항 지우기)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: '편집기에서 클릭 가능', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: '시계', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: '닫기', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: '축소', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: '앱 트레이 축소', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: '색상', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: '사용자 지정 색상 선택', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: '클릭하여 색상 선택기 열기', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: '색상', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: '열', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: '댓글', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: '회사 휴일', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: '완료됨', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: '구성 요소', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: '작성', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: '확인', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: '페이지에서 경고 메시지 확인', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: '포함', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: '대비', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: '쿠키 사용', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: '복사', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: '크로아티아', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'CSS 클래스', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: '잘라내기', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: '체코어', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: '덴마크어', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: '어두운', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: '데이터그리드', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: '날짜', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: '날짜 선택기 트리거', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: '일', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: '금요일', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: '월요일', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: '토요일', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: '일요일', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: '목요일', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: '화요일', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: '수요일', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: '금', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: '월', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: '토', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: '일', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: '목', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: '화', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: '수', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: '오전', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: '오후', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: '금요일', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: '월요일', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: '토요일', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: '일요일', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: '목요일', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: '화요일', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: '수요일', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: '일 ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '기한 {0}일 초과', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0}일 남음', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: '기본값', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: '삭제', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: '이벤트 삭제', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: '기기', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: '행 변경됨', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: '재량에 따른 휴가', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: '가로 간격을 동일하게', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: '문서', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: '포함하지 않음', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: '제외할 끝 문자', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: '같지 않음', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: '제외할 시작 문자', comment: 'For condition filtering' },
    Down: { id: 'Down', value: '아래로', comment: 'Down tooltip' },
    Download: { id: 'Download', value: '다운로드', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: '드릴다운', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: '드릴업', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: '드롭다운', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: '클릭하여 드롭다운 열기', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: '복제', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: '기간', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: '네덜란드어', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: '이전 또는 같음', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: '이전 또는 다음까지', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: '이전', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: '편집', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: '선택한 항목 또는 선택하지 않은 항목', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: '올바르지 않은 메일 주소', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: '에메랄드', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: '다음 값으로 끝남', comment: 'for condition filtering' },
    English: { id: 'English', value: '영어(미국)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: '여기에 댓글 입력...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: '같음', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: '오류', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: '파일 형식이 허용되지 않음', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: '파일 크기 제한 초과', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: '최대 파일 수({n})보다 많이 업로드할 수 없습니다.', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: '허용되는 최대 파일 제한 초과', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: '페이지에 오류 메시지 표시', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: '에스토니아어', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: '이벤트', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: '이벤트 유형', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: '예제 데이터', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: '예제 레이블', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: '예제 자리표시자', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: '전체 화면 보기 종료', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: '확장', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: '앱 트레이 확장', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: '확장 / 축소', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: '내보내기', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: '스프레드시트로 내보내기', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'CSV로 내보내기', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Excel로 내보내기', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: '초소형', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: '즐겨찾기', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: '필드 필터', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: '파일 업로드. 파일을 찾으려면 Enter를 누르세요.', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: '필터', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: '핀란드어', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: '첫 번째 페이지', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: '폴더', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: '헤더 {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: '일반 텍스트', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: '글꼴 스타일', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: '양식', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: '프랑스어', comment: 'Language name for French' },
    From: { id: 'From', value: '시작', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: '전체 화면 보기', comment: 'Full View tooltip' },
    German: { id: 'German', value: '독일어', comment: 'Language name for german' },
    Go: { id: 'Go', value: '이동', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: '돌아가기', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: '아래로 이동', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: '앞으로 이동', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: '위로 이동', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: '흑연색', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: '크거나 같음', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: '보다 큼', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: '눈금', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: '그룹', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: '그룹', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '페이지당 {0}개의 그룹', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: '헤딩 4', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: '헤딩 3', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: '히브리어', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: '숨기기', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: '고대비', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: '최고값', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: '강조 표시', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: '힌디어', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: '홈', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: '시간', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: '시간', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML 보기', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: '헝가리어', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: '이미지', comment: 'Image of something' },
    Import: { id: 'Import', value: '가져오기', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: '진행 중', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: '범위 내', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: '인도네시아어', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: '정보', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: '페이지에서 정보 메시지 표시', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: '삽입', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: '기준 위치 삽입', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: '하이퍼링크 삽입', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: '이미지 삽입', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: '링크 삽입', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'URL 삽입', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: '잘못된 날짜', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: '잘못된 날짜 또는 시간', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: '잘못된 시간', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: '재고', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: '비어 있음', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: '비어 있지 않음', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: '기울임꼴', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: '선택한 항목', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: '일본어', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: '가운데', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: '왼쪽 정렬', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: '오른쪽 정렬', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: '키워드', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: '한국어', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: '언어', comment: 'The currently used Language' },
    Large: { id: 'Large', value: '대형', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: '마지막 페이지', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: '이후 또는 같음', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: '이후 또는 다음에', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: '이후', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: '라트비아어', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: '실행', comment: 'Launch' },
    Left: { id: 'Left', value: '왼쪽', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: '범례', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: '작거나 같음', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: '보다 작음', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: '밝은', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: '링크', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: '선형 차트', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: '리투아니아어', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: '로드', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: '로드하는 중', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: '로캘', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: '잠김', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: '로그아웃', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: '조회', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: '조회 트리거', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: '최저값', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: '메일', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: '말레이시아어', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: '고정', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: '최대화', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: '중간값', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: '중간', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: '메뉴', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: '{0}개의 항목이 포함된 메뉴 그룹', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Ming.le로 공유', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: '최소화', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: '빼기', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: '분', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: '분', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: '모바일', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: '모드', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: '모드', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: '월', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: '4월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: '8월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: '12월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: '2월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: '1월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: '7월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: '6월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: '4월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: '12월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: '2월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: '1월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: '7월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: '6월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: '8월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: '3월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: '5월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: '11월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: '10월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: '9월', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: '3월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: '5월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: '11월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: '10월', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: '9월', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: '4월', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: '8월', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: '12월', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: '2월', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: '1월', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: '7월', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: '6월', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: '4월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: '8월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: '12월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: '2월', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: '1월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: '7월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: '6월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: '3월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: '5월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: '11월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: '10월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: '9월', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: '3월', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: '5월', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: '11월', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: '10월', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: '9월', comment: 'Month in Wide form' },
    More: { id: 'More', value: '더 보기', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: '추가 조치', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: '왼쪽으로 이동', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: '오른쪽으로 이동', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', 수정됨', comment: 'for modified form fields' },
    New: { id: 'New', value: '새로 만들기', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: '새 다크', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: '새 문서', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: '새 이벤트', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: '새 이벤트 세부 정보', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: '새 고대비', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: '새 항목', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: '새 라이트', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: '새로 만들기', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: '새 창', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: '다음', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: '다음 달', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: '다음 페이지', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: '다음 레코드', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: '다음 주', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: '다음 해', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: '아니요', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: '입력된 댓글 없음', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: '사용할 수 있는 데이터 없음', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: '사용 가능한 데이타가 없습니다. 더 많은 결과를 보려면 새로운 필터를 선택하십시오.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: '사용 가능한 데이타가 없습니다. 더 많은 결과를 보려면 목록에서 선택하십시오.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: '결과 없음', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: '결과를 찾을 수 없음', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0개 레코드 선택됨', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(제목 없음)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: '없음', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: '보통', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: '노르웨이어', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: '선택되지 않음', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: '참고', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: '숫자 목록', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: '확인', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: '운영 체제', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: '번호 매기기 목록 삽입/제거', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: '페이지 ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: '{0}/{1}페이지', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: '현재 페이지 ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: '페이지화', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: '유급 휴가', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: '암호가 일치해야 합니다.', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>암호는 다음 요건을 충족해야 합니다.</strong><br>최소 10자<br>적어도 하나의 대문자 포함<br>적어도 하나의 소문자 포함<br>하나의 특수 문자 포함<br>사용자 이름은 포함할 수 없음<br>이전에 사용한 암호는 사용할 수 없음<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: '붙여넣기', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: '최고점', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: '보류 중', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: '기간', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: '개인 설정', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: '열 개인 설정', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: '계획', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: '플랫폼', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: '폴란드어', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: '포르투갈어', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: '아래쪽 화살표를 눌러 선택', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: '컨텍스트 메뉴를 열려면 Shift+F10을 누르십시오.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: '이전', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: '지난달', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: '이전 페이지', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: '이전 레코드', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: '지난주', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: '이전 연도', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: '인쇄', comment: 'Print tooltip' },
    Range: { id: 'Range', value: '범위', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '페이지당 {0}개의 레코드', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: '페이지당 레코드 수', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0}개 레코드 선택됨', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0}개 레코드 선택됨', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: '다시 실행', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: '새로 고침', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: '행 순서 다시 지정', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: '휴가 요청', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: '필수', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: '다시 설정', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: '기본값으로 다시 설정', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0}개의 결과)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0}/{1} 결과', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0}개의 결과)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0}/{1} 결과', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: '오른쪽', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: '오른쪽 정렬', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: '역할', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: '루마니아어', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: '행 높이', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: '루비색', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: '필터 실행', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: '러시아어', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: '동일한 창', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: '저장', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: '현재 보기 저장', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: '저장된 보기', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: '일정', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: '검색', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: '열 이름 검색', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: '폴더 검색', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: '목록 검색', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: '초', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: '초', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: '선택', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: '모두 선택', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: '날짜 선택', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: '선택됨', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: '선택한 옵션', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: '선택', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: '보내기', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: '시간 설정', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: '설정', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: '짧게', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: '표시', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: '이벤트 표시', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: '필터 행 표시', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: '간단히 표시', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: '자세히 표시', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: '병가', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: '기본 콘텐츠로 건너뛰기', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: '슬레이트', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: '슬라이드 {0}/{1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: '처리 대상', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: '최대 범위 처리', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: '최소 범위 처리', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: '슬라이드 {0} 및 {1}/{2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: '슬로바키아어', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: '슬로베니아어', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: '소형', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: '오름차순 정렬', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: '아래로 정렬', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: '위로 정렬', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: '내림차순 정렬', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: '스페인어', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: '분할기 축소', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: '끌어서 조정하기', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: '다음 값으로 시작', comment: 'For condition filtering' },
    Status: { id: 'Status', value: '상태', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0}/{1}단계 완료됨', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: '취소선', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: '문자열', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: '문자열', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: '제목', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: '제출', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: '아래 첨자', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: '미묘한', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: '위 첨자', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: '스웨덴어', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: '탭...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: '고정', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: '타갈로그어', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: '길게', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: '대상', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: '팀 이벤트', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: '로캘 기본값 테스트', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: '이 파일 업로드 취소', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: '이 오류 닫기', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: '이 오류 닫기', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: '텍스트 색상', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: '업로드할 파일을 끌어다 놓으십시오.', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: '파일을 끌어다 놓거나 <span class="hyperlink">파일 업로드</span>하여 업로드', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: '파일을 끌어다 놓거나 {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: '태국어', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: '테마', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: '시간', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: '시간 선택기 팝업', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: '클릭하여 시간 선택기 열기', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: '타이머', comment: 'Timer tooltip' },
    To: { id: 'To', value: '종료', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: '오늘', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: '텍스트 굵게 켜기/끄기', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: '헤딩 3 켜기/끄기', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: '헤딩 4 켜기/끄기', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: '텍스트 기울임꼴 켜기/끄기', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: '텍스트 밑줄 켜기/끄기', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: '도구 모음', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: '위쪽 정렬', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: '총계', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: '총계', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: '트리 축소', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: '트리 확장', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: '터키어', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: '옥색', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: '유형', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: '필터링할 유형', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: '우크라이나어', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: '사용할 수 없는 날짜', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: '밑줄', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: '실행 취소', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: '잠금 해제', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: '글머리 기호 목록 삽입/제거', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: '이 콘텐츠는 사용자의 현재 브라우저 버전에서 지원되지 않는 기능을 이용하기 때문에 사용할 수 없습니다.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: '위로', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: '다가오는 항목', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: '다가오는 이벤트', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: '다가오는 휴가', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: '어두운 업리프트', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: '고대비 업리프트', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: '밝은 업리프트', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: '업로드', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: '여기로 파일을 끌어다 놓아 업로드', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>오류</em> 최대 파일 수({maxFiles})보다 많이 업로드할 수 없음', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>오류</em> 허용되는 최대 파일 수 초과', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>오류</em> 파일 크기 제한 초과', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>오류</em> 파일 유형이 허용되지 않음', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>오류</em> URL을 찾을 수 없음', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>오류</em> 요청 헤더는 유효한 JSON 문자열이어야 함', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: '파일 업로드', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: '이 파일 업로드 취소', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: '모두 취소', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: '이 오류 해제', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} {loaded}/{size}({percent}%) 업로드됨', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: '이 파일 제거', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: '이 파일 업로드 시작', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. 화살표를 사용하여 선택합니다.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Enter 키나 아래 화살표를 사용하여 조회합니다.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: '사용자', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: '사용자 프로필', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: '변형', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS 버전', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: '버전', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: '세로 중앙 정렬', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: '활기찬', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: '베트남어', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: '소스 보기', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: '시각적 개체 보기', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: '주', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'W#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: '년', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: '예', comment: 'On a dialog button' }
  }
});
