// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('lv-LV', {
  // layout/language
  language: 'lv',
  englishName: 'Latvian (Latvia)',
  nativeName: 'latviešu (Latvija)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd.MM.yyyy.', // use four digit year
      medium: 'MMM yyyy',
      long: 'd. MMMM yyyy',
      full: 'EEEE, y. gada d. MMMM',
      month: 'd. MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd.MM.yyyy HH:mm',
      datetimeMillis: 'dd.MM.yyyy HH:mm:ss.SSS',
      timezone: 'dd.MM.yyyy HH:mm zz',
      timezoneLong: 'dd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['svētdiena', 'pirmdiena', 'otrdiena', 'trešdiena', 'ceturtdiena', 'piektdiena', 'sestdiena'],
      abbreviated: ['Sv', 'Pr', 'Ot', 'Tr', 'Ce', 'Pk', 'Se'],
      narrow: ['S', 'P', 'O', 'T', 'C', 'P', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['Janvāris', 'Februāris', 'Marts', 'Aprīlis', 'Maijs', 'Jūnijs', 'Jūlijs', 'Augusts', 'Septembris', 'Oktobris', 'Novembris', 'Decembris'],
      abbreviated: ['Janv.', 'Febr.', 'Marts', 'Apr.', 'Maijs', 'Jūn.', 'Jūl.', 'Aug.', 'Sept.', 'Okt.', 'Nov.', 'Dec.']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['priekšpusdienā', 'pēcpusdienā'],
    firstDayofWeek: 1 // Starts on Monday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'Ls',
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Autortiesības &copy; {0} Infor. Visas tiesības paturētas. Šeit norādītie vārdi un dizaina apzīmējumi ir Infor un/vai tā saistīto uzņēmumu un filiāļu preču zīmes un/vai reģistrētas preču zīmes. Visas citas šeit norādītās preču zīmes pieder to attiecīgajiem īpašniekiem.' },
    Actions: { id: 'Actions', value: 'Darbības', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Pievienot', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Pievienot komentārus', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Pievienot jaunu cilni', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Atvaļinājums', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Izveidot detalizētu filtru', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikandu', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabastrs', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Brīdinājums', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Brīdinājuma ziņojums(-i) lapā', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Horizontāli līdzināt pie centra', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Līdzināt pie apakšmalas', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Visi', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Visa diena', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Visi rezultāti vaicājumam', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Dzintara dzeltena', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametista', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'un', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Izvēlne', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Lietotnes izvēlnes aktivizētājs', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Lietot', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arābu', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Pievienot', comment: 'Attach' },
    Available: { id: 'Available', value: 'Pieejams', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Gaiši debeszila', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Fona krāsa', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Joslu diagramma', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Starp', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}miljrd.', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Citāta bloks', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Treknraksts', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Pievienot šo grāmatzīmēm', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Pievienots grāmatzīmēm', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Atpakaļceļš', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Tīmekļa pārlūkprogramma', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Pārlūkprogrammas valoda', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgāru', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Aizzīmju saraksts', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalendārs', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Atcelt', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Ieslēgt burtslēgu', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Grozs', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centrs', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Izmantojiet bulttaustiņus, lai mainītu atlasīto vienumu.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Mainīt skatu', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Atlikušas rakstzīmes {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maksimālais rakstzīmju skaits no ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Izvēles rūtiņa', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Atzīmēta', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Ķīniešu', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Izvēlēties fonta stilu', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klasisks', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klasiski tumšs', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klasiskais augsta kontrasta', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klasiski gaišs', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Notīrīt', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Notīrīt filtru', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Notīrīt formatējumu', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Notīrīt atlasi)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Klikšķināms redaktorā', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Pulkstenis', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Aizvērt', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Sakļaut', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Sakļaut lietotņu ikonjoslu', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Krāsa', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Izvēlēties pielāgotu krāsu', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Noklikšķināt, lai atvērtu krāsu izvēli', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Krāsas', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Kolonnas', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Komentāri', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Uzņēmuma brīvdiena', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Pabeigts', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponents', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Veidot', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Apstiprināt', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Apstiprināt ziņojumu(-us) lapā', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Satur', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrasts', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Sīkfaili iespējoti', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopēt', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Horvātu', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'CSS klase', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Izgriezt', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Čehu', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Dāņu', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Tumšs', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Datu režģis', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Datums', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Datuma izvēles aktivizētājs', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Diena', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Pie', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Pi', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Se', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Sv', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Ce', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Ot', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Tr', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'C', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'C', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'T', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Piektdiena', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Pirmdiena', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Sestdiena', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Svētdiena', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Ceturtdiena', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Otrdiena', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Trešdiena', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dienas ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'Nokavētas {0} dienas', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'Atlikušas {0} dienas', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Noklusējums', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Dzēst', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Dzēst notikumu', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Ierīce', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Rinda ir mainījusies', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Papildu brīvais laiks', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Izkliedēt horizontāli', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokuments', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Neietver', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Nebeidzas ar', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Nav vienāds ar', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Nesākas ar', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Uz leju', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Lejupielādēt', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Rādīt detalizēti', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Rādīt vispārīgi', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Nolaižams', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Noklikšķināt, lai atvērtu nolaižamo izvēlni', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Dublēt', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Ilgums', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Holandiešu', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Agrāk par vai vienāds ar', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Agrāk par vai līdz', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Agrāk par', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Rediģēt', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Atlasīts vai nav atlasīts', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-pasta adrese nav derīga', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragdzaļa', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Beidzas ar', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Angļu (Savienotās Valstis)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Ievadiet komentārus šeit...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Vienāds ar', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Kļūda', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Faila tips nav atļauts', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Pārsniegts faila lieluma ierobežojums', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Nevar augšupielādēt vairāk par maksimālo failu skaitu ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Pārsniegts maksimālais atļauto failu ierobežojums', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Kļūdas ziņojums(-i) lapā', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Igauņu', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Notikums', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Notikuma veids', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Datu piemērs', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Marķējuma piemērs', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Viettura piemērs', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Iziet no pilna skata režīma', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Izvērst', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Izvērst lietotņu ikonjoslu', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Izvērst/sakļaut', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Eksportēt', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Eksportēt uz izklājlapu', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Eksportēt uz CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Eksportēt uz Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Ļoti mazs', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Izlase', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Lauka filtrs', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Faila augšupielāde. Nospiediet taustiņu Ievadīt, lai pārlūkotu failu', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtrēt', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Somu', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Pirmā lapa', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Mape', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Galvene {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Parasts teksts', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Fonta stils', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Veidlapas', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Franču', comment: 'Language name for French' },
    From: { id: 'From', value: 'No', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Pilns skats', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Vācu', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Aiziet!', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Doties atpakaļ', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Uz leju', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Uz priekšu', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Uz augšu', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafīts', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Lielāks nekā vai vienāds ar', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Lielāks par', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Režģis', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Grupa', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Grupas', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} grupas vienā lappusē', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Ceturtais virsraksts', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Trešais virsraksts', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Ebreju', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Paslēpt', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Augsts kontrasts', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Visaugstākais', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Izcelt', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindu', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Sākums', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Stunda', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Stundas', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML skats', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Ungāru', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Id', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Attēls', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importēt', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Notiekošs', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Diapazonā', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonēziešu', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informācija', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Informācijas ziņojums(-i) lapā', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Ievietot', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Ievietot enkuru', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Ievietot hipersaiti', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Ievietot attēlu', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Ievietot saiti', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Ievietot vietrādi URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Nederīgs datums', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Nederīgs datums vai laiks', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Nederīgs laiks', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventārs', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Ir tukšs', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Nav tukšs', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Slīpraksts', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Atlasīti vienumi', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japāņu', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centrs', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Līdzināt pa kreisi', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Līdzināt pa labi', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Atslēgvārds', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Korejiešu', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Valoda', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Liels', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Pēdējā lapa', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Vēlāk par vai vienāds', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Vēlāk par vai', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Vēlāk par', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Latviešu', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Palaist', comment: 'Launch' },
    Left: { id: 'Left', value: 'Pa kreisi', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Apzīmējumi', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Mazāks nekā vai vienāds ar', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Mazāks par', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Gaišs', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Saite', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Līniju diagramma', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Lietuviešu', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Ielādēt', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Ielādēšana', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Lokalizācija', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Bloķēts', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Atteikties', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Uzmeklēšana', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Uzmeklēšanas aktivizētājs', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Viszemākais', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Pasts', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malajiešu', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Piespraust', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksimizēt', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediāna', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Vidējs', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Izvēlne', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Izvēlnes grupā ietilpst {0} vienums(-i)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}milj.', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Koplietot ar Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimizēt', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Mīnus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minūte', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minūtes', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobilais', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Režīms', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Režīmi', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Mēnesis', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dec.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Febr.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Janv.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jūl.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jūn.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dec.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Febr.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Janv.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jūl.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jūn.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Maijs', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sept.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Maijs', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sept.', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Aprīlis', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Augusts', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Decembris', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Februāris', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Janvāris', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Jūlijs', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Jūnijs', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'aprīlis', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'augusts', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'decembris', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'februāris', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'janvāris', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'jūlijs', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'jūnijs', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'marts', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'maijs', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'novembris', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'oktobris', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'septembris', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Marts', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Maijs', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Novembris', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Oktobris', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Septembris', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Vairāk', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Vairāk darbību', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Pārvietot pa kreisi', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Pārvietot pa labi', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Modificēts', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Jauns', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Jauns tumšais', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Jauns dokuments', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Jauns notikums', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Jaunā notikuma informācija', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Jauns augsta kontrasta', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Jauns vienums', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Jauns gaišais', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Jauns', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Jauns logs', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Nākamais', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Nākamais mēnesis', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Nākamā lapa', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Nākamais ieraksts', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Nākamā nedēļa', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Nākamais gads', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nē', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Komentāri nav ievadīti', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Dati nav pieejami', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Dati nav pieejami; atlasiet jaunu filtru, lai skatītu vairāk rezultātu.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Dati nav pieejami; veiciet atlasi sarakstā iepriekš, lai skatītu vairāk rezultātu.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Nav rezultātu', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Nav atrasts neviens rezultāts.', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: 'Atlasīts 0 ierakstu', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Bez virsraksta)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Nav', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Parasts', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norvēģu', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Nav atlasīts', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Piezīmes', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Numurēts saraksts', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'Labi', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operētājsistēma', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Ievietot/noņemt numurētu sarakstu', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'lapa ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: '{0}. lapa no {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Pašlaik jūs esat { }. lapā ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Lapu numerācija', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Apmaksāts atvaļinājums', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Parolei jāsakrīt', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Parolei jāsatur:</strong><br>vismaz 10 rakstzīmes;<br>vismaz vienu lielu rakstzīmi;<br>vismaz vienu mazu rakstzīmi;<br>vienu speciālu rakstzīmi;<br>nevar saturēt Jūsu lietotājvārdu;<br>nevar izmantot iepriekš lietoto paroli.<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Ielīmēt', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Maksimālais', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Gaida', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Periods', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalizācija', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personalizēt kolonnas', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plāns', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platforma', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Poļu', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugāļu', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Nospiediet lejupvērsto bultiņu, lai atlasītu', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Nospiediet Shift+F10, lai atvērtu kontekstizvēlni.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Iepriekšējais', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Iepriekšējais mēnesis', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Iepriekšējā lapa', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Iepriekšējais ieraksts', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Iepriekšējā nedēļa', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Iepriekšējais gads', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Drukāt', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Diapazons', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} ieraksti vienā lappusē', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Ieraksti vienā lapā', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: 'Atlasīts {0} ieraksts', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: 'atlasīti {0} ieraksti', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Atcelt atsaukšanu', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Atsvaidzināt', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Pārkārtot rindas', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Pieprasīt atvaļinājumu', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obligātais lauks', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Atiestatīt', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Atiestatīt uz noklusējumu', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} rezultāts)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0}. no {1} rezultāta', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} rezultāti)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0}. no {1} rezultātiem', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Pa labi', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Līdzināt pa labi', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Lomas', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumāņu', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Rindas augstums', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubīna', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Palaist filtru', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Krievu', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Tas pats logs', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Saglabāt', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Saglabāt pašreizējo skatu', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Saglabātie skati', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Grafiks', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Meklēt', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Meklēt kolonnas nosaukumu', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Meklēt mapē', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Meklēt sarakstā', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekunde', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekundes', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Atlasīt', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Atlasīt visu', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Atlasīt dienu', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Atlasīts', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Atlasītās opcijas', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Atlase', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Nosūtīt', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Iestatīt laiku', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Iestatījumi', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Īss', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Rādīt', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Rādīt notikumu', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Rādīt filtra rindu', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Rādīt mazāk', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Rādīt vairāk', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Slimības laiks', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Pāriet uz galveno saturu', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Zilganpelēka', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: '{0}. slaids no {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: '[name of the control] turis', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: '[name of the control] maksimālā diapazona turis', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: '[name of the control] minimālā diapazona turis', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: '{0}. un {1}. slaids no {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovāku', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovēņu', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Mazs', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Kārtot augošā secībā', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Kārtot uz leju', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Kārtot uz augšu', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Kārtot dilstošā secībā', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spāņu', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Sakļaut sadalītāju', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Vilkt, lai pielāgotu', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Sākas ar', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Statuss', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: 'Pabeigtas darbības: {0} no {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Pārsvītrot', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Virkne', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Virknes', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Temats', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Iesniegt', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Apakšraksts', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Smalks', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Augšraksts', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Zviedru', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Cilnes...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Piespraust', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalu', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Garš', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Mērķis', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Komandas notikums', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test locale defaults', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Atcelt šī faila augšupielādi', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Aizvērt šo kļūdu', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Aizvērt šo kļūdu', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Teksta krāsa', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Lai augšupielādētu, velciet un nometiet failus', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Velciet un nometiet šeit vai <span class="hyperlink">augšupielādēt failus</span>, lai augšupielādētu', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Velciet un nometiet šeit vai {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Taizemiešu', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Dizains', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}tūkst.', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Laiks', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Laika atlases uznirstošais logs', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Noklikšķināt, lai atvērtu laika izvēli', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Taimeris', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Kam', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Šodien', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Treknraksta pārslēgšana', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Virsraksta 3 pārslēgšana', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Virsraksta 4 pārslēgšana', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Slīpraksta pārslēgšana', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Pasvītrojuma pārslēgšana', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Rīkjosla', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Līdzināt pie augšas', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Kopā', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Kopsummas', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Sakļaut koku', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Izvērst koku', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}trilj.', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turku', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Tirkīzzila', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Tips', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Ierakstīt, lai filtrētu', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukraiņu', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Datums nav pieejams', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Pasvītrot', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Atsaukt', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Atbloķēts', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Ievietot/noņemt uzsvēruma punktu sarakstu', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Šis saturs nav pieejams, jo tas izmanto līdzekļus, kas netiek atbalstīti jūsu pašreizējā pārlūkprogrammas versijā.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Uz augšu', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Aktuālie', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Gaidāmie notikumi', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Gaidāmais atvaļinājums', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Pacilājošs tumšs', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Pacilājošs augsta kontrasta', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Pacilājošs gaišs', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Augšupielādēt', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Velciet un nometiet šeit, lai augšupielādētu failus', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Kļūda</em> Nevar augšupielādēt vairāk par maksimālo failu skaitu ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Kļūda</em> Pārsniegts maksimālais atļauto failu ierobežojums', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Kļūda</em> Pārsniegts faila lieluma ierobežojums', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Kļūda</em> Faila tips nav atļauts', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Kļūda</em> Vietrādis URL nav atrasts', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Kļūda</em> Pieprasījuma galvenēm jābūt derīgai JSON virknei', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'augšupielādēt failus', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Atcelt šī faila augšupielādi', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Atcelt visu', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Aizvērt šo kļūdu', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} augšupielādēts {loaded} no {size} ({percent} %)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Noņemt šo failu', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Sākt šī faila augšupielādi', comment: 'New' },
    Url: { id: 'Url', value: 'Vietrādis URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Izmantojiet bulttaustiņus, lai atlasītu.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Izmantojiet taustiņu Ievadīt vai lejupvērsto bultiņu uzmeklēšanai.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Lietotājs', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Lietotāja profils', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variants', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS versija', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versijas', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Vertikāli līdzināt pie centra', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Košs', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vjetnamiešu', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Skatīt avotu', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Skatīt vizuālo skatu', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Nedēļa', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'W#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Gads', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Jā', comment: 'On a dialog button' }
  }
});
