// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('ms-MY', {
  // layout/language
  language: 'ms',
  englishName: 'Malay (Malaysia)',
  nativeName: 'Bahasa Melayu (Malaysia)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'd/MM/yyyy', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'EEEE, d MMMM yyyy',
      month: 'dd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'd EEE',
      timestamp: 'h:mm:ss a',
      timestampMillis: 'h:mm:ss.SSS a',
      hour: 'h:mm a',
      datetime: 'd/MM/yyyy h:mm',
      datetimeMillis: 'd/MM/yyyy h:mm:ss.SSS a',
      timezone: 'd/MM/yyyy h:mm zz',
      timezoneLong: 'd/MM/yyyy h:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['Ahad', 'Isnin', 'Selasa', 'Rabu', 'Khamis', 'Jumaat', 'Sabtu'],
      abbreviated: ['Ahd', 'Isn', 'Sel', 'Rab', 'Kha', 'Jum', 'Sab'],
      narrow: ['A', 'I', 'S', 'R', 'K', 'J', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['Januari', 'Februari', 'Mac', 'April', 'Mei', 'Jun', 'Julai', 'Ogos', 'September', 'Oktober', 'November', 'Disember'],
      abbreviated: ['J', 'F', 'M', 'A', 'M', 'J', 'J', 'O', 'S', 'O', 'N', 'D']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'h:mm a',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['PG', 'PTG'],
    firstDayofWeek: 1 // Starts on Monday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'RM',
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  messages: {
    AboutText: { id: 'AboutText', value: 'Hak Cipta &copy; {0} Infor. Hak cipta terpelihara. Perkataan dan tanda reka bentuk yang ditetapkan di sini ialah tanda dagangan dan/atau tanda dagangan berdaftar Infor dan/atau ahli gabungan dan anak syarikatnya. Semua tanda dagangan lain yang disenaraikan di sini ialah hak milik pemiliknya masing-masing.' },
    Actions: { id: 'Actions', value: 'Tindakan', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Tambah', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Tambah komen', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Tambah tab baharu', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Cuti pentadbiran', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Cipta penapis lanjutan', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Bahasa Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Isyarat', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Mesej isyarat pada halaman', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Jajarkan tengah mendatar', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Jajarkan bawah', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Semua', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Semua hari', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Semua hasil untuk', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Ambar', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Kecubung', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'dan', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Pencetus menu aplikasi', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Gunakan', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Bahasa Arab', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Lampirkan', comment: 'Attach' },
    Available: { id: 'Available', value: 'Tersedia', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azure', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Warna latar belakang', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Carta Bar', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Antara', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Sekat petikan', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Tebal', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Tanda buku ini', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Ditanda Buku', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Jejak', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Pelayar', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Bahasa pelayar', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bahasa Bulgaria', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Senarai berbulet', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalendar', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Batal', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Kunci huruf besar hidup', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Kart', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Tengah', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Untuk menukar item yang dipilih, gunakan kekunci anak panah.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Ubah pandangan', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Baki aksara {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Kiraan aksara maksimum ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Kotak semak', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Disemak', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Bahasa Cina', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Pilih gaya fon', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klasik', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klasik gelap', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klasik kontras tinggi', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klasik terang', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Kosongkan', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Kosongkan penapis', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Kosongkan pemformatan', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Kosongkan Pilihan)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Boleh diklik dalam editor', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Jam', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Tutup', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Runtuh', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Runtuhkan dulang apl', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Warna', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Pilih warna tersuai', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Klik untuk membuka pemilih warna', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Warna', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Lajur', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Komen', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Cuti syarikat', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Selesai', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponen', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Gubah', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Sahkan', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Sahkan mesej pada halaman', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Mengandungi', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontras', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Kuki didayakan', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Salin', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Bahasa Croatia', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Kelas css', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Potong', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Bahasa Czech', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Bahasa Denmark', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Gelap', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Grid data', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Tarikh', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Pencetus pemilih tarikh', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Hari', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Jum', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Isn', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sab', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Aha', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Kha', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Sel', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Rab', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'F', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'K', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'K', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'R', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Jumaat', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Isnin', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Sabtu', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Ahad', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Khamis', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Selasa', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Rabu', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Hari ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} hari terlewat', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} hari berbaki', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Lalai', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Padam', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Padam Acara', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Peranti', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Baris telah berubah', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Masa tamat budi bicara', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Sebarkan secara mendatar', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokumen', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Tidak mengandungi', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Tidak berakhir dengan', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Tidak sama dengan', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Tidak bermula dengan', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Bawah', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Muat turun', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Gerudi Ke Bawah', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Gerudi ke atas', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Juntai Bawah', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Klik untuk membuka juntai bawah', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplikasi', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Tempoh', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Bahasa Belanda', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Lebih awal daripada atau sama dengan', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Lebih awal daripada atau sehingga', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Lebih awal daripada', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Edit', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Sama ada dipilih atau tidak dipilih', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Alamat e-mel tidak sah', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Zamrud', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Berakhir dengan', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Bahasa Inggeris (Amerika Syarikat)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Masukkan komen di sini...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Sama dengan', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Ralat', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Jenis fail tidak dibenarkan', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Melebihi had saiz', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Tidak boleh memuat naik lebih daripada bilangan maksimum fail ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Melebihi had fail maksimum yang dibenarkan', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Mesej ralat pada halaman', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Bahasa Estonia', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Acara', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Jenis acara', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Data contoh', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Label contoh', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Pemegang contoh', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Keluar dari paparan penuh', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Kembangkan', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Kembangkan dulang apl', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Kembangkan / Runtuhkan', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Eksport', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Eksport sebagai hamparan', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Eksport ke CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Eksport ke Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Lebih kecil', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Kegemaran', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Penapis medan', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Muat Naik Fail. Tekan enter untuk menyemak imbas dan mencari fail', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Penapis', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Bahasa Finland', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Halaman pertama', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Folder', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Pengepala {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Teks biasa', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Gaya fon', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Borang', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Bahasa Perancis', comment: 'Language name for French' },
    From: { id: 'From', value: 'Dari', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Paparan penuh', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Bahasa Jerman', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Pergi', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Bergerak ke belakang', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Bergerak ke bawah', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Bergerak ke depan', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Bergerak Ke Atas', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafit', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Lebih besar daripada atau sama dengan', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Lebih besar daripada', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Grid', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Kumpulan', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Kumpulan', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} kumpulan setiap halaman', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Menuju empat', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Menuju tiga', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Bahasa Ibrani', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Sembunyikan', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Kontras tinggi', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Tertinggi', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Serlahan', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Bahasa Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Laman Utama', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Jam', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Jam', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Paparan HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Bahasa Hungary', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Id', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Imej', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Import', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Sedang berjalan', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Dalam julat', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Bahasa Indonesia', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Maklumat', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Mesej maklumat pada halaman', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Sisip', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Sisipkan sauh', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Sisipkan hiperpautan', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Sisipkan imej', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Sisipkan pautan', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Sisipkan url', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Tarikh tidak sah', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Tarikh atau masa tidak sah', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Masa tidak sah', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventori', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Adalah kosong', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Bukan kosong', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Italik', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Item dipilih', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Bahasa Jepun', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Tengah', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Jajarkan kiri', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Jajarkan kanan', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Kata kunci', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Bahasa Korea', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Bahasa', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Besar', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Halaman akhir', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Lebih lewat daripada atau sama dengan', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Lebih lewat daripada atau pada', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Lebih lewat daripada', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Bahasa Latvia', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Lancarkan', comment: 'Launch' },
    Left: { id: 'Left', value: 'Kiri', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Kurang daripada atau sama dengan', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Kurang daripada', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Terang', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Pautan', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Carta Garis', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Bahasa Lithuania', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Muat', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Memuat', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Tempatan', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Dikunci', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Log keluar', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Cari', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Pencetus carian', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Terendah', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Mel', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Bahasa Melayu', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Pin', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksimumkan', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Median', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Sederhana', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Kumpulan menu mengandungi {0} item', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Kongsi dengan Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimumkan', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Tolak', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minit', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minit', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mudah alih', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Mod', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Mod', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Bulan', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Ogo', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dis', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dis', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Ogo', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mac', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mei', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mac', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mei', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Ogos', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Disember', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Februari', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Januari', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Julai', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Jun', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'april', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'ogos', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'disember', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'februari', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'januari', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'julai', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'jun', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'mac', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'mei', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'oktober', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Mac', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Mei', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Oktober', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Lebih Banyak', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Lebih banyak tindakan', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Alih ke kiri', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Alih ke kanan', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Diubah suai', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Baharu', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Gelap baharu', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Dokumen baharu', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Acara baharu', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Butiran acara baharu', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Kontras tinggi baharu', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Item baharu', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Terang baharu', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Baharu', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Tetingkap baharu', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Seterusnya', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Bulan depan', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Halaman seterusnya', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Rekod seterusnya', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Minggu depan', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Tahun depan', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Tidak', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Tiada komen dimasukkan', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Tiada data tersedia', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Tiada data tersedia, buat pilihan penapis baru untuk melihat lebih banyak hasil.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Tiada data tersedia, buat pilihan di dalam senarai di atas untuk melihat lebih banyak hasil.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Tiada hasil', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Tiada hasil ditemukan', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 rekod dipilih', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Tiada tajuk)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Tiada', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Bahasa Norway', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Tidak dipilih', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Nota', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Senarai nombor', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'Ok', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Sistem operasi', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Sisipkan/alih keluar senarai bernombor', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'halaman ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Halaman {0} daripada {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Anda pada masa ini berada di halaman ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Penomboran', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Masa tamat dibayar', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Kata laluan mesti sepadan', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Panjang kata laluan mesti</strong><br>sekurang-kurangnya 10 aksara<br>Mempunyai sekurang-kurangnya satu aksara huruf besar<br>Mempunyai sekurang-kurangnya satu aksara huruf kecil<br>Mengandungi satu aksara khas<br>Tidak mengandungi nama pengguna anda<br>Tidak boleh menjadi kata laluan yang digunakan sebelum ini<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Tampal', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Waktu Puncak', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Tangguh', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Tempoh', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Pemeribadian', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Peribadikan lajur', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Rancangan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Bahasa Poland', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Bahasa Portugis', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Tekan anak panah ke bawah untuk memilih', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Tekan Shift+F10 untuk membuka menu konteks.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Sebelumnya', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Bulan sebelumnya', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Halaman sebelumnya', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Rekod sebelumnya', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Minggu sebelumnya', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Tahun sebelumnya', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Cetak', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Julat', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} rekod setiap halaman', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Rekod setiap halaman', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} rekod dipilih', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} rekod dipilih', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Buat Semula', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Segar semula', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Susun semula baris', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Masa tamat permintaan', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Diperlukan', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Tetap semula', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Tetapkan semula kepada lalai', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} hasil)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} daripada {1} hasil', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} hasil)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} daripada {1} hasil', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Kanan', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Jajarkan kanan', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Peranan', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Bahasa Romania', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Ketinggian Baris', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Delima', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Jalankan penapis', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Bahasa Rusia', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Tetingkap sama', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Simpan', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Simpan pandangan semasa', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Pandangan disimpan', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Jadual', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Gelintar', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Gelintar nama lajur', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Gelintar dalam folder', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Senarai carian', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Saat', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Saat', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Pilih', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Pilih semua', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Pilih hari', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Dipilih', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Pilihan yang dipilih', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Pilihan', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Hantar', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Tetapkan masa', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Tetapan', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Pendek', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Tunjukkan', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Tunjukkan acara', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Tunjukkan baris penapis', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Tunjuk kurang', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Tunjuk lebih banyak', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Masa sakit', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Langkau ke kandungan utama', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Batu Loh', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slaid {0} daripada {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Kendalikan untuk', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Pengendalian julat maksimum untuk', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Pengendalian julat minimum untuk', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slaid {0} dan {1} daripada {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Bahasa Slovakia', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Bahasa Slovenia', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Kecil', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Isih menaik', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Isih ke bawah', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Isih Ke Atas', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Isih menurun', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Bahasa Sepanyol', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Runtuhkan pemisah', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Seret untuk melaraskan', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Bermula dengan', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} daripada {1} langkah selesai', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Lorek', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Rentetan', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Rentetan', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Subjek', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Hantar', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Subskrip', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Tidak ketara', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Superskrip', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Bahasa Sweden', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Tab...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Pin', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Bahasa Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Tinggi', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Sasaran', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Acara pasukan', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Uji lalai tempatan', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Batal memuat naik fail ini', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Tutup ralat ini', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Tutup ralat ini', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Warna teks', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Seret dan lepas fail untuk muat naik', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Seret dan lepas di sini atau <span class="hyperlink">muat naik fail</span> untuk memuat naik', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Seret dan lepas di sini atau {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Bahasa Thai', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Masa', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Timbul pemilih masa', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Klik untuk membuka pemilih masa', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Pemasa', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Kepada', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Hari ini', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Togol teks tebal', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Togol tajuk 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Togol tajuk 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Togol teks italik', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Togol garis bawah teks', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Bar alat', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Jajarkan atas', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Jumlah', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Jumlah', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Runtuhkan pepohon', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Kembangkan pepohon', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Bahasa Turki', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turkois', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Jenis', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Taip untuk tapis', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Bahasa Ukraine', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Tarikh tidak tersedia', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Garis Bawah', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Buat asal', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Dibuka kunci', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Sisipkan/alih keluar senarai berbulet', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Kandungan ini tidak tersedia kerana ia menggunakan ciri yang tidak disokong dalam versi pelayar semasa anda.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Naik', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Akan Datang', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Acara akan datang', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Masa tamat akan datang', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Meningkatkan gelap', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Meningkatkan kontras tinggi', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Meningkatkan terang', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Muat Naik', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Seret dan lepas di sini untuk muat naik fail', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Ralat</em> Tidak boleh memuat naik lebih daripada bilangan maksimum fail ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Ralat</em> Melebihi had fail maksimum yang dibenarkan', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Ralat</em> Melebihi had saiz fail', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Ralat</em> Jenis fail tidak dibenarkan', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Ralat</em> Url tidak ditemukan', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Ralat</em> Pengepalan Permintaan mestilah rentetan JSON yang sah', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'muat naik fail', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Batal memuat naik fail ini', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Batal semua', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Tolak ralat ini', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} dimuat naik {loaded} daripada {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Alih keluar fail ini', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Mula memuat naik fail ini', comment: 'New' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Gunakan kekunci anak panah untuk memilih.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Gunakan Enter atau anak panah ke bawah untuk mencari.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Pengguna', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Profil pengguna', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Varian', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Versi IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versi', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Jajarkan tengah menegak', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Bertenaga', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Bahasa Vietnam', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Lihat sumber', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Lihat visual', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Minggu', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'W#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Tahun', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Ya', comment: 'On a dialog button' }
  }
});
