// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('no-NO', {
  // layout/language
  language: 'no',
  englishName: 'Norwegian, (Norway)',
  nativeName: 'norsk, (Norge)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd.MM.yyyy', // use four digit year
      medium: 'd. MMM yyyy',
      long: 'd. MMMM yyyy',
      full: 'EEEE d. MMMM yyyy',
      month: 'd. MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd.MM.yyyy HH:mm',
      datetimeMillis: 'dd.MM.yyyy HH:mm.SSS',
      timezone: 'dd.MM.yyyy HH:mm zz',
      timezoneLong: 'dd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated
    days: {
      wide: ['søndag', 'mandag', 'tirsdag', 'onsdag', 'torsdag', 'fredag', 'lørdag'],
      abbreviated: ['søn', 'man', 'tir', 'ons', 'tor', 'fre', 'lør'],
      narrow: ['S', 'M', 'T', 'O', 'T', 'F', 'L']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide and abbreviated
    months: {
      wide: ['januar', 'februar', 'mars', 'april', 'mai', 'juni', 'juli', 'august', 'september', 'oktober', 'november', 'desember'],
      abbreviated: ['jan', 'feb', 'mar', 'apr', 'mai', 'jun', 'jul', 'aug', 'sep', 'okt', 'nov', 'des']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 1 // Starts on Monday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'kr',
  currencyFormat: '¤ ###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Alle rechten voorbehouden. De woord- en merktekens die in dit document worden gebruikt zijn handelsmerken en/of geregistreerde handelsmerken van Infor en/of haar vestigingen en gelieerde bedrijven. Alle overige handelsmerken in dit document zijn eigendom van de respectievelijke eigenaren.' },
    Actions: { id: 'Actions', value: 'Acties', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Toevoegen', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Opmerkingen toevoegen', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Nieuw tabblad toevoegen', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administratief verlof', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Geavanceerd filter aanmaken', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Albast', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Alarmering', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Alarmeringsbericht(en) op pagina', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Horizontaal centreren', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Onder uitlijnen', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Alle', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Hele dag', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Alle resultaten voor', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Amber', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Amethist', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'en', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Trigger applicatiemenu', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Toepassen', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabisch', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Koppelen', comment: 'Attach' },
    Available: { id: 'Available', value: 'Beschikbaar', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azuur', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Achtergrondkleur', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Staafdiagram', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Tussen', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0} mld.', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Blokcitaat', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Vet', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Als favoriet opslaan', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Als favoriet opgeslagen', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Navigatiepad', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Browser', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Browsertaal', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgaars', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Opsommingslijst', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalender', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Camera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Annuleren', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock-toets is ingeschakeld', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Mandje', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centreren', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Gebruik de pijltjestoetsen om het geselecteerde item te wijzigen.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Weergave wijzigen', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Resterend aantal tekens: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maximum aantal invoertekens ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Selectievakje', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Ingeschakeld', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Chinees', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Lettertypestijl kiezen', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klassiek', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klassiek - donker', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klassiek - hoog contrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klassiek - licht', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Wissen', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Filter wissen', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Opmaak wissen', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Selectie wissen)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Klikbaar in editor', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Klok', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Sluiten', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Samenvouwen', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Applicatiebalk samenvouwen', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Kleur', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Aangepaste kleur kiezen', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Klik om kleurkiezer te openen', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Kleuren', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Kolommen', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Opmerkingen', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Door bedrijf vastgestelde feestdag', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Voltooid', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Component', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Samenstellen', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Bevestigen', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Bericht(en) op pagina bevestigen', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Bevat', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Contrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Cookies ingeschakeld', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopiëren', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Kroatisch', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'CSS-klasse', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Knippen', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tsjechisch', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Deens', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Donker', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Gegevensraster', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Datum', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Datumkiezer-trigger', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dag', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Vr', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Ma', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Za', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Zo', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Do', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Di', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Wo', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'V', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'Z', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'Z', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'W', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Vrijdag', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Maandag', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Zaterdag', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Zondag', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Donderdag', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Dinsdag', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Woensdag', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dagen ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} dagen te laat', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} dagen resterend', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Standaard', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Verwijderen', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Gebeurtenis verwijderen', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Apparaat', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Rij is gewijzigd', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Discretionair verlof', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Horizontaal verdelen', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Document', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Bevat niet', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Eindigt niet op', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Is niet gelijk aan', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Begint niet met', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Omlaag', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Downloaden', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Meer details', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Minder details', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Keuzelijst', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Klik om keuzelijst te openen', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Kopiëren', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Duur', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Nederlands', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Eerder dan of gelijk aan', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Eerder dan of tot', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Eerder dan', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Bewerken', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Ingeschakeld of uitgeschakeld', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-mailadres niet geldig', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragd', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Eindigt op', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Engels (Verenigde Staten)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Voer hier opmerkingen in...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Is gelijk aan', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Fout', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Bestandstype is niet toegestaan', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Limiet bestandsgrootte overschreden', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Er kunnen niet meer dan het maximum aantal bestanden worden geüpload ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Toegestane limiet maximum aantal bestanden overschreden', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Foutbericht(en) op pagina', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Ests', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Gebeurtenis', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Gebeurtenistype', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Voorbeeldgegevens', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Voorbeeldlabel', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Voorbeeld plaatsvervanger', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Volledige weergave beëindigen', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Uitvouwen', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Applicatiebalk uitvouwen', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Uitvouwen/samenvouwen', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Exporteren', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Als spreadsheet exporteren', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Naar CSV exporteren', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Naar Excel exporteren', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Extra klein', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Favoriet', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Veldfilter', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Bestand uploaden. Druk op Enter om naar een bestand te bladeren.', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filteren', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Fins', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Eerste pagina', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Map', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Kop {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normale tekst', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Lettertypestijl', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Forms', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Frans', comment: 'Language name for French' },
    From: { id: 'From', value: 'Van', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Volledige weergave', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Duits', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Naar', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Terug', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Omlaag', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Vooruit', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Omhoog', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafiet', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Groter dan of gelijk aan', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Groter dan', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Raster', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Groep', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Groepen', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} groepen per pagina', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Kop vier', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Kop drie', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebreeuws', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Verbergen', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Hoog contrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Hoogste', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Markering', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Start', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Uur', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Uren', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML-weergave', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Hongaars', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Beeld', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importeren', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'In uitvoering', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Binnen bereik', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonesisch', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Info', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Informatiebericht(en) op pagina', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Invoegen', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Anker invoegen', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Hyperlink invoegen', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Afbeelding invoegen', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Koppeling invoegen', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'URL invoegen', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Ongeldige datum', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Ongeldige datum of tijd', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Ongeldige tijd', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Voorraad', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Is leeg', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Is niet leeg', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Cursief', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Items geselecteerd', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japans', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centreren', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Links uitlijnen', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Rechts uitlijnen', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Trefwoord', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Koreaans', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Taal', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Groot', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Laatste pagina', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Later dan of gelijk aan', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Later dan of op', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Later dan', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Lets', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Starten', comment: 'Launch' },
    Left: { id: 'Left', value: 'Links', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Kleiner dan of gelijk aan', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Kleiner dan', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Licht', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Koppelen', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Lijndiagram', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litouws', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Laden', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Laden', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Landinstelling', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Geblokkeerd', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Afmelden', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Zoeken', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Zoekveld-trigger', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Laagste', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Post', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Maleis', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Vastpinnen', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maximaliseren', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediaan', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Gemiddeld', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Menugroep met {0} item(s)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0} mln.', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Delen met Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimaliseren', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minuut', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minuten', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobiel', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Modus', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modi', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Maand', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mrt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mei', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mrt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mei', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Augustus', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'December', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Februari', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Januari', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Juli', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Juni', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'april', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'augustus', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'december', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'februari', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'januari', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'juli', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'juni', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'maart', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'mei', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'oktober', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Maart', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Mei', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Oktober', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Meer', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Meer acties', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Naar links', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Naar rechts', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', gewijzigd', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nieuw', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nieuw - donker', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nieuw document', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Nieuwe gebeurtenis', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Gegevens nieuwe gebeurtenis', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nieuw - hoog contrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nieuw item', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nieuw - licht', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nieuw', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nieuw venster', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Volgende', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Volgende maand', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Volgende pagina', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Volgende record', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Volgende week', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Volgend jaar', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nee', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Er zijn geen opmerkingen ingevoerd', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Geen gegevens beschikbaar', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Geen gegevens beschikbaar; maak een nieuwe filterselectie om meer resultaten op te vragen.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Geen gegevens beschikbaar; maak een selectie in bovenstaande lijst om meer resultaten op te vragen.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Geen resultaten', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Geen resultaten gevonden', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 records geselecteerd', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Geen titel)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Geen', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normaal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Noors', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Niet geselecteerd', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Notities', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Nummerlijst', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Besturingssysteem', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Genummerde lijst invoegen/verwijderen', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'pagina ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Pagina {0} van {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'U bent nu op pagina ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Paginering', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Betaald verlof', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Wachtwoord moet overeenkomen', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Wachtwoord</strong><br>Moet minimaal 10 tekens lang zijn<br>Moet minimaal één hoofdletter bevatten<br>Moet minimaal één kleine letter bevatten<br>Moet één speciaal teken bevatten<br>Mag niet uw gebruikersnaam bevatten<br>Mag geen eerder gebruikt wachtwoord zijn<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Plakken', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Maximum', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'In behandeling', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Periode', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalisatie', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Kolommen personaliseren', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Pools', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugees', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Druk op de pijl omlaag om een selectie te maken', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Druk op Shift+F10 om het contextmenu te openen.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Vorige', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Vorige maand', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Vorige pagina', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Vorige record', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Vorige week', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Vorig jaar', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Afdrukken', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Bereik', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} records per pagina', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Records per pagina', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} record geselecteerd', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} records geselecteerd', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Opnieuw uitvoeren', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Vernieuwen', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Rijen rangschikken', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Verlof aanvragen', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Vereist', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Herstellen', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Naar standaard terugzetten', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} resultaat)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} van {1} resultaat', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} resultaten)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} van {1} resultaten', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Rechts', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Rechts uitlijnen', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Rollen', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Roemeens', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Rijhoogte', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Robijn', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Filter uitvoeren', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russisch', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Zelfde venster', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Opslaan', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Huidige weergave opslaan', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Opgeslagen weergaven', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Planning', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Zoeken', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Naar een kolomnaam zoeken', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Map doorzoeken', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Lijst doorzoeken', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Seconde', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Seconden', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Selecteren', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Alles selecteren', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Een dag selecteren', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Geselecteerd', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Geselecteerde opties', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Selectie', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Verzenden', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Tijd instellen', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Instellingen', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Verkort', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Weergeven', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Gebeurtenis weergeven', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Filterrij weergeven', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Minder weergeven', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Meer weergeven', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Ziekteverzuim', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Direct door naar hoofdinhoud', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Leisteen', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Dia {0} van {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Greep voor', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Greep maximumbereik voor', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Greep minimumbereik voor', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Dia\'s {0} en {1} van {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slowaaks', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Sloveens', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Klein', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Oplopend sorteren', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Omlaag sorteren', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Omhoog sorteren', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Aflopend sorteren', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spaans', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Splitser samenvouwen', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Slepen om aan te passen', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Begint met', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} van {1} stappen zijn voltooid', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Doorhalen', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'String', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Strings', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Onderwerp', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Verzenden', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Onderschrift', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Subtiel', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Bovenschrift', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Zweeds', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Tabbladen...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Vastpinnen', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Hoogte', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Doel', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Teamgebeurtenis', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Standaardlandinstelling testen', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Uploaden van dit bestand annuleren', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Sluit deze fout', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Sluit deze fout', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Tekstkleur', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Bestanden slepen en neerzetten om te uploaden', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: '<span class="hyperlink">Bestanden uploaden</span> of bestanden slepen en hier neerzetten om te uploaden', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Slepen en hier neerzetten of {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thai', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Thema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}K', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Tijd', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Pop-upscherm tijdkiezer', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Klik om tijdkiezer te openen', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Timer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'T/m', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Vandaag', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Vet aan/uit', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Kop 3 wel/niet weergeven', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Kop 4 wel/niet weergeven', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Cursief aan/uit', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Onderstrepen aan/uit', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Werkbalk', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Boven uitlijnen', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Totaal', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totalen', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Structuur samenvouwen', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Structuur uitvouwen', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0} bln.', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turks', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turquoise', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Type', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Type om te filteren', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Oekraïens', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Niet-beschikbare datum', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Onderstrepen', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Ongedaan maken', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Gedeblokkeerd', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Opsommingslijst invoegen/verwijderen', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Deze inhoud is niet beschikbaar, omdat hiervoor gebruik wordt gemaakt van functies die niet in uw huidige browserversie worden ondersteund.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Omhoog', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Komend', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Komende gebeurtenissen', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Komend verlof', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift - donker', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift - hoog contrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift - licht', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Uploaden', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Bestanden slepen en hier neerzetten om te uploaden', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Fout</em>: er kunnen niet meer dan het maximum aantal bestanden worden geüpload ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Fout</em>: toegestane limiet maximum aantal bestanden overschreden', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Fout</em>: limiet bestandsgrootte overschreden', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Fout</em>: bestandstype is niet toegestaan', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Fout</em>: gebruikers niet gevonden', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Fout</em>: aanvraagkoppen moeten een geldige JSON-string zijn', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'bestand uploaden', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Uploaden van dit bestand annuleren', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Alles annuleren', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Deze fout sluiten', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} geüpload {loaded} van {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Dit bestand verwijderen', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Uploaden van dit bestand starten', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Gebruik pijltjestoetsen om te selecteren.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Gebruik de toetsen Enter of Pijltje omlaag om te zoeken.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Gebruiker', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Gebruikersprofiel', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS-versie', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versies', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Verticaal in het midden uitlijnen', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Zeer levendig', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamees', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Bron weergeven', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Visuele weergave', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Week', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Wk', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Jaar', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Ja', comment: 'On a dialog button' }
  }
});
