// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('pl-PL', {
  // layout/language
  language: 'pl',
  englishName: 'Polish (Poland)',
  nativeName: 'polski (Polska)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd.MM.yyyy', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'EEEE, d MMMM yyyy',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd.MM.yyyy HH:mm',
      datetimeMillis: 'dd.MM.yyyy HH:mm:ss.SSS',
      timezone: 'dd.MM.yyyy HH:mm zz',
      timezoneLong: 'dd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['niedziela', 'poniedziałek', 'wtorek', 'środa', 'czwartek', 'piątek', 'sobota'],
      abbreviated: ['niedz.', 'pon.', 'wt.', 'śr.', 'czw.', 'pt.', 'sob.'],
      narrow: ['N', 'P', 'W', 'Ś', 'C', 'P', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['Styczeń', 'Luty', 'Marzec', 'Kwiecień', 'Maj', 'Czerwiec', 'Lipiec', 'Sierpień', 'Wrzesień', 'Październik', 'Listopad', 'Grudzień'],
      abbreviated: ['sty', 'lut', 'mar', 'kwi', 'maj', 'cze', 'lip', 'sie', 'wrz', 'paź', 'lis', 'gru']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 1 // Starts on Monday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'zł',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Wszelkie prawa zastrzeżone. Wymienione tu znaki słowne i graficzne są znakami towarowymi lub zastrzeżonymi znakami towarowymi firmy Infor lub jej podmiotów stowarzyszonych i przedstawicielstw. Wszystkie pozostałe znaki towarowe są własnością odpowiednich podmiotów' },
    Actions: { id: 'Actions', value: 'Akcje', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Dodaj', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Dodaj komentarze', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Dodaj nową kartę', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Urlop przymusowy', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Utwórz filtr zaawansowany', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabastrowy', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Alert', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Komunikaty alertu na stronie', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Wyrównaj do środka w poziomie', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Wyrównaj do dołu', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Wszystkie', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Cały dzień', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Wszystkie wyniki dla', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Bursztynowy', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Fioletowy', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'i', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Wyzwalacz menu aplikacji', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Zastosuj', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabski', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Dołącz', comment: 'Attach' },
    Available: { id: 'Available', value: 'Dostępna', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azure', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Kolor tła', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Wykres słupkowy', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Pomiędzy', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0} mld', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Cytat blokowy', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Pogrubienie', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Dodaj do zakładek', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Dodane do zakładek', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Nawigacja', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Przeglądarka', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Język przeglądarki', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bułgarski', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Lista punktowana', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalendarz', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Aparat', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Anuluj', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock włączony', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Koszyk', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Do środka', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Aby zmienić wybraną pozycję, użyj klawiszy strzałek.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Zmień widok', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Liczba pozostałych znaków: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maksymalna liczba znaków ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Pole wyboru', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Zaznaczono', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Chiński', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Wybierz styl czcionki', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klasyczny', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klasyczny ciemny', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klasyczny wysoki kontrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klasyczny jasny', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Wyczyść', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Wyczyść filtr', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Wyczyść formatowanie', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Wyczyść zaznaczenie)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Aktywny w edytorze', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Zegar', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Zamknij', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Zwiń', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Zwiń pasek aplikacji', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Kolor', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Wybierz kolor niestandardowy', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Kliknij, aby otworzyć selektor kolorów', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Kolory', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Kolumny', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Komentarze', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Święto firmowe', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Zakończono', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Składnik', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Utwórz', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Potwierdź', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Komunikaty potwierdzenia na stronie', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Zawiera', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Włączona obsługa plików cookie', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopiuj', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Chorwacki', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Klasa CSS', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Wytnij', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Czeski', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Duński', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Ciemny', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'DataGrid', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Data', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Wyzwalacz selektora daty', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dzień', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Pt', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Pon', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sob', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Nd', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Czw', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Wt', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Śr', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'Pt', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'Pn', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'So', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'Nd', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'Cz', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'Wt', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'Śr', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Piątek', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Poniedziałek', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Sobota', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Niedziela', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Czwartek', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Wtorek', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Środa', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dni ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'dni po terminie: {0}', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'pozostała liczba dni: {0}', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Domyślne', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Usuń', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Usuń wydarzenie', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Urządzenie', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Wiersz został zmieniony', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Urlop uznaniowy', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Rozłóż w poziomie', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Nie zawiera', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Nie kończy się na', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Nie równa się', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Nie rozpoczyna się od', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'W dół', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Pobierz', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Wyszczególnij', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Uogólnij', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Lista rozwijana', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Kliknij, aby otworzyć listę rozwijaną', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplikuj', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Czas trwania', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Niderlandzki', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Wcześniej niż lub dnia', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Wcześniej niż lub do', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Wcześniejsze niż', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Edytuj', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Zaznaczone lub niezaznaczone', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Nieprawidłowy adres e-mail', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Szmaragdowy', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Kończy się na', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Angielski (Stany Zjednoczone)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Wprowadź komentarze tutaj...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Równa się', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Błąd', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Typ pliku jest niedozwolony', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Przekroczono limit rozmiaru pliku', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Nie można przekazać więcej niż maks. liczba plików ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Przekroczono limit dozwolonych plików', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Komunikaty błędu na stronie', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estoński', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Wydarzenie', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Typ zdarzenia', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Przykładowe dane', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Przykładowa etykieta', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Przykładowy symbol zastępczy', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Zakończ tryb pełnoekranowy', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Rozwiń', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Rozwiń pasek aplikacji', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Rozwiń / Zwiń', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Eksportuj', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Eksportuj jako arkusz kalkulacyjny', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Eksportuj do formatu CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Eksportuj do programu Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Bardzo małe', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Ulubione', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filtr pola', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Przekazywanie pliku. Naciśnij klawisz Enter, aby przeglądać w poszukiwaniu pliku', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtr', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Fiński', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Pierwsza strona', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Folder', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Nagłówek {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normalny tekst', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Styl czcionki', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Formularze', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Francuski', comment: 'Language name for French' },
    From: { id: 'From', value: 'Od', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Tryb pełnoekranowy', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Niemiecki', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Przejdź', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Wróć', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Przejdź w dół', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Przejdź dalej', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Przejdź w górę', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafitowy', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Większy lub równy', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Większy niż', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Siatka', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Grupa', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Grupy', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: 'grupy na stronie: {0}', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Nagłówek 4', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Nagłówek 3', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebrajski', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Ukryj', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Wysoki kontrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Najwyższe', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Wyróżnienie', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Strona główna', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Godzina', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Godziny', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Widok HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Węgierski', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Obraz', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importuj', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'W toku', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'W zakresie', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonezyjski', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informacje', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Komunikaty informacyjne na stronie', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Wstaw', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Wstaw kotwicę', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Wstaw hiperłącze', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Wstaw obraz', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Wstaw łącze', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Wstaw adres URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Nieprawidłowa data', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Nieprawidłowa data lub godzina', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Nieprawidłowa godzina', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Zapasy', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Jest pusty', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Nie jest pusty', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Kursywa', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Liczba wybranych pozycji', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japoński', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Do środka', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Wyrównaj do lewej', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Wyrównaj do prawej', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Słowo kluczowe', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Koreański', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Język', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Duże', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Ostatnia strona', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Później niż lub dnia', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Później niż lub dnia', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Późniejsze niż', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Łotewski', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Uruchom', comment: 'Launch' },
    Left: { id: 'Left', value: 'W lewo', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Mniejszy lub równy', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Mniejszy niż', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Jasny', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Łącze', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Wykres liniowy', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litewski', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Załaduj', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Ładowanie', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Ustawienia regionalne', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Zablokowane', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Wyloguj', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Wyszukiwanie', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Wyzwalacz wyszukiwania', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Najniższa', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Poczta', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malajski', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Przypnij', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maksymalizuj', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediana', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Średnia', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Grupa menu zawierająca liczbę pozycji: {0}', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0} mln', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Udostępnij w aplikacji Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimalizuj', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Znak minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minuta', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minuty', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Urządzenie mobilne', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Tryb', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Tryby', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Miesiąc', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'kwi', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'sie', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'gru', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'lut', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'sty', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'lip', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'cze', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'kwi', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'gru', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'lut', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'sty', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'lip', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'cze', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'sie', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'maj', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'lis', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'paź', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'wrz', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'maj', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'lis', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'paź', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'wrz', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'kwiecień', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'sierpień', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'grudzień', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'luty', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'styczeń', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'lipiec', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'czerwiec', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'kwiecień', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'sierpień', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'grudzień', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'luty', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'styczeń', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'lipiec', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'czerwiec', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'marzec', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'maj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'listopad', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'październik', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'wrzesień', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'marzec', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'maj', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'listopad', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'październik', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'wrzesień', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Więcej', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Więcej akcji', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Przenieś w lewo', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Przenieś w prawo', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Zmodyfikowane', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nowy', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nowy ciemny', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nowy dokument', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Nowe wydarzenie', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Szczegóły nowego wydarzenia', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nowy wysoki kontrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nowy element', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nowy jasny', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nowy', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nowe okno', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Dalej', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Następny miesiąc', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Następna strona', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Następny rekord', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Następny tydzień', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Następny rok', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nie', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Nie wprowadzono komentarzy', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Brak dostępnych danych', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Brak dostępnych danych. Wybierz nowe filtry, aby zobaczyć więcej wyników.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Brak dostępnych danych. Wybierz z powyższej listy, aby zobaczyć więcej wyników.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Brak wyników', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Nie znaleziono wyników', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: 'Wybrane rekordy: 0', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Brak tytułu)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Brak', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normalny', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norweski', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Niewybrane', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Notatki', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Lista numerowana', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'System operacyjny', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Wstaw/usuń listę numerowaną', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'strona ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Strona {0} z {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Bieżąca strona ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Stronicowanie', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Płatny urlop', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Hasło musi być zgodne', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Hasło musi</strong><br>mieć co najmniej 10 znaków<br>zawierać co najmniej jedną wielką literę<br>zawierać co najmniej jedną małą literę<br>zawierać jeden znak specjalny<br>nie może zawierać nazwy użytkownika<br>nie może być wcześniej używanym hasłem<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Wklej', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Szczyt', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Oczekujące', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Okres', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalizacja', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personalizuj kolumny', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platforma', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polski', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugalski', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Naciśnij strzałkę w dół, aby wybrać', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Naciśnij klawisze SHIFT+F10, aby otworzyć menu kontekstowe.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Wstecz', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Poprzedni miesiąc', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Poprzednia strona', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Poprzedni rekord', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Poprzedni tydzień', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Rok poprzedni', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Drukuj', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Zakres', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: 'liczba rekordów na stronie: {0}', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Rekordy na stronę', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: 'wybrane rekordy: {0}', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: 'wybrane rekordy: {0}', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Wykonaj ponownie', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Odśwież', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Zmień kolejność wierszy', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Złóż wniosek o urlop', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Wymagane', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Resetuj', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Resetuj do domyślnych', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} wynik)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} z {1} wyniku', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '(wyniki: {0})', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} z {1} wyników', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'W prawo', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Wyrównaj do prawej', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Role', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumuński', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Wysokość wierszy', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Ruby', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Uruchom filtr', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Rosyjski', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'To samo okno', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Zapisz', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Zapisz bieżący widok', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Zapisane widoki', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Harmonogram', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Wyszukaj', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Wyszukaj nazwę kolumny', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Wyszukaj w folderze', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Wyszukaj listę', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekunda', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekundy', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Wybierz', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Zaznacz wszystko', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Wybierz dzień', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Wybrane', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Wybrane opcje', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Wybór', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Wyślij', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Ustaw godzinę', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Ustawienia', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Niski', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Pokaż', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Pokaż wydarzenie', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Pokaż wiersz filtru', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Pokaż mniej', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Pokaż więcej', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Zwolnienie lekarskie', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Przeskocz do głównej zawartości', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Ciemnoszary', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slajd {0} z {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Uchwyt dla', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Uchwyt zakresu maksymalnego dla', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Uchwyt zakresu minimalnego dla', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slajdy {0} i {1} z {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Słowacki', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Słoweński', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Małe', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sortuj rosnąco', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sortuj malejąco', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sortuj w górę', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sortuj malejąco', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Hiszpański', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Zwiń rozdzielacz', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Przeciągnij, aby dostosować', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Rozpoczyna się od', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: 'Zakończone kroki: {0} z {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Przekreślenie', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Ciąg', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Ciągi', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Temat', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Prześlij', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Indeks dolny', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Subtelny', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Indeks górny', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Szwedzki', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Karty...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Przypnij', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Wysoki', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Docelowy', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Wydarzenie zespołowe', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Testuj domyślne ustawienia regionalne', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Anuluj przekazywanie tego pliku', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Zamknij ten błąd', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Zamknij ten błąd', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Kolor tekstu', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Przeciągnij i upuść pliki, aby przekazać', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Przeciągnij i upuść tutaj lub <span class="hyperlink">prześlij pliki</span> do przesłania', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Przeciągnij i upuść tutaj lub {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Tajski', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Motyw', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0} tys.', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Czas', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Selektor czasu – menu podręczne', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Kliknij, aby otworzyć selektor godzin', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Czasomierz', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Do', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Dzisiaj', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Przełącz na tekst pogrubiony', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Przełącz na nagłówek 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Przełącz na nagłówek 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Przełącz na tekst kursywą', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Przełącz na tekst podkreślony', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Pasek narzędzi', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Wyrównaj do góry', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Suma', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Sumy', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Zwiń drzewo', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Rozwiń drzewo', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0} bln', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turecki', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turkusowy', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Typ', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Wpisz, aby przefiltrować', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukraiński', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Data niedostępna', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Podkreślenie', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Cofnij', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Odblokowane', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Wstaw/Usuń listę punktowaną', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Zawartość jest niedostępna, ponieważ wykorzystuje funkcje, które nie są obsługiwane przez bieżącą wersję przeglądarki.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'W górę', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Nadchodzące', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Nadchodzące zdarzenia', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Nadchodzący urlop', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Pobudzający ciemny', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Pobudzający wysoki kontrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Pobudzający jasny', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Przekaż', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Przeciągnij i upuść tutaj, aby przesłać pliki', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Błąd</em> Nie można przesłać więcej niż ({maxFiles}) plików', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Błąd</em> Przekroczono maksymalną dozwoloną liczbę plików', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Błąd</em> Przekroczono limit rozmiaru pliku', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Błąd</em> Typ pliku jest niedozwolony', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Błąd</em> Nie znaleziono adresu URL', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Błąd</em> Nagłówki żądań muszą być poprawnym ciągiem JSON', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'prześlij pliki', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Anuluj przekazywanie tego pliku', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Anuluj wszystko', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Odrzuć ten błąd', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: 'Przesłano {file-name} {loaded} z {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Usuń ten plik', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Rozpocznij przesyłanie tego pliku', comment: 'New' },
    Url: { id: 'Url', value: 'Adres URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Użyj klawiszy strzałek, aby wybrać', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Naciśnij klawisz Enter lub strzałkę w dół, aby wyszukać', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Użytkownik', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Profil użytkownika', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Wariant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Wersja IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Wersje', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Wyśrodkuj w pionie', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Jaskrawy', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Wietnamski', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Wyświetl źródło', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Widok wizualizacji', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Tydzień', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Nr tygodnia', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Rok', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Tak', comment: 'On a dialog button' }
  }
});
