// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('pt-BR', {
  // layout/language
  language: 'pt-BR',
  englishName: 'Portuguese (Brazil)',
  nativeName: 'Português (Brasil)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'dd/MM/yyyy', // use four digit year
      medium: 'd de MMM de yyyy',
      long: 'd de MMMM de yyyy',
      full: 'EEEE, d de MMMM de yyyy',
      month: 'd de MMMM',
      year: 'MMMM de yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd/MM/yyyy HH:mm',
      datetimeMillis: 'dd/MM/yyyy HH:mm:ss.SSS',
      timezone: 'dd/MM/yyyy HH:mm zz',
      timezoneLong: 'dd/MM/yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['domingo', 'segunda-feira', 'terça-feira', 'quarta-feira', 'quinta-feira', 'sexta-feira', 'sábado'],
      abbreviated: ['dom', 'seg', 'ter', 'qua', 'qui', 'sex', 'sáb'],
      narrow: ['D', 'S', 'T', 'Q', 'Q', 'S', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['janeiro', 'fevereiro', 'março', 'abril', 'maio', 'junho', 'julho', 'agosto', 'setembro', 'outubro', 'novembro', 'dezembro'],
      abbreviated: ['jan', 'fev', 'mar', 'abr', 'mai', 'jun', 'jul', 'ago', 'set', 'out', 'nov', 'dez']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 0 // Starts on Sun
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'R$',
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Todos os direitos reservados. Os nomes e os logotipos de marcas aqui contidos são marcas comerciais e/ou marcas registradas da Infor e/ou de suas afiliadas e subsidiárias. Todas as outras marcas comerciais relacionadas aqui são de propriedade de seus respectivos proprietários.' },
    Actions: { id: 'Actions', value: 'Ações', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Adicionar', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Adicionar comentários', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Adicionar nova guia', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Licença administrativa', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Criar filtro avançado', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabastro', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Alerta', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Mensagem(ns) de alerta na página', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Alinhar horizontalmente ao centro', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Alinhar abaixo', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Tudo', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'O dia inteiro', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Todos os resultados para', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Âmbar', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametista', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'e', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menu', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Acionador de menu de aplicativo', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Aplicar', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Árabe', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Anexar', comment: 'Attach' },
    Available: { id: 'Available', value: 'Disponível', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azure', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Cor de plano de fundo', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Gráfico de barras', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Entre', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Citação em bloco', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Negrito', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Indicar esta', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Marcado', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Navegação estrutural', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Navegador', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Idioma do navegador', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Búlgaro', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Lista com marcadores', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Calendário', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Câmera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Cancelar', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Tecla Caps Lock ativada', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Carrinho', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centralizar', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Para alterar o item selecionado, use as teclas de seta.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Alterar exibição', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Caracteres restantes {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Número máximo de caracteres ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Caixa de seleção', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Selecionado', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Chinês', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Escolher estilo da fonte', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Clássico', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Clássico escuro', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Clássico com contraste alto', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Clássico claro', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Limpar', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Limpar filtro', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Limpar formatação', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Desmarcar seleção)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Clicável no editor', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Relógio', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Fechar', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Recolher', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Recolher bandeja de aplicativos', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Cor', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Escolha uma cor personalizada', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Clique para abrir o seletor de cores', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Cores', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Colunas', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Comentários', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Feriado corporativo', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Concluído', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Componente', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Compor', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Confirmar', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Mensagem(ns) de confirmação na página', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Contém', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Contraste', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Cookies habilitados', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Copiar', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Croata', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Classe Css', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Cortar', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tcheco', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Dinamarquês', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Escuro', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'DataGrid', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Data', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Acionador do seletor de data', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dia', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Sex', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Seg', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Sáb', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Dom', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Qui', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Ter', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Qua', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: '6ª', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: '2ª', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'D', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: '5ª', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: '3ª', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: '4ª', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'AM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'PM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Sexta', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Segunda', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Sábado', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Domingo', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Quinta', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Terça', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Quarta', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dias ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'Vencido há {0} dias', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'Faltam {0} dias', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Padrão', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Excluir', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Excluir evento', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Dispositivo', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'A linha foi alterada', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Folgas compensatórias', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Distribuir horizontalmente', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Documento', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Não contém', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Não termina com', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Não é igual a', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Não começa com', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Para baixo', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Download', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Mais detalhes', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Menos detalhes', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Lista suspensa', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Clique para abrir a lista suspensa', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplicar', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Duração', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Holandês', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Anterior ou igual a', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Anterior a ou até', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Anterior a', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Editar', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Selecionado ou não selecionado', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Endereço de e-mail não é válido', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Esmeralda', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Termina com', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Inglês (Estados Unidos)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Insira comentários aqui...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'É igual a', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Erro', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'O tipo de arquivo não é permitido', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'O limite de tamanho de arquivo foi ultrapassado', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Não é possível atualizar mais que o número máximo de arquivos ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'O máximo de arquivos permitido foi ultrapassado', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Mensagem(ns) de erro na página', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estoniano', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Evento', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Tipo de evento', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Dados de exemplos', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Rótulo de exemplo', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Espaço reservado de exemplo', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Sair da tela inteira', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Expandir', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Expandir bandeja de aplicativos', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Expandir/Recolher', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Exportar', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Exportar como planilha', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Exportar para CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Exportar para Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Muito pequeno', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Favoritos', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filtro de campo', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Carregamento de arquivo. Pressione Enter para procurar um arquivo', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtro', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Finlandês', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Primeira página', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Pasta', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Cabeçalho {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Texto normal', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Estilo da fonte', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Formulários', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Francês', comment: 'Language name for French' },
    From: { id: 'From', value: 'De', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Tela inteira', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Alemão', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Ir', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Voltar', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Baixar', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Avançar', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Subir', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafite', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Maior que ou igual a', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'É maior que', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Grade', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Grupo', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Grupos', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} grupos por página', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Cabeçalho quatro', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Cabeçalho três', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebraico', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Ocultar', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Contraste alto', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Mais alto', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Realçar', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Início', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Hora', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Horas', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Visualização em HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Húngaro', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Id', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Imagem', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importar', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Em andamento', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'No intervalo', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonésio', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informações', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Mensagem(ns) informativa(s) na página', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Inserir', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Inserir âncora', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Inserir hiperlink', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Inserir imagem', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Inserir link', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Inserir URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Data inválida', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Data ou hora inválida', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Hora inválida', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventário', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Está vazio', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Não está vazio', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Itálico', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Itens selecionados', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japonês', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centralizar', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Alinhar à esquerda', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Alinhar à direita', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Palavra-chave', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Coreano', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Idioma', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Grande', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Última página', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Posterior ou igual a', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Posterior a ou em', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Posterior a', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Letão', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Iniciar', comment: 'Launch' },
    Left: { id: 'Left', value: 'Esquerda', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'É menor que ou igual a', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'É menor que', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Claro', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Link', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Gráfico de linha', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Lituano', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Carregar', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Carregando', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Localidade', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Bloqueado', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Desconectar', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Busca', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Buscar seletor de data', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Mais baixo', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Email', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malaio', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Marcar', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maximizar', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Mediano', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Médio', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menu', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Grupo de menus contendo {0} item(ns)', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Compartilhar com o Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimizar', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Menos', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minuto', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minutos', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Celular', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Modo', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modos', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Mês', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Abr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Ago', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dez', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Fev', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Abr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dez', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Fev', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Ago', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mai', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Out', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Set', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mai', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Out', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Set', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Abril', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Agosto', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Dezembro', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Fevereiro', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Janeiro', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Julho', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Junho', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'abril', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'agosto', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'dezembro', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'fevereiro', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'janeiro', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'julho', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'junho', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'março', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'maio', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'novembro', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'outubro', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'setembro', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Março', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Maio', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Novembro', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Outubro', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Setembro', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Mais', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Mais ações', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Mover para a esquerda', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Mover para a direita', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Modificados', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Novo', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Novo escuro', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Novo documento', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Novo evento', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Detalhes do novo evento', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Novo com contraste alto', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Novo item', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Novo claro', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Novo', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nova janela', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Avançar', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Próximo mês', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Próxima página', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Novo registro', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Próxima semana', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Próximo ano', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Não', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Nenhum comentário inserido', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Sem dados disponíveis', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Sem dados disponíveis. Faça uma nova seleção de filtro para exibir mais resultados.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Sem dados disponíveis. Faça uma seleção na lista acima para exibir mais resultados.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Nenhum resultado', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Nenhum resultado encontrado', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 registros selecionados', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Sem título)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Nenhum', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norueguês', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Não selecionado', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Notas', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Lista numerada', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'Ok', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Sistema operacional', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Inserir/remover lista numerada', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'página ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Página {0} de {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Você está atualmente na página ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Paginação', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Folga remunerada', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'A senha deve ser igual', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>A senha deve:</strong><br>ter ao menos 10 caracteres de comprimento<br>ter ao menos um caractere maiúsculo<br>ter ao menos um caractere minúsculo<br>conter um caractere especial<br>não conter o seu nome de usuário<br>não ser uma senha usada anteriormente<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Colar', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Máximo', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Pendente', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Período', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Personalização', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Personalizar colunas', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plano', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Plataforma', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polonês', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Português', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Pressione a seta para baixo para selecionar', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Pressione Shift+F10 para abrir o menu de contexto.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Anterior', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Mês anterior', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Página anterior', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Registro anterior', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Semana anterior', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Ano anterior', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Imprimir', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Intervalo', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} registros por página', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Registros por página', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} registro selecionado', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} registros selecionados', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Refazer', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Atualizar', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Reordenar linhas', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Solicitar folga', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obrigatório', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Redefinir', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Restaurar padrão', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} resultado)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} de {1} resultado', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} resultados)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} de {1} resultados', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Direita', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Alinhar à direita', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Funções', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Romeno', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Altura da linha', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubi', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Executar filtro', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Russo', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Mesma janela', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Salvar', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Salvar visualização atual', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Visualizações salvas', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Programação', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Pesquisar', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Pesquisar nome de coluna', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Pesquisar pasta', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Pesquisar lista', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Segundo', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Segundos', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Selecionar', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Selecionar tudo', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Selecionar um dia', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Selecionado', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Opções selecionadas', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Seleção', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Enviar', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Definir hora', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Configurações', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Reduzido', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Mostrar', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Mostrar evento', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Mostrar linha de filtro', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Mostrar menos', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Mostrar mais', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Licença médica', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Pular para conteúdo principal', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Quadro-negro', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slide {0} de {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Alça para', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Alça de intervalo máximo para', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Alça de intervalo mínimo para', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slides {0} e {1} de {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Eslovaco', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Esloveno', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Pequeno', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Classificação ascendente', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Classificar para baixo', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Classificar para cima', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Classificação descendente', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Espanhol', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Recolher divisor', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Arrastar para ajustar', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Começa com', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} de {1} etapas concluídas', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Tachado', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'String', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Strings', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Assunto', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Enviar', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Subscrito', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Sutil', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Sobrescrito', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Sueco', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Guias...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Marcar', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Aumentado', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Destino', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Evento de equipe', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Testar padrões da localidade', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Cancelar o carregamento deste arquivo', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Fechar este erro', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Fechar este erro', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Cor do texto', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Arraste e solte arquivos para carregar', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Arraste e solte aqui ou <span class=”hyperlink”>carregue arquivos</span> para carregar', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Arraste e solte aqui ou {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Tailandês', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Hora', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Popup do seletor de hora', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Clique para abrir o seletor de hora', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Temporizador', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'A', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Hoje', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Alternar texto em negrito', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Alternar cabeçalho 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Alternar cabeçalho 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Alternar texto em itálico', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Alternar texto sublinhado', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Barra de ferramentas', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Alinhar acima', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Total', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Totais', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Recolher árvore', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Expandir árvore', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turco', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turquesa', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Tipo', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Tipo de filtro', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ucraniano', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Data indisponível', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Sublinhar', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Desfazer', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Desbloqueado', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Inserir/remover lista com marcadores', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Este conteúdo não está disponível porque usa recursos não suportados na sua versão de navegador atual.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Para cima', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Próximos', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Próximos eventos', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Próximas folgas', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Escuro realçado', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Realçado com contraste alto', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Claro realçado', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Carregar', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Arraste e solte aqui para carregar arquivos', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Erro</em> Não é possível atualizar mais que o número máximo de arquivos ({maxFiles}).', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Erro</em> O máximo de arquivos permitido foi ultrapassado', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Erro</em> O limite de tamanho de arquivo foi ultrapassado', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Erro</em> O tipo de arquivo não é permitido', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Erro</em> URL não encontrada', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Erro</em> Os cabeçalhos da solicitação devem ser uma cadeia de caracteres JSON válida', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'carregar arquivos', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Cancelar o carregamento deste arquivo', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Cancelar tudo', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Ignorar este erro', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} carregou {loaded} de {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Remover este arquivo', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Começar a carregar este arquivo', comment: 'New' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Use as teclas de seta para selecionar.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Use Enter ou pressione a seta para baixo para buscar.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Usuário', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Perfil de usuário', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variante', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Versão de IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versões', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Alinhar verticalmente ao centro', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Vibrante', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamita', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Visualizar origem', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Visualizar resultado visual', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Semana', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'S. nº', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Ano', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Sim', comment: 'On a dialog button' }
  }
});
