// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('ru-RU', {
  // layout/language
  language: 'ru',
  englishName: 'Russian (Russia)',
  nativeName: 'русский (Россия)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd.MM.yyyy', // use four digit year
      medium: 'd MMM yyyy г.',
      long: 'd MMMM yyyy г.',
      full: 'EEEE, d MMMM yyyy г.',
      month: 'd MMMM',
      year: 'MMMM yyyy г.',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd.MM.yyyy HH:mm',
      datetimeMillis: 'dd.MM.yyyy HH:mm:ss.SSS',
      timezone: 'dd.MM.yyyy HH:mm zz',
      timezoneLong: 'dd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['Воскресенье', 'Понедельник', 'Вторник', 'Среда', 'Четверг', 'Пятница', 'Суббота'],
      abbreviated: ['вс', 'пн', 'вт', 'ср', 'чт', 'пт', 'сб'],
      narrow: ['В', 'П', 'В', 'С', 'Ч', 'П', 'С']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['январь', 'февраль', 'март', 'апрель', 'май', 'июнь', 'июль', 'август', 'сентябрь', 'октябрь', 'ноябрь', 'декабрь'],
      abbreviated: ['янв', 'фев', 'мар', 'апр', 'май', 'июн', 'июл', 'авг', 'сен', 'окт', 'ноя', 'дек']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'руб',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Авторские права &copy; Infor, {0}. Все права сохранены. Настоящим представленные названия и дизайн элементов являются товарными знаками либо охраняемыми товарными знаками Infor и/или аффилированных организаций и филиалов Infor. Все другие товарные знаки, перечисленные здесь, являются собственностью соответствующих владельцев.' },
    Actions: { id: 'Actions', value: 'Действия', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Добавить', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Добавить комментарии', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Добавить новую вкладку', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Административный отпуск', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Создать расширенный фильтр', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Африкаанс', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Алебастровый', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Оповещение', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Оповещения на странице', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Горизонтальное выравнивание по центру', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Выровнять по нижнему краю', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Все', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Весь день', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Все результаты для', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Темно-желтый', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Фиолетовый', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'и', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Меню', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Триггер меню приложения', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Применить', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Арабский', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Прикрепить', comment: 'Attach' },
    Available: { id: 'Available', value: 'Доступно', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Голубой', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Цвет фона', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Линейчатая диаграмма', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Между', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0} млрд', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Цитата', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Полужирный', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Добавить в закладки', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Добавлено в закладки', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Навигатор', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Веб-браузер', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Язык браузера', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Болгарский', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Маркированный список', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Календарь', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Камера', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Отменить', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Включена клавиша CAPS LOCK', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Корзина', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'По центру', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Чтобы изменить выбранный элемент, используйте клавиши со стрелками.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Изменить представление', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Оставшееся количество символов: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Максимальное количество символов: ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Флажок', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Отмечено', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Китайский', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Выберите стиль шрифта', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Классическая', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Классическая темная', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Классическая высококонтрастная', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Классическая светлая', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Очистить', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Очистить фильтр', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Очистить форматирование', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Очистить выделение)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Доступно для щелчка в редакторе', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Часы', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Закрыть', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Свернуть', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Свернуть панель приложения', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Цвет', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Выберите пользовательский цвет', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Нажмите, чтобы открыть палитру цветов', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Цвета', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Столбцы', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Комментарии', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Корпоративный отпуск', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Завершено', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Компонент', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Создать', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Подтвердить', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Подтверждения на странице', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Содержит', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Контрастность', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Файлы cookie разрешены', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Копировать', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Хорватский', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Класс CSS', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Вырезать', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Чешский', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Датский', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Темная', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Сетка данных', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Дата', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Триггер средства выбора даты', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'дн.', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Пт', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Пн', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Сб', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Вс', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Чт', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Вт', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Ср', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'П', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'П', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'С', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'В', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'Ч', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'В', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'С', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'До полудня', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'После полудня', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Пятница', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Понедельник', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Суббота', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Воскресенье', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Четверг', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Вторник', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Среда', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'дн. ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'Дни просрочки: {0}', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'Оставшиеся дни: {0}', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'По умолчанию', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Удалить', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Удалить событие', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Устройство', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Строка изменена', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Дополнительный отгул', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Распределить по горизонтали', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Документ', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Не содержит', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Не заканчивается на', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Не равняется', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Не начинается с', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Вниз', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Загрузить', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Детализация', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Поднятие', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Раскрывающееся меню', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Нажмите, чтобы открыть раскрывающийся список', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Повторяющийся', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Продолжительность', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Нидерландский', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Раньше чем или равняется', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Раньше чем или до', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Раньше чем', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Редактировать', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Выбранные или не выбранные', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Адрес электронной почты недопустим', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Зеленый', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Заканчивается на', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Английский (США)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Введите комментарии здесь...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Равняется', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Ошибка', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Тип файла запрещен', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Превышен предельный размер файла', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Не удалось загрузить больше максимального количества файлов ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Превышено максимально допустимое число файлов', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Сообщения об ошибках на странице', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Эстонский', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Событие', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Тип события', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Данные примера', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Метка примера', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Заполнитель примера', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Выйти из полного режима', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Развернуть', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Развернуть панель приложения', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Развернуть / свернуть', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Экспортировать', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Экспортировать как электронную таблицу', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Экспортировать в CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Экспорт в Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Очень мелкий', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Избранное', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Фильтр поля', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Передача файла. Нажмите клавишу Enter для выбора файла', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Фильтр', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Финский', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Первая страница', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Папка', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Заголовок {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Обычный текст', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Стиль шрифта', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Формы', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Французский', comment: 'Language name for French' },
    From: { id: 'From', value: 'От', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Полный режим', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Немецкий', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Перейти', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Назад', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Вниз', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Вперед', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Вверх', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Серый', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Больше чем или равняется', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Больше чем', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Сетка', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Группа', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Группы', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: 'Число групп на странице: {0}', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Заголовок 4', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Заголовок 3', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Иврит', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Скрыть', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Высококонтрастная', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Максимальное значение', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Выделить', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Хинди', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Домашняя страница', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'ч', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'ч', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Представление HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Венгерский', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ИД', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Изображение', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Импортировать', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Выполняется', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'В диапазоне', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Индонезийский', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Информация', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Информационные сообщения на странице', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Вставить', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Вставить привязку', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Вставить гиперссылку', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Вставить изображение', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Вставить ссылку', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Вставить URL-адрес', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Недопустимая дата', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Недопустимое значение даты или времени', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Неверное время', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Запасы', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Пусто', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Не пусто', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Курсив', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Выбранные элементы', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Японский', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'По центру', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Выровнять по левому краю', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Выровнять по правому краю', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Ключевое слово', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Корейский', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Язык', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Крупная', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Последняя страница', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Позже чем или равняется', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Позже чем или', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Позже чем', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Латышский', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Запустить', comment: 'Launch' },
    Left: { id: 'Left', value: 'Слева', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Обозначения', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Меньше чем или равняется', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Меньше чем', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Светлая', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Ссылка', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Линейная диаграмма', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Литовский', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Загрузить', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Загрузка', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Региональные настройки', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Заблокировано', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Выйти из системы', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Поиск', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Триггер поиска', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Минимальное значение', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Почта', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Малайский', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Закрепить', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Развернуть', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Медиана', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Средняя', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Меню', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Количество элементов в группе меню: {0}', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0} млн', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Предоставлять общий доступ в Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Свернуть', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Минус', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'мин.', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'мин', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Мобильный телефон', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Режим', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Режимы', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'мес.', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Апр', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Авг', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Дек', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Фев', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Янв', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Июль', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Июнь', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Апр', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Дек', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Фев', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Янв', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Июль', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Июнь', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Авг', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Март', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Май', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Ноя', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Окт', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Сен', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Март', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Май', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Ноя', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Окт', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Сен', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Апрель', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Август', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Декабрь', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Февраль', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Январь', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Июль', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Июнь', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'апрель', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'август', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'декабрь', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'февраль', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'январь', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'июль', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'июнь', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'март', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'май', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'ноябрь', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'октябрь', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'сентябрь', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Март', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Май', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Ноябрь', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Октябрь', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Сентябрь', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Дополнительно', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Дополнительные действия', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Переместить влево', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Переместить вправо', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: 'изменено', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Создать', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Новая темная', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Новый документ', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Новое событие', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Сведения о новом событии', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Новая высококонтрастная', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Новый элемент', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Новая светлая', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Создать', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Новое окно', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Далее', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Следующий месяц', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Следующая страница', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Следующая запись', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Следующая неделя', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Следующий год', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Нет', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Нет комментариев', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Нет данных', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Данные недоступны. Создайте новый фильтр для отображения дополнительных результатов.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Данные недоступны. Выберите значения из списка выше для отображения дополнительных результатов.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Результаты не найдены', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Результаты не найдены', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: 'Выбрано 0 записей', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Без заголовка)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Отсутствует', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Обычная', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Норвежский', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Не выбрано', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Заметки', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Нумерованный список', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OК', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Операционная система', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Вставить/удалить нумерованный список', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'страница ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Страница {0} из {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Текущая страница ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Разбиение на страницы', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Оплачиваемый отпуск', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Пароль должен совпадать', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Пароль должен соответствовать следующим требованиям:</strong><br>Состоять не менее чем из 10 символов<br>Содержать по крайней мере одну прописную букву<br>Содержать по крайней мере одну строчную букву<br>Содержать один специальный символ<br>Не содержать имя пользователя<br>Не совпадать с предыдущим паролем<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Вставить', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Максимальное значение', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'В ожидании', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Период', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Персонализация', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Персонализировать столбцы', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'План', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Платформа', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Польский', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Португальский', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Нажмите клавишу СТРЕЛКА ВНИЗ для выбора', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Нажмите клавиши SHIFT+F10, чтобы открыть контекстное меню.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Предыдущая', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Предыдущий месяц', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Предыдущая страница', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Предыдущая запись', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Предыдущая неделя', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Предыдущий год', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Печать', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Диапазон', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: 'Число записей на странице: {0}', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Число записей на странице', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: 'Выбрана {0} запись', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: 'Выбрано {0} записей', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Вернуть', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Обновить', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Переупорядочить строки', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Запросить отгул', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Обязательно', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Сбросить', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Восстановить значения по умолчанию', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '(результат: {0})', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} из {1} результатов', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '(результаты: {0})', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} из {1} результатов', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Справа', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Выровнять по правому краю', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Роли', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Румынский', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Высота строки', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Бордовый', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Запустить фильтр', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Русский', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'В одном и том же окне', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Сохранить', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Сохранить текущее представление', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Сохраненные представления', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'График', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Поиск', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Поиск имени столбца', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Поиск в папке', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Поиск списка', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Сек.', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Секунды', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Выбрать', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Выбрать все', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Выберите день', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Выбрано', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Выбранные параметры', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Выбор', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Отправить', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Задать время', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Настройки', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Короткая', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Показать', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Показать событие', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Показать строку фильтра', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Показать меньше', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Показать больше', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Больничный', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Перейти к основному содержимому', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Серо-синий', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Слайд {0} из {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Маркер для', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Маркер максимального диапазона для', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Маркер минимального диапазона для', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Слайд {0} и {1} из {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Словацкий', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Словенский', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Маленькая', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Сортировать по возрастанию', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Сортировать по убыванию', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Сортировать по возрастанию', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Сортировать по убыванию', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Испанский', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Свернуть разделитель', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Перетащить для корректировки', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Начинается с', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Статус', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: 'Завершенные шаги: {0} из {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Зачеркивание', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Строка', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Строки', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Тема', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Отправить', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Нижний индекс', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Простая', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Верхний индекс', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Шведский', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Вкладки', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Закрепить', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Тагальский', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Длинная', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Цель', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Событие команды', comment: 'Having an event with a work team' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Отменить передачу данного файла', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Закрыть это сообщение об ошибке', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Закрыть это сообщение об ошибке', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Цвет текста', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Перетащите файлы, чтобы отправить.', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Для передачи перетащите файлы сюда или воспользуйтесь <span class="hyperlink">функцией передачи файлов</span>.', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Перетащите файлы сюда или {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Тайский', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Тема', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0} тыс.', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Время', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Всплывающее окно «Выбор времени»', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Нажмите, чтобы открыть средство выбора времени', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Таймер', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'До', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Сегодня', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Включить/выключить полужирный текст', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Включить/выключить заголовок 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Включить/выключить заголовок 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Включить/выключить курсив', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Включить/выключить подчеркивание текста', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Панель инструментов', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Выровнять по верхнему краю', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Всего', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Итоги', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Свернуть дерево', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Развернуть дерево', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0} трлн', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Турецкий', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Бирюзовый', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Тип', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Тип фильтра', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Украинский', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Недоступная дата', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Подчеркнутый', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Отменить', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Разблокировано', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Вставить/удалить маркированный список', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Данное содержимое недоступно, так как используются компоненты, не поддерживаемые в текущей версии браузера.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Вверх', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Предстоящие', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Предстоящие события', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Предстоящий отгул', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Интенсивная темная', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Интенсивная высококонтрастная', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Интенсивная светлая', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Отправка', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Для передачи перетащите файлы сюда', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Ошибка</em> Не удалось загрузить больше максимального количества файлов ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Ошибка</em> Превышено максимально допустимое число файлов', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Ошибка</em> Превышен предельный размер файла', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Ошибка</em> Тип файла запрещен', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Ошибка</em> URL-адрес не найден', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Ошибка</em> Заголовки запроса должны представлять собой допустимую строку JSON', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'передать файлы', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Отменить передачу данного файла', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Отменить все', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Закрыть это сообщение с ошибкой', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name}: передано {loaded} из {size} ({percent} %)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Удалить этот файл', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Начать передачу этого файла', comment: 'New' },
    Url: { id: 'Url', value: 'URL-адрес', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Чтобы выбрать, используйте клавиши со стрелками.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Используйте клавиши со стрелками или клавишу ВВОД для поиска.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Пользователь', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Профиль пользователя', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Вариант', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Версия IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Версии', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Вертикальное выравнивание по центру', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Яркая', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Вьетнамский', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Исходное представление', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Визуальное представление', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'нед.', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Н#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'г.', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Да', comment: 'On a dialog button' }
  }
});
