// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('sk-SK', {
  // layout/language
  language: 'sk',
  englishName: 'Slovak (Slovakia)',
  nativeName: 'Slovenčina (Slovensko)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'd. M. yyyy', // use four digit year
      medium: 'd. M. yyyy',
      long: 'd. MMMM yyyy',
      full: 'EEEE d. MMMM yyyy',
      month: 'd. MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'H:mm:ss',
      timestampMillis: 'H:mm:ss.SSS',
      hour: 'H:mm',
      datetime: 'd. M. yyyy H:mm',
      datetimeMillis: 'd. M. yyyy H:mm:ss.SSS',
      timezone: 'd. M. yyyy H:mm zz',
      timezoneLong: 'd. M. yyyy H:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['nedeľa', 'pondelok', 'utorok', 'streda', 'štvrtok', 'piatok', 'sobota'],
      abbreviated: ['ned', 'pon', 'uto', 'str', 'štv', 'pia', 'sob'],
      narrow: ['N', 'P', 'U', 'S', 'Š', 'P', 'S']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['január', 'február', 'marec', 'apríl', 'máj', 'jún', 'júl', 'august', 'september', 'október', 'november', 'december'],
      abbreviated: ['jan', 'feb', 'mar', 'apr', 'máj', 'jún', 'júl', 'aug', 'sep', 'okt', 'nov', 'dec']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'H:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['AM', 'PM'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'Sk',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Všetky práva vyhradené. Slovné a dizajnové značky uvedené v tomto dokumente sú ochranné známky a/alebo registrované ochranné známky spoločnosti Infor a/alebo jej pridružených a dcérskych spoločností. Všetky ostatné ochranné známky uvedené v tomto dokumente sú majetkom ich príslušných vlastníkov.' },
    Actions: { id: 'Actions', value: 'Akcie', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Pridať', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Pridať komentáre', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Pridať novú kartu', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administratívna dovolenka', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Vytvoriť rozšírený filter', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikánčina', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Upozornenie', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Správy upozornení na stránke', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Vodorovne zarovnať na stred', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Zarovnať na spodok', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Všetky', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Celý deň', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Všetky výsledky pre', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Jantár', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametyst', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'a', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Ponuka', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Spúšťač ponuky aplikácie', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Použiť', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabčina', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Pripojiť', comment: 'Attach' },
    Available: { id: 'Available', value: 'Dostupné', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azúrové', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Farba pozadia', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Stĺpcový graf', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Medzi', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Blok citácie', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Tučné', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Označiť záložkou', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Označené záložkou', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Popis cesty', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Prehliadač', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Jazyk prehliadača', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulharčina', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Zoznam s odrážkami', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalendár', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Zrušiť', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Zapnutý kláves Caps Lock', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Košík', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centrovať', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Na zmenu vybratej položky použite klávesy šípok.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Zmeniť zobrazenie', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Počet zostávajúcich znakov: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maximálny počet znakov ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Začiarkavacie políčko', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Začiarknuté', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Čínština', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Výber štýlu písma', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klasický', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klasický tmavý', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klasický vysoký kontrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klasický svetlý', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Vymazať', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Vymazať filter', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Vymazať formátovanie', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Vymazať výber)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Možnosť kliknúť v editore', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Hodiny', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Zavrieť', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Zbaliť', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Zbaliť panel aplikácie', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Farba', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Vyberte vlastnú farbu', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Kliknutím otvoríte výber farieb', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Farby', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Stĺpce', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Komentáre', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Firemná dovolenka', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Dokončené', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponent', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Vytvoriť', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Potvrdiť', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Správy potvrdení na stránke', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Obsahuje', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Súbory cookie sú povolené', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopírovať', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Chorvátčina', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Trieda CSS', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Vystrihnúť', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Čeština', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Dánčina', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Tmavé', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Tabuľka údajov', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Dátum', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Spúšťač výberu dátumov', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Deň', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Pi', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Po', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'So', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Ne', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Št', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Ut', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'St', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'PI', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'PO', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'SO', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'N', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'Š', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'U', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'ST', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'Dopoludnia', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'Popoludní', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Piatok', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Pondelok', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Sobota', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Nedeľa', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Štvrtok', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Utorok', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Streda', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dni ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'počet dní po termíne: {0}', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'počet zostávajúcich dní: {0}', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Predvolené', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Odstrániť', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Odstrániť udalosť', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Zariadenie', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Riadok sa zmenil', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Dobrovoľné voľno', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Prerozdeliť vodorovne', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Neobsahuje', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Nekončí sa na', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Nerovná sa', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Nezačína sa na', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Dole', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Prevziať', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Prejsť na detaily', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Prejsť na súhrn', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Rozbaľovací zoznam', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Kliknutím otvoríte rozbaľovací zoznam', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplikovať', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Trvanie', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Holandčina', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Skôr ako alebo rovná sa', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Skoršie ako alebo do', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Skôr ako', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Upraviť', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Buď vybrané, alebo nevybrané', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-mailová adresa nie je platná', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragd', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Končí sa na', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Angličtina (Spojené štáty)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Tu zadajte komentáre...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Rovná sa', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Chyba', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Typ súboru nie je povolený', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Bol presiahnutý limit veľkosti súboru', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Nie je možné nahrať viac ako maximálny počet súborov ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Bol presiahnutý limit povoleného počtu súborov', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Chybové hlásenia na stránke', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estónčina', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Udalosť', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Typ udalosti', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Príklad údajov', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Príklad štítku', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Príklad zástupného znaku', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Ukončiť úplné zobrazenie', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Rozbaliť', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Rozbaliť panel aplikácie', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Rozbaliť/zbaliť', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Exportovať', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Exportovať ako tabuľkový hárok', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Exportovať do CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Exportovať do súboru programu Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Extra malé', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Obľúbené', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Filter polí', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Nahratie súboru. Stlačte kláves Enter a vyhľadajte súbor', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filter', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Fínčina', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Prvá strana', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Priečinok', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Hlavička {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Bežný text', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Štýl písma', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Formuláre', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Francúzština', comment: 'Language name for French' },
    From: { id: 'From', value: 'Od', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Úplné zobrazenie', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Nemčina', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Prejsť', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Späť', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Nadol', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Dopredu', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Nahor', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafit', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Väčšie alebo rovné', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Viac ako', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Tabuľka', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Skupina', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Skupiny', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: 'počet skupín na stránku: {0}', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Nadpis štyri', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Nadpis tri', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebrejčina', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Skryť', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Vysoký kontrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Najvyššie', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Zvýraznenie', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindčina', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Domov', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Hodina', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Hodiny', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Zobrazenie HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Maďarčina', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Obrázok', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importovať', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Prebieha', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'V rozsahu', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonézština', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Informácie', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Informačné správy na stránke', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Vložiť', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Vložiť ukotvenie', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Vložiť hypertextové prepojenie', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Vložiť obrázok', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Vložiť prepojenie', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Vložiť adresu URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Neplatný dátum', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Neplatný dátum alebo čas', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Neplatný čas', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventár', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Je prázdne', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Nie je prázdne', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Kurzíva', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Vybrané položky', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japončina', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centrovať', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Zarovnať vľavo', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Zarovnať vpravo', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Kľúčové slovo', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Kórejčina', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Jazyk', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Veľké', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Posledná strana', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Neskôr ako alebo rovná sa', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Neskoršie ako alebo v', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Neskôr ako', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Lotyština', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Spustiť', comment: 'Launch' },
    Left: { id: 'Left', value: 'Vľavo', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Legenda', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Menšie alebo rovné', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Menej ako', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Svetlé', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Prepojenie', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Čiarový graf', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litovčina', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Načítať', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Načítava sa', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Miestne nastavenie', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Uzamknuté', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Odhlásiť sa', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Vyhľadávanie', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Spúšťač vyhľadávania', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Najnižšie', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Pošta', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malajčina', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Pripnúť', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maximalizovať', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Medián', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Stredné', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Ponuka', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Skupina ponuky obsahujúca tento počet položiek: {0}', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Zdieľať s Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimalizovať', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Mínus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minúta', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minúty', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobil', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Režim', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Režimy', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Mesiac', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Júl', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jún', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Júl', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Jún', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Máj', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Máj', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Apríl', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'August', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'December', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Február', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Január', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Júl', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Jún', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'apríl', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'august', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'december', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'február', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'január', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'júl', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'jún', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'marec', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'máj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'október', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Marec', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Máj', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'November', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Október', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'September', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Viac', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Viac akcií', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Posunúť vľavo', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Posunúť vpravo', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Upravené', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nové', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nový tmavý', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nový dokument', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Nová udalosť', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Podrobnosti novej udalosti', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nový vysoký kontrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nová položka', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nový svetlý', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nové', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nové okno', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Ďalšie', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Ďalší mesiac', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Ďalšia strana', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Nový záznam', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Ďalší týždeň', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Ďalší rok', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nie', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Neboli zadané žiadne komentáre', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Žiadne dostupné údaje', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Nie sú k dispozícii žiadne údaje, vyberte iné nastavenia filtra, ak chcete zobraziť ďalšie výsledky.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Nie sú k dispozícii žiadne údaje, vyberte položky v zozname vyššie, ak chcete zobraziť ďalšie výsledky.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Žiadne výsledky', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Nenašli sa žiadne výsledky', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 vybraných záznamov', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Žiadny nadpis)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Žiadne', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Bežné', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Nórčina', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Nevybrané', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Poznámky', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Číslovaný zoznam', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OK', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operačný systém', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Vložiť/odstrániť číslovaný zoznam', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'strana ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Strana {0} z {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Momentálne ste na strane ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Stránkovanie', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Platené voľno', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Heslá sa musia zhodovať', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Heslo musí</strong><br>Pozostávať aspoň z 10 znakov<br>Obsahovať aspoň jedno veľké písmeno<br>Obsahovať aspoň jedno malé písmeno<br>Obsahovať jeden špeciálny znak<br>Neobsahovať vaše používateľské meno<br>Nemôže ísť o predtým použité heslo<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Prilepiť', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Špička', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Čakajúce', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Obdobie', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Prispôsobenie', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Prispôsobiť stĺpce', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plán', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platforma', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Poľština', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugalčina', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Stlačte šípku nadol a vyberte', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Stlačením kombinácie klávesov Shift + F10 zobrazte kontextovú ponuku.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Predchádzajúce', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Predchádzajúci mesiac', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Predošlá strana', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Predchádzajúci záznam', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Predchádzajúci týždeň', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Predchádzajúci rok', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Tlačiť', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Rozsah', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: 'počet záznamov na stranu: {0}', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Počet záznamov na stranu', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} vybraný záznam', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} vybran. záznam.', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Znova', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Obnoviť', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Zmeniť poradie stĺpcov', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Požiadať o voľno', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Požadované', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Obnoviť', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Obnoviť predvolené nastavenia', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} výsledok)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} z {1} výsledku', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} výsledkov)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} z {1} výsledkov', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Vpravo', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Zarovnať vpravo', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Roly', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumunčina', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Výška riadka', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubín', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Spustiť filter', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Ruština', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'To isté okno', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Uložiť', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Uložiť aktuálne zobrazenie', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Uložené zobrazenia', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Plán', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Vyhľadať', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Vyhľadať názov stĺpca', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Hľadať v priečinku', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Zoznam vyhľadávania', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekunda', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekundy', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Vybrať', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Vybrať všetky', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Vybrať deň', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Vybraté', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Vybraté možnosti', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Výber', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Odoslať', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Nastaviť čas', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Nastavenia', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Krátke', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Zobraziť', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Zobraziť udalosť', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Zobraziť riadok filtra', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Zobraziť menej', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Zobraziť viac', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Práceneschopnosť', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Prejsť na hlavný obsah', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Bridlica', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Snímka {0} z {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Rukoväť na', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Rukoväť maximálnej hodnoty rozsahu pre', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Rukoväť minimálnej hodnoty rozsahu pre', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Snímky {0} a {1} z {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovenčina', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovinčina', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Malé', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Zoradiť vzostupne', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Zoradiť nadol', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Zoradiť nahor', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Zoradiť zostupne', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Španielčina', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Zbaliť rozdeľovač', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Nastavovať posúvaním', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Začína sa na', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Stav', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: 'Dokončené kroky: {0} z {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Prečiarknuté', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Reťazec', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Reťazce', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Predmet', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Odoslať', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Dolný index', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Jemné', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Horný index', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Švédčina', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Karty...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Pripnúť', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalčina', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Vysoké', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Cieľ', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Tímová udalosť', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Testovať predvolené hodnoty na miestne nastavenie', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Zrušiť nahrávanie tohto súboru', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Zavrieť toto chybové hlásenie', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Zavrieť toto chybové hlásenie', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Farba textu', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Presuňte súbory na nahratie', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Presuňte sem alebo <span class="hyperlink">nahrajte súbory</span> určené na nahratie', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Presuňte sem alebo {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thajčina', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Téma', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Čas', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Vyskakovacie okno časovača', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Kliknutím otvoríte výber časov', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Časovač', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Komu', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Dnes', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Prepnúť text tučným písmom', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Prepnúť hlavičku 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Prepnúť hlavičku 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Prepnúť text kurzívou', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Prepnúť podčiarknutie textu', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Panel nástrojov', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Zarovnať nahor', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Spolu', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Celkom', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Zbaliť strom', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Rozbaliť strom', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turečtina', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Tyrkysová', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Typ', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Zadajte na filtrovanie', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukrajinčina', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Dátum nedostupnosti', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Podčiarknuť', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Zrušiť zmenu', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Odomknuté', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Vložiť/odstrániť zoznam s odrážkami', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Tento obsah nie je k dispozícii, pretože používa funkcie, ktoré nie sú podporované v aktuálnej verzii vášho prehliadača.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Hore', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Nadchádzajúce', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Nadchádzajúce udalosti', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Nadchádzajúce voľno', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Stmaviť', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Zvýšiť vysoký kontrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Zosvetliť', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Nahrať', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Presuňte sem alebo nahrajte súbory', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Chyba</em> Nie je možné nahrať viac ako maximálny počet súborov ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Chyba</em> Bol presiahnutý limit povoleného počtu súborov', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Chyba</em> Bol presiahnutý limit veľkosti súboru', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Chyba</em> Typ súboru nie je povolený', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Chyba</em> Adresa URL sa nenašla', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Chyba</em> Hlavičky požiadavky musia predstavovať platný reťazec JSON', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'nahrať súbory', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Zrušiť nahrávanie tohto súboru', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Zrušiť všetko', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Zavrieť túto chybu', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} nahraté {loaded} z {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Odstrániť tento súbor', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Začať s nahrávaním tohto súboru', comment: 'New' },
    Url: { id: 'Url', value: 'Adresa URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Vyberte pomocou klávesov so šípkami.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Vyhľadajte pomocou klávesu Enter alebo klávesu so šípkou nadol.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Používateľ', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Používateľský profil', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Verzia IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Verzie', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Zvisle zarovnať na stred', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Sýte', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamčina', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Zobraziť zdroj', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Zobraziť vizualizáciu', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Týždeň', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'T#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Rok', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Áno', comment: 'On a dialog button' }
  }
});
