// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('sv-SE', {
  // layout/language
  language: 'sv',
  englishName: 'Swedish (Sweden)',
  nativeName: 'svenska (Sverige)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '-', // Infered
      timeSeparator: ':',
      short: 'yyyy-MM-dd', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'EEEE d MMMM yyyy',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'yyyy-MM-dd HH:mm',
      datetimeMillis: 'yyyy-MM-dd HH:mm:ss.SSS',
      timezone: 'yyyy-MM-dd HH:mm zz',
      timezoneLong: 'yyyy-MM-dd HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['söndag', 'måndag', 'tisdag', 'onsdag', 'torsdag', 'fredag', 'lördag'],
      abbreviated: ['sön', 'mån', 'tis', 'ons', 'tor', 'fre', 'lör'],
      narrow: ['S', 'M', 'T', 'O', 'T', 'F', 'L']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['januari', 'februari', 'mars', 'april', 'maj', 'juni', 'juli', 'augusti', 'september', 'oktober', 'november', 'december'],
      abbreviated: ['Jan', 'Feb', 'Mar', 'Apr', 'Maj', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dec']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['fm', 'em'],
    firstDayofWeek: 1 // Starts on Monday
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'kr',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Copyright &copy; {0} Infor. Med ensamrätt. Ord- och figurmärken i den här publikationen är varumärken och/eller registrerade varumärken som tillhör Infor och/eller dess dotterbolag. Alla andra varumärken i den här publikationen tillhör respektive ägare' },
    Actions: { id: 'Actions', value: 'Åtgärder', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Lägg till', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Lägg till kommentarer', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Lägg till ny flik', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Administrativ ledighet', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Skapa avancerat filter', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikaans', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Avisering', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Aviseringsmeddelande(n) på sida', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Centrera horisontellt', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Justera mot nederkant', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Alla', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Hela dagen', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Alla resultat för', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Bärnsten', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametist', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'och', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Meny', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Trigger för applikationsmeny', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Verkställ', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arabiska', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Bifoga', comment: 'Attach' },
    Available: { id: 'Available', value: 'Tillgängliga', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Azurblå', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Bakgrundsfärg', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Stapeldiagram', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Mellan', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0} md', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Blockcitat', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Fetstil', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Bokmärk detta', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Bokmärkt', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Länkstig', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Webbläsare', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Webbläsarspråk', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgariska', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Punktlista', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Kalender', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Avbryt', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock på', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Kundvagn', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Centrera', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Ändra valet av objekt med piltangenterna.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Byt vy', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Återstående tecken: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Max antal tecken ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Kryssruta', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Markerad', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Kinesiska', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Välj teckenstil', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klassiskt', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klassiskt mörkt', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klassiskt med hög kontrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klassiskt ljust', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Rensa', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Rensa filter', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Rensa formatering', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Rensa urval)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Klickbar i redigeringsprogram', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Klocka', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Stäng', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Minimera', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Minimera applikationsfält', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Färg', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Välj en anpassad färg', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Öppna färgväljaren genom att klicka', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Färger', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Kolumner', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Kommentarer', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Företagshelgdag', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Avslutad', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Komponent', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Skriv', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Bekräfta', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Bekräftelsemeddelande(n) på sida', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Innehåller', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Cookies aktiverade', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopiera', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Kroatiska', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'CSS-klass', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Klipp ut', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Tjeckiska', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Danska', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Mörkt', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Datarutnät', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Datum', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Trigger för datumväljare', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Dag', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Fre', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Mån', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Lör', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Sön', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Tor', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Tis', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Ons', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'F', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'M', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'L', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'T', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'O', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'FM', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'EM', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Fredag', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Måndag', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Lördag', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Söndag', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Torsdag', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Tisdag', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Onsdag', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Dagar ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} dagar försenad', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} dagar återstår', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Förval', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Radera', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Radera händelse', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Enhet', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Raden har ändrats', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Diskretionär ledighet', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Fördela horisontellt', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Dokument', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Innehåller inte', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Slutar inte med', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Inte lika med', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Börjar inte med', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Ned', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Hämta', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Öka detaljnivån', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Minska detaljnivån', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Listruta', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Öppna listrutan genom att klicka', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Duplicera', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Varaktighet', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Nederländska', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Tidigare än eller lika med', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Tidigare än eller till och med', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Tidigare än', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Redigera', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Har antingen markerats eller inte markerats', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Mejladressen är inte giltig', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Smaragdgrön', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Slutar med', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Engelska (USA)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Skriv kommentarer här ...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Lika med', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Fel', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Filtypen tillåts inte', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Tillåten filstorlek har överskridits', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Det går inte att överföra fler än det maximala antalet filer ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Tillåtet antal filer har överskridits', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Felmeddelande(n) på sida', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estniska', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Händelse', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Händelsetyp', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Exempeldata', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Exempeletikett', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Exempelplatshållare', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Avsluta helskärm', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Expandera', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Expandera programfält', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Expandera/minimera', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Exportera', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Exportera som kalkylblad', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Exportera till CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Exportera till Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Extra liten', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Favorit', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Fältfilter', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Filöverföring. Tryck på Retur när du vill bläddra efter en fil', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filter', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Finska', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Första sidan', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Mapp', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Sidhuvud {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normal text', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Teckenstil', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Formulär', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Franska', comment: 'Language name for French' },
    From: { id: 'From', value: 'Från', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Helskärm', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Tyska', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Gå', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Gå tillbaka', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Gå nedåt', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Gå framåt', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Gå uppåt', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafitgrå', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Större än eller lika med', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Större än', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Rutnät', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Grupp', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Grupper', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} grupper per sida', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Rubrik fyra', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Rubrik tre', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Hebreiska', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Dölj', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Hög kontrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Högsta', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Markering', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hindi', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Startsida', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Timme', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Timmar', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Html-vy', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Ungerska', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Bild', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Importera', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Pågår', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Inom intervall', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Indonesiska', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Info', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Informationsmeddelande(n) på sida', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Infoga', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Infoga fästpunkt', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Infoga hyperlänk', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Infoga bild', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Infoga länk', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Infoga URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Ogiltigt datum', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Ogiltigt datum eller ogiltig tid', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Ogiltig tid', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Inventering', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Är tom', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Är inte tom', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Kursiv', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Valda objekt', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japanska', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Centrera', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Vänsterjustera', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Högerjustera', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Sökord', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Koreanska', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Språk', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Stor', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Sista sidan', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Senare än eller lika med', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Senare än eller samma', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Senare än', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Lettiska', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Starta', comment: 'Launch' },
    Left: { id: 'Left', value: 'Vänster', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Förklaring', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Mindre än eller lika med', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Mindre än', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Ljust', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Länk', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Linjediagram', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litauiska', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Läs in', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Läser in', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Språkvariant', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Låst', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Logga ut', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Sök', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Trigger för sökfält', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Lägsta', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Mejl', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malajiska', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Kartnål', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Maximera', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Median', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Medelstor', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Meny', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Menygrupp som innehåller {0} objekt', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0} mn', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Dela i Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Minimera', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Minus', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Minut', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Minuter', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobil', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Läge', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Lägen', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Månad', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Apr', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Aug', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Dec', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Feb', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Jan', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Jul', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Jun', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'apr', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'dec', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'feb', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'jan', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'jul', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'jun', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'aug', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'maj', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'nov', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'okt', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'sep', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Maj', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Nov', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Okt', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Sep', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'April', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Augusti', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'December', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Februari', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Januari', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Juli', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Juni', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'april', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'augusti', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'december', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'februari', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'januari', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'juli', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'juni', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'mars', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'maj', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'oktober', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'mars', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'maj', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'november', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'oktober', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'september', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Mer', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Fler åtgärder', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Flytta åt vänster', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Flytta åt höger', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', modifierat', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Nytt', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Nytt mörkt', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Nytt dokument', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Ny händelse', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Nya händelsedetaljer', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Nytt med hög kontrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Nytt objekt', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Nytt ljust', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Nytt', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Nytt fönster', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Nästa', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Nästa månad', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Nästa sida', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Nästa post', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Nästa vecka', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Nästa år', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Nej', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Inga kommentarer har angetts', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Inga data är tillgängliga', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Inga data är tillgängliga. Välj ett nytt filter om du vill se fler resultat.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Inga data är tillgängliga. Välj ett alternativ i listan ovan om du vill se fler resultat.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Inga resultat', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Inga resultat', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 poster valda', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Ingen rubrik)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Inga', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norska', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Ej vald', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Anteckningar', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Numrerad lista', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'Ok', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Operativsystem', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Infoga/ta bort numrerad lista', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'sida ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Sida {0} av {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Du är på sidan ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Sidindelning', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Betald ledighet', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Lösenorden måste stämma överens', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Lösenordet</strong><br>Måste bestå av minst 10 tecken<br>Måste innehålla minst ett versalt tecken<br>Måste innehålla minst ett gement tecken<br>Måste innehålla ett specialtecken<br>Får inte innehålla ditt användarnamn<br>Får inte ha använts tidigare<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Klistra in', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Topp', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Väntande', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Period', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Anpassning', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Anpassa kolumner', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Plattform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Polska', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portugisiska', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Välj genom att trycka på nedåtpilen', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Öppna snabbmenyn med Skift+F10.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Föregående', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Föregående månad', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Föregående sida', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Föregående post', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Föregående vecka', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Föregående år', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Skriv ut', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Intervall', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} poster per sida', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Poster per sida', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} post vald', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} poster valda', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Gör om', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Uppdatera', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Ändra ordning på rader', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Begära ledighet', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Obligatoriskt', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Återställ', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Återställ till förval', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} resultat)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} av {1} resultat', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} resultat)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} av {1} resultat', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Höger', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Högerjustera', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Roller', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumänska', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Radhöjd', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Rubin', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Kör filter', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Ryska', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Samma fönster', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Spara', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Spara nuvarande vy', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Sparade vyer', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Schema', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Sök', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Sök efter ett kolumnnamn', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Sök i mapp', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Sök i lista', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Sekund', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Sekunder', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Välj', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Välj alla', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Välj en dag', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Valt', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Valda alternativ', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Val', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Skicka', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Ange tid', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Inställningar', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Kort', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Visa', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Visa händelse', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Visa filterrad', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Visa mindre', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Visa mer', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Sjukfrånvaro', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Hoppa över till huvudinnehåll', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Skiffer', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Bild {0} av {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Handtag för', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Handtag för maximiintervall för', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Handtag för minimiintervall för', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Bild {0} och {1} av {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovakiska', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovenska', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Liten', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Sortera stigande', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Sortera nedåt', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Sortera uppåt', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Sortera fallande', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Spanska', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Minimera delare', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Justera genom att dra', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Börjar med', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Status', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} av {1} steg slutförda', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Genomstrykning', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Sträng', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Strängar', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Ämne', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Skicka', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Nedsänkt text', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Diskret', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Upphöjd text', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Svenska', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Flikar ...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Fäst', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalog', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Hög', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Mål', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Teamhändelse', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test locale defaults', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Avbryt överföring av denna fil', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Stäng detta fel', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Stäng detta fel', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Textfärg', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Dra och släpp filer som ska överföras', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Överför genom att dra och släppa här eller <span class="hyperlink">överför filer</span>', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Dra och släpp här eller {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Thailändska', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0} k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Klockslag', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Popup-fönster för tidväljare', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Öppna tidväljaren genom att klicka', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Timer', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Till', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Idag', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Växla fetstil', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Växla rubrik 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Växla rubrik 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Växla kursivering', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Växla understrykning', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Verktygsfält', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Justera mot överkant', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Summa', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Summor', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Minimera träd', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Expandera träd', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0} bn', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Turkiska', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turkos', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Typ', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Ange filter', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukrainska', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Ej tillgängligt datum', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Understrykning', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Ångra', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Upplåst', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Infoga/ta bort punktlista', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Innehållet är inte tillgängligt eftersom det använder funktioner som din webbläsare inte stödjer.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Upp', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Kommande', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Kommande händelser', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Kommande ledighet', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift mörkt', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift hög kontrast', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift ljust', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Överför', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Överför filer genom att dra och släppa dem här', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Fel</em> Det går inte att överföra fler än det maximala antalet filer ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Fel</em> Tillåtet antal filer har överskridits', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Fel</em> Tillåten filstorlek har överskridits', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Fel</em> Filtypen tillåts inte', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Fel</em> URL:en hittades inte', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Fel</em> Sidhuvud i förfrågningar måste vara en giltig JSON-sträng', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'överför filer', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Avbryt överföring av denna fil', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Avbryt alla', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Ignorera detta fel', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name}: {loaded} av {size} ({percent}%) har överförts', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Ta bort denna fil', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Starta överföring av denna fil', comment: 'New' },
    Url: { id: 'Url', value: 'Webbadress', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Välj med piltangenterna.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Sök med Retur eller nedåtpilen.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Användare', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Användarprofil', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Variant', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS-version', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Versioner', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Centrera vertikalt', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Klara färger', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamesiska', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Visa källa', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Visa visuell', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Vecka', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Vnr', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'År', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Ja', comment: 'On a dialog button' }
  }
});
