// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('th-TH', {
  // layout/language
  language: 'th',
  englishName: 'Thai (Thailand)',
  nativeName: 'ไทย (ไทย)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'd/M/yyyy', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'EEEEที่ d MMMM G yyyy',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'd/M/yyyy HH:mm',
      datetimeMillis: 'd/M/yyyy HH:mm:ss.SSS',
      timezone: 'd/M/yyyy HH:mmm zz',
      timezoneLong: 'd/M/yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['วันอาทิตย์', 'วันจันทร์', 'วันอังคาร', 'วันพุธ', 'วันพฤหัสบดี', 'วันศุกร์', 'วันเสาร์'],
      abbreviated: ['อา.', 'จ.', 'อ.', 'พ.', 'พฤ.', 'ศ.', 'ส.'],
      narrow: ['อา', 'จ', 'อ', 'พ', 'พฤ', 'ศ', 'ส']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['มกราคม', 'กุมภาพันธ์', 'มีนาคม', 'เมษายน', 'พฤษภาคม', 'มิถุนายน', 'กรกฎาคม', 'สิงหาคม', 'กันยายน', 'ตุลาคม', 'พฤศจิกายน', 'ธันวาคม'],
      abbreviated: ['ม.ค.', 'ก.พ.', 'มี.ค.', 'เม.ย.', 'พ.ค.', 'มิ.ย.', 'ก.ค.', 'ส.ค.', 'ก.ย.', 'ต.ค.', 'พ.ย.', 'ธ.ค.']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['ก่อนเที่ยง', 'หลังเที่ยง'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'kr',
  currencyFormat: '¤###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '### %',
    percentSuffix: ' %',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'ลิขสิทธิ์ &copy; {0} Infor. ขอสงวนลิขสิทธิ์ คำและเครื่องหมายการออกแบบที่ระบุในที่นี้เป็นเครื่องหมายการค้า และ/หรือเครื่องหมายการค้าจดทะเบียนของ Infor และ/หรือบริษัทในเครือและบริษัทสาขา สำหรับเครื่องหมายการค้าอื่นที่ระบุไว้ที่นี่ทั้งหมดถือเป็นทรัพย์สินของเจ้าของที่เกี่ยวข้อง' },
    Actions: { id: 'Actions', value: 'การดำเนินการ', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'เพิ่ม', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'เพิ่มความคิดเห็น', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'เพิ่มแท็บใหม่', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'ออกจากผู้ดูแลระบบ', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'สร้างตัวกรองขั้นสูง', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'แอฟริกา', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'การแจ้งเตือน', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'ข้อความแจ้งเตือนในหน้า', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'จัดแนวตรงกลางแนวนอน', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'จัดชิดด้านล่าง', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'ทั้งหมด', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'ทั้งวัน', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'ผลลัพธ์ทั้งหมดสำหรับ', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'สีเหลืองอำพัน', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'สีม่วง', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'และ', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'เมนู', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'ทริกเกอร์เมนูแอปพลิเคชัน', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'ใช้', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'อารบิก', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'แนบ', comment: 'Attach' },
    Available: { id: 'Available', value: 'มี', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'สีขาวอมฟ้า', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'สีพื้นหลัง', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: ' แผนภูมิแท่ง', comment: 'A chart type' },
    Between: { id: 'Between', value: 'ระหว่าง', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'กล่องข้อความอ้างอิง', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'ตัวหนา', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'บุ๊กมาร์กหน้านี้', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'บุ๊กมาร์กแล้ว', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'แสดงเส้นทาง', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'เบราว์เซอร์', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'ภาษาของเบราว์เซอร์', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'บัลแกเรีย', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'รายการสัญลักษณ์หัวข้อย่อย', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'ปฏิทิน', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'กล้อง', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'ยกเลิก', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'เปิด Caps Lock', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'รถเข็น', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'ตรงกลาง', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'หากต้องการเปลี่ยนแปลงรายการที่เลือก โปรดใช้แป้นลูกศร', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'เปลี่ยนมุมมอง', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'ตัวอักษรที่เหลือ {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'จำนวนตัวอักษรสูงสุดของ ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'กล่องกาเครื่องหมาย', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'ตรวจสอบแล้ว', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'จีน', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'เลือกรูปแบบตัวอักษร', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'คลาสสิก', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'มืดแบบคลาสสิก', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'คอนทราสต์สูงแบบคลาสสิก', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'สว่างแบบคลาสสิก', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'ล้าง', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'ล้างตัวกรอง', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'ล้างรูปแบบ', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(ล้างการเลือก)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'สามารถคลิกได้ในตัวแก้ไข', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'นาฬิกา', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'ปิด', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'ยุบ', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'ยุบถาดแอป', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'สี', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'เลือกสีที่กำหนดเอง', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'คลิกเพื่อเปิดเครื่องมือเลือกสี', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'สี', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'คอลัมน์', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'ความคิดเห็น', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'วันหยุดบริษัท', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'เสร็จสิ้นแล้ว', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'องค์ประกอบ', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'สร้าง', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'ยืนยัน', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'ข้อความยืนยันในหน้า', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'มี', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'คอนทราสต์', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'เปิดใช้งานคุกกี้', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'คัดลอก', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'ภาษาโครเอเชีย', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'ระดับ Css', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'ตัด', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'เช็ก', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'เดนมาร์ก', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'มืด', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'ดาต้ากริด', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'วันที่', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'ทริกเกอร์ตัวเลือกวันที่', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'วัน', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'ศ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'จ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'ส.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'อา.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'พฤ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'อ.', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'พ.', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'ฉ', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'ฐ', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'ถ', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'ถ', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'ท', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'ท', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'บ', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'ก่อนเที่ยง', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'หลังเที่ยง', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'ศุกร์', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'จันทร์', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'เสาร์', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'อาทิตย์', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'พฤหัสบดี', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'อังคาร', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'พุธ', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'วัน ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'เกินกำหนด {0} วัน', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: 'เหลือ {0} วัน', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'ค่าเริ่มต้น', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'ลบ', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'ลบกิจกรรม', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'อุปกรณ์', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'เปลี่ยนแถวแล้ว', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'การตัดสินใจหยุดงาน', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'กระจายแนวนอน', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'เอกสาร', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'ไม่มี', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'ไม่ได้ลงท้ายด้วย', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'ไม่เท่ากับ', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'ไม่ได้เริ่มต้นด้วย', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'ลง', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'ดาวน์โหลด', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'ดูรายละเอียดแนวลึก', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'ดูข้อมูลสรุป', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'ดรอปดาวน์', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'คลิกเพื่อเปิดดรอปดาวน์', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'ทำซ้ำ', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'ระยะเวลา', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'ดัตช์', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'เร็วกว่าหรือเท่ากับ', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'ก่อนหน้าหรือจนถึง', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'เร็วกว่า', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'แก้ไข', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'ไม่ว่าจะเลือกหรือไม่เลือก', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'ที่อยู่อีเมลไม่ถูกต้อง', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'สีเขียวมรกต', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'ลงท้ายด้วย', comment: 'for condition filtering' },
    English: { id: 'English', value: 'อังกฤษ (สหรัฐอเมริกา)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'ป้อนความเห็นที่นี่...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'เท่ากับ', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'ข้อผิดพลาด', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'ไม่อนุญาตให้ใช้ประเภทไฟล์นี้', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'เกินขนาดไฟล์ที่จำกัด', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'ไม่สามารถอัปโหลดได้เกินจำนวนไฟล์สูงสุด ({n})', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'เกินจำนวนไฟล์สูงสุดที่อนุญาต', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'ข้อความข้อผิดพลาดในหน้า', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'เอสโตเนีย', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'กิจกรรม', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'ประเภทกิจกรรม', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'ตัวอย่างข้อมูล', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'ตัวอย่างป้าย', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'ตัวอย่างตัวแทนค่า', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'ออกจากหน้าจอเต็ม', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'ขยาย', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'ขยายถาดแอป', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'ขยาย / ยุบ', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'ส่งออก', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'ส่งออกเป็นสเปรดชีต', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'ส่งออกไปยัง CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'ส่งออกไปยัง Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'เล็กพิเศษ', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'รายการโปรด', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'ตัวกรองฟิลด์', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'ไฟล์อัปโหลด กด Enter เพื่อเรียกดูไฟล์', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'ตัวกรอง', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'ฟินแลนด์', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'หน้าแรก', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'โฟลเดอร์', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'ส่วนหัว {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'ข้อความปกติ', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'รูปแบบตัวอักษร', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'แบบฟอร์ม', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'ฝรั่งเศส', comment: 'Language name for French' },
    From: { id: 'From', value: 'จาก', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'หน้าจอเต็ม', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'เยอรมัน', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'ไป', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'ย้อนกลับ', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'ไปด้านล่าง', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'ไปข้างหน้า', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'ไปด้านบน', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'แกรไฟต์', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'มากกว่าหรือเท่ากับ', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'มากกว่า', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'เส้นตาราง', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'กลุ่ม', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'กลุ่ม', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '{0} กลุ่มต่อหน้า', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'หัวเรื่องสี่', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'หัวเรื่องสาม', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'ฮีบรู', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'ซ่อน', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'คอนทราสต์สูง', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'สูงสุด', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'ไฮไลท์', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'ฮินดี', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'หน้าหลัก', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'ชั่วโมง', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'ชั่วโมง', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'มุมมอง Html', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'ฮังการี', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'รูปภาพ', comment: 'Image of something' },
    Import: { id: 'Import', value: 'นำเข้า', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'กำลังดำเนินการ', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'ในช่วง', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'อินโดนีเซีย', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'ข้อมูล', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'ข้อความข้อมูลในหน้า', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'แทรก', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'แทรกจุดยึด', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'แทรกไฮเปอร์ลิงก์', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'แทรกรูปภาพ', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'แทรกลิงก์', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'แทรก Url', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'วันที่ไม่ถูกต้อง', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'วันที่หรือเวลาไม่ถูกต้อง', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'เวลาไม่ถูกต้อง', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'สินค้าคงคลัง', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'ว่างเปล่า', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'ไม่ว่างเปล่า', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'ตัวเอียง', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'เลือกรายการแล้ว', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'ญี่ปุ่น', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'ตรงกลาง', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'จัดชิดซ้าย', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'จัดชิดขวา', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'คำสำคัญ', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'เกาหลี', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'ภาษา', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'ใหญ่', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'หน้าสุดท้าย', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'ช้ากว่าหรือเท่ากับ', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'ช้ากว่าหรือเมื่อ', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'ช้ากว่า', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'ลัตเวีย', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'เปิดใช้', comment: 'Launch' },
    Left: { id: 'Left', value: 'ซ้าย', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'คำอธิบาย', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'น้อยกว่าหรือเท่ากับ', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'น้อยกว่า', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'สว่าง', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'ลิงก์', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'แผนภูมิรายการ', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'ลิทัวเนีย', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'โหลด', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'กำลังโหลด', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'ตำแหน่งที่ตั้ง', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'ล็อกแล้ว', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'ออกจากระบบ', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'ค้นหา', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'ทริกเกอร์การค้นหา', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'ต่ำที่สุด', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'จดหมาย', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'มาเลย์', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'ปักหมุด', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'ขยายใหญ่สุด', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'มัธยฐาน', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'ขนาดกลาง', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'เมนู', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'กลุ่มเมนูประกอบด้วย {0} รายการ', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'แบ่งปันกับ Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'ย่อเล็กสุด', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'ลบ', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'นาที', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'นาที', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'อุปกรณ์เคลื่อนที่', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'โหมด', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'โหมด', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'เดือน', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'เม.ย.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'ส.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'ธ.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'ก.พ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'ม.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'ก.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'มิ.ย.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'เม.ย.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'ธ.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'ก.พ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'ม.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'ก.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'มิ.ย.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'ส.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'มี.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'พ.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'พ.ย.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'ต.ค.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'ก.ย.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'มี.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'พ.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'พ.ย.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'ต.ค.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'ก.ย.', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'เมษายน', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'สิงหาคม', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'ธันวาคม', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'กุมภาพันธ์', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'มกราคม', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'กรกฎาคม', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'มิถุนายน', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'เมษายน', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'สิงหาคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'ธันวาคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'กุมภาพันธ์', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'มกราคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'กรกฎาคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'มิถุนายน', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'มีนาคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'พฤษภาคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'พฤศจิกายน', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'ตุลาคม', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'กันยายน', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'มีนาคม', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'พฤษภาคม', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'พฤศจิกายน', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'ตุลาคม', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'กันยายน', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'เพิ่มเติม', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'การดำเนินการเพิ่มเติม', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'เลื่อนไปทางซ้าย', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'เลื่อนไปทางขวา', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', แก้ไขแล้ว', comment: 'for modified form fields' },
    New: { id: 'New', value: 'ใหม่', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'มืดแบบใหม่', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'เอกสารใหม่', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'กิจกรรมใหม่', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'รายละเอียดกิจกรรมใหม่', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'คอนทราสต์สูงแบบใหม่', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'รายการใหม่', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'สว่างแบบใหม่', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'ใหม่', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'หน้าต่างใหม่', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'ถัดไป', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'เดือนถัดไป', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'หน้าถัดไป', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'บันทึกถัดไป', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'สัปดาห์หน้า', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'ปีหน้า', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'ไม่', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'ไม่มีการป้อนความเห็น', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'ไม่มีข้อมูล', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'ไม่มีข้อมูล สร้างตัวกรองการเลือกใหม่เพื่อดูผลลัพธ์เพิ่มเติม', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'ไม่มีข้อมูล สร้างตัวกรองการเลือกใหม่ในรายการด้านบนเพื่อดูผลลัพธ์เพิ่มเติม', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'ไม่พบผลลัพธ์', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'ไม่พบผลลัพธ์', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: 'เลือกแล้ว 0 บันทึก', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(ไม่มีหัวเรื่อง)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'ไม่มี', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'ปกติ', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'นอร์เวย์', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'ไม่ได้เลือก', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'บันทึก', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'รายการตัวเลข', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'ตกลง', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'ระบบปฏิบัติการ', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'แทรก/ลบรายการตัวเลข', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'หน้า ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'หน้า {0} จาก {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'ขณะนี้คุณอยู่ในหน้า ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'การแบ่งหน้า', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'การหยุดงานแบบได้รับค่าจ้าง', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'รหัสผ่านต้องตรงกัน', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>รหัสผ่านต้อง</strong><br>มีความยาวตัวอักษรอย่างน้อย 10 ตัว<br>มีอักษรพิมพ์ใหญ่อย่างน้อยหนึ่งตัว<br>มีอักษรพิมพ์เล็กอย่างน้อยหนึ่งตัว<br>ประกอบด้วยอักขระพิเศษหนึ่งตัว<br>ไม่มีชื่อผู้ใช้ของคุณ<br>ไม่สามารถใช้รหัสผ่านที่เคยใช้งานก่อนหน้า<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'วาง', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'สูงสุด', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'ค้างอยู่', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'รอบระยะเวลา', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'การกำหนดค่าเอง', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'ปรับแต่งคอลัมน์', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'แผน', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'แพลตฟอร์ม', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'โปแลนด์', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'โปรตุเกส', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'กดลูกศรลงเพื่อเลือก', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'กด Shift+F10 เพื่อเปิดเมนูเนื้อหา', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'ก่อนหน้า', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'เดือนก่อนหน้า', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'หน้าก่อนหน้า', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'บันทึกก่อนหน้า', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'สัปดาห์ก่อนหน้า', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'ปีก่อนหน้า', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'พิมพ์', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'ขอบเขต', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '{0} บันทึกต่อหน้า', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'จำนวนบันทึกต่อหน้า', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: 'เลือกแล้ว {0} บันทึก', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: 'เลือกแล้ว {0} บันทึก', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'ทำซ้ำ', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'รีเฟรช', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'เรียงแถวใหม่', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'คำขอหยุดงาน', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'ต้องระบุ', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'รีเซ็ต', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'รีเซ็ตเป็นค่าเริ่มต้น', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} ผลลัพธ์)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} จาก {1} ผลลัพธ์', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} ผลลัพธ์)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} จาก {1} ผลลัพธ์', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'ขวา', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'จัดชิดขวา', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'บทบาท', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'โรมาเนีย', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'ความสูงแถว', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'ทับทิม', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'เรียกใช้ตัวกรอง', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'รัสเซีย', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'หน้าต่างเดียวกัน', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'บันทึก', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'บันทึกมุมมองปัจจุบัน', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'มุมมองที่บันทึกไว้', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'ตาราง', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'ค้นหา', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'ค้นหาชื่อคอลัมน์', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'ค้นหาในโฟลเดอร์', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'ค้นหารายการ', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'วินาที', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'วินาที', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'เลือก', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'เลือกทั้งหมด', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'เลือกวันที่', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'เลือกแล้ว', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'ตัวเลือกที่เลือก', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'การเลือก', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'ส่ง', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'ตั้งเวลา', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'การตั้งค่า', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'สั้น', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'แสดง', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'แสดงกิจกรรม', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'แสดงแถวตัวกรอง', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'แสดงน้อยลง', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'แสดงเพิ่มเติม', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'ระยะเวลาป่วย', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'ข้ามไปยังเนื้อหาหลัก', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'กระดานชนวน', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'สไลด์ {0} จาก {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'จัดการสำหรับ', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'ช่วงสูงสุดในการจัดการสำหรับ', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'ช่วงต่ำสุดในการจัดการสำหรับ', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'สไลด์ {0} และ {1} จาก {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'สโลวาเกีย', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'สโลวีเนีย', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'เล็ก', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'เรียงลำดับจากน้อยไปมาก', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'เรียงลง', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'เรียงขึ้น', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'เรียงลำดับจากมากไปน้อย', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'สเปน', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'ยุบตัวแยก', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'ลากเพื่อปรับ', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'เริ่มต้นด้วย', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'สถานะ', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} จาก {1} ขั้นตอนเสร็จสิ้น', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'ขีดทับ', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'สตริง', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'สตริง', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'ชื่อเรื่อง', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'ส่ง', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'ตัวห้อย', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'อ่อนโยน', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'ตัวยก', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'สวีเดน', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'แท็บ...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'ปักหมุด', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'ตากาล็อก', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'สูง', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'เป้าหมาย', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'กิจกรรมทีม', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'การทดสอบค่าเริ่มต้นของตำแหน่งที่ตั้ง', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'ยกเลิกการอัปโหลดไฟล์นี้', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'ปิดข้อผิดพลาดนี้', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'ปิดข้อผิดพลาดนี้', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'สีข้อความ', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'ลากและวางเพื่ออัปโหลด', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'ลากแล้ววางที่นี่หรือ <span class="hyperlink">อัปโหลดไฟล์</span> เพื่ออัปโหลด', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'ลากแล้ววางที่นี่หรือ {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'ไทย', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'ธีม', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'เวลา', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'ตัวเลือกเวลาแบบป็อปอัพ', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'คลิกเพื่อเปิดเครื่องมือเลือกเวลา', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'ตัวจับเวลา', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'ถึง', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'วันนี้', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'สลับอักษรตัวหนา', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'สลับหัวเรื่อง 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'สลับหัวเรื่อง 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'สลับอักษรตัวเอียง', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'สลับตัวอักษรขีดเส้นใต้', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'แถบเครื่องมือ', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'จัดชิดด้านบน', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'รวม', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'รวม', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'ยุบทรี', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'ขยายทรี', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'ตุรกี', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'เทอร์ควอยส์', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'ประเภท', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'พิมพ์เพื่อกรอง', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'ยูเครน', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'วันที่ไม่พร้อมใช้งาน', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'ขีดเส้นใต้', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'เลิกทำ', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'ปลดล็อกแล้ว', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'แทรก/ลบรายการสัญลักษณ์หัวข้อย่อย', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'เนื้อหานี้ไม่พร้อมใช้งาน เนื่องจากเนื้อหาใช้คุณลักษณะที่ไม่ได้รับการรับรองในเวอร์ชันเบราว์เซอร์ปัจจุบันของคุณ', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'ขึ้น', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'ที่กำลังจะถึง', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'กิจกรรมที่กำลังจะถึง', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'การหยุดงานที่กำลังจะถึง', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Uplift มืด', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Uplift คอนทราสต์สูง', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Uplift สว่าง', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'อัปโหลด', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'ลากแล้ววางที่นี่เพื่ออัปโหลดไฟล์', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>ข้อผิดพลาด</em> ไม่สามารถอัปโหลดได้เกินจำนวนไฟล์สูงสุด ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>ข้อผิดพลาด</em> เกินจำนวนไฟล์สูงสุดที่อนุญาต', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>ข้อผิดพลาด</em> เกินขนาดไฟล์ที่จำกัด', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>ข้อผิดพลาด</em> ไม่อนุญาตให้ใช้ประเภทไฟล์นี้', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>ข้อผิดพลาด</em> ไม่พบ Url', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>ข้อผิดพลาด</em> ส่วนหัวคำขอต้องเป็นสตริง JSON ที่ถูกต้อง', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'อัปโหลดไฟล์', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'ยกเลิกการอัปโหลดไฟล์นี้', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'ยกเลิกทั้งหมด', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'ยกเลิกข้อผิดพลาดนี้', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: 'อัปโหลด {file-name} ไป {loaded} แล้ว {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'ลบไฟล์นี้', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'เริ่มการอัปโหลดไฟล์นี้', comment: 'New' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. ใช้ปุ่มลูกศรเพื่อเลือก', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. ใช้ enter หรือลูกศรลงเพื่อค้นหา', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'ผู้ใช้', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'โปรไฟล์ผู้ใช้', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'ตัวแปร', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'เวอร์ชัน IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'เวอร์ชัน', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'จัดแนวตรงกลางแนวตั้ง', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'มีชีวิตชีวา', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'เวียดนาม', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'ดูแหล่งที่มา', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'ดูภาพ', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'สัปดาห์', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'W#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'ปี', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'ใช่', comment: 'On a dialog button' }
  }
});
