// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('tr-TR', {
  // layout/language
  language: 'tr',
  englishName: 'Turkish (Turkey)',
  nativeName: 'Türkçe (Türkiye)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'd.MM.yyyy', // use four digit year
      medium: 'd MMM yyyy',
      long: 'd MMMM yyyy',
      full: 'd MMMM yyyy EEEE',
      month: 'd MMMM',
      year: 'MMMM yyyy',
      dayOfWeek: 'd EEE',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'd.MM.yyyy HH:mm',
      datetimeMillis: 'd.MM.yyyy HH:mm:ss.SSS',
      timezone: 'd.MM.yyyy HH:mm zz',
      timezoneLong: 'd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['Pazar', 'Pazartesi', 'Salı', 'Çarşamba', 'Perşembe', 'Cuma', 'Cumartesi'],
      abbreviated: ['Par', 'Pzt', 'Sal', 'Çar', 'Per', 'Cum', 'Cmt'],
      narrow: ['P', 'P', 'S', 'Ç', 'P', 'C', 'C']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['Ocak', 'Şubat', 'Mart', 'Nisan', 'Mayıs', 'Haziran', 'Temmuz', 'Ağustos', 'Eylül', 'Ekim', 'Kasım', 'Aralık'],
      abbreviated: ['Oca', 'Şub', 'Mar', 'Nis', 'May', 'Haz', 'Tem', 'Ağu', 'Eyl', 'Eki', 'Kas', 'Ara']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['ÖÖ', 'ÖS'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '₤',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '%###',
    percentSuffix: '',
    percentPrefix: '%',
    minusSign: '-',
    decimal: ',',
    group: '.',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Telif hakkı &copy; {0} Infor. Tüm hakları saklıdır. Bu belgede belirtilen marka isimleri ve tasarımları, Infor ve/veya bağlı şirketleri ve iştiraklerinin ticari markaları ve/veya tescilli ticari markalarıdır. Burada belirtilen diğer tüm ticari markalar ilgili sahiplerinin mülkiyetindedir' },
    Actions: { id: 'Actions', value: 'Eylemler', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Ekle', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Yorumlar ekle', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Yeni sekme ekle', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Yönetimden ayrılma', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Gelişmiş filtre oluştur', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Afrikanca', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Alabaster', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Uyarı', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Sayfada mesaj uyarısı ver', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Yatay hizalama orta', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Alta hizala', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Hepsi', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Tüm gün', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Şunun için tüm sonuçlar:', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Kehribar', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Ametist', comment: 'Color in our color palette' },
    And: { id: 'And', value: 've', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Menü', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Uygulama menüsü tetikleyici', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Uygula', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Arapça', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Ekle', comment: 'Attach' },
    Available: { id: 'Available', value: 'Mevcut', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Lacivert taşı', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Arka plan rengi', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Çubuk Çizelge', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Arasında', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Alıntı kısmı', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Kalın', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Buna yer işareti ekle', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Yer işareti eklendi', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'İçerik haritası', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Tarayıcı', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Tarayıcı dili', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Bulgarca', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Madde işaretli liste', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Takvim', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Kamera', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'İptal', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps lock açık', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Alışveriş sepeti', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'Ortala', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Seçilen öğeyi değiştirmek için ok tuşlarını kullanın.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Görünümü değiştir', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Kalan karakter {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Maksimum karakter sayısı ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Onay kutusu', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'İşaretli', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Çince', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Yazı tipi stili seç', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Klasik', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Klasik karanlık', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Klasik yüksek kontrast', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Klasik aydınlık', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Temizle', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Filtreyi temizle', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Biçimlendirmeyi temizle', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Seçimi Kaldır)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'Düzenleyici kısmında tıklanabilir', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Saat', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Kapat', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Daralt', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Uygulama tepsisini daralt', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Renk', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Özel bir renk seç', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Renk seçiciyi açmak için tıklayın', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Renkler', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Sütunlar', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Yorumlar', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Şirket tatili', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Tamamlandı', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Bileşen', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Oluştur', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Onayla', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Sayfada mesajları onayla', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Şunu İçerir', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Kontrast', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Tanımlama bilgileri etkin', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Kopyala', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Hırvatça', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css sınıfı', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Kes', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Çekçe', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Danca', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Karanlık', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Veri Kılavuzu', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Tarih', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Tarih seçici tetikleyici', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'Gün', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Cum', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Pzt', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Cts', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Pzr', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Per', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Sal', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Çar', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'C', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'C', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'P', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'S', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'Ç', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'Öğleden Önce', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'Öğleden Sonra', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'Cuma', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Pazartesi', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Cumartesi', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Pazar', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Perşembe', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Salı', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Çarşamba', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'Gün ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: 'tarihi {0} gün geçti', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} gün kaldı', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'Varsayılan', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Sil', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Olayı Sil', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Aygıt', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Satır değişti', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'İsteğe bağlı izin', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Yatay olarak dağıt', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Belge', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Şunu İçermez', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Şununla bitmez', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Şuna eşit değil', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Şununla başlamaz', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Aşağı', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'İndir', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Detaya git', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Detaydan çık', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Açılır', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Açılır listeyi açmak için tıklayın', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Yinelenen', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Süre', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Felemenkçe', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Daha önce Veya eşit', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Daha önce Veya buna kadar', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Daha önce', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Düzenle', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Seçili veya seçili değil', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'E-posta adresi geçerli değil', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Zümrüt', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Şununla Biter', comment: 'for condition filtering' },
    English: { id: 'English', value: 'İngilizce (Amerika Birleşik Devletleri)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Buraya yorum girin...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Şuna Eşit', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Hata', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Dosya türüne izin verilmiyor', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Dosya boyut sınırı aşıldı', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Maksimum dosya sayısından ({n}) fazla dosya yüklenemez.', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Maksimum izin verilen dosya sınırı aşıldı', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Sayfada hata mesajları', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Estonca', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Olay', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Olay türü', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Örnek veri', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Örnek etiket', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Örnek yer tutucu', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Tam görünümden çık', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Genişlet', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Uygulama tepsisini genişlet', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Genişlet / Daralt', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Dışarı Aktar', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Elektronik tablo olarak dışarı aktar', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'CSV\'ye aktar', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Excel\'e Aktar', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Ekstra küçük', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Sık Kullanılan', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Alan filtresi', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Dosya yükleme. Bir dosyaya gözatmak için enter tuşuna basın', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Filtrele', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Fince', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'İlk sayfa', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Klasör', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Üstbilgi {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Normal metin', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Yazı tipi stili', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Biçimler', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Fransızca', comment: 'Language name for French' },
    From: { id: 'From', value: 'Başlangıç', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Tam görünüm', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Almanca', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Git', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Geri git', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Aşağı git', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'İleri git', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Yukarı Git', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Grafit', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Şundan daha fazla veya eşit', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Şundan büyük:', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Kılavuz', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Grup', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Gruplar', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: 'sayfa başına {0} grup', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Başlık dört', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Başlık üç', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'İbranice', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Gizle', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Yüksek kontrast', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'En Yüksek', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Vurgula', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Hintçe', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Giriş', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'Saat', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'Saat', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Html görünümü', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Macarca', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Kimlik', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Görüntü', comment: 'Image of something' },
    Import: { id: 'Import', value: 'İçeri Aktar', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Devam ediyor', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'Aralıkta', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Endonezce', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Bilgi', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Sayfada bilgi mesajları', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Ekle', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Bağlayıcı ekle', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Köprü ekle', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Görüntü ekle', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Bağlantı ekle', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Url ekle', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Geçersiz tarih', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Geçersiz tarih veya saat', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Geçersiz zaman', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Stok', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Boş', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Boş değil', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'İtalik', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Seçilen öğeler', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Japonca', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'Ortala', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Sola hizala', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Sağa hizala', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Anahtar Sözcük', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Korece', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Dil', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Büyük', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Son sayfa', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Daha sonra veya eşit', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Daha sonra veya tam üzerinde', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Daha sonra', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Letonca', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Başlat', comment: 'Launch' },
    Left: { id: 'Left', value: 'Sol', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Açıklama', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Şundan daha az veya eşit', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Şundan küçük:', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Aydınlık', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Bağlantı', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Çizgi Grafik', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Litvanca', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Yükle', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Yükleniyor', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Yerel Ayarlar', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Kilitli', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Oturumu kapat', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Arama', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Arama tetikleyici', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'En Düşük', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Posta', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Malayca', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Sabitle', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Ekranı Kapla', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Medyan', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Orta', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Menü', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: '{0} öğe içeren menü grubu', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Ming.le ile Paylaş', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Simge Durumuna Küçült', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Eksi', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'Dakika', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'Dakika', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Mobil', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Mod', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Modlar', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'Ay', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Nis', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Ağu', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Ara', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Şub', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Oca', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Tem', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Haz', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Nis', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Ara', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Şub', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Oca', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Tem', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Haz', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Ağu', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'Mayıs', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Kas', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Eki', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Eyl', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Mar', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'Mayıs', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Kas', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Eki', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Eyl', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Nisan', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Ağustos', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Aralık', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Şubat', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Ocak', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Temmuz', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Haziran', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'nisan', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'ağustos', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'aralık', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'şubat', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'ocak', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'temmuz', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'haziran', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'mart', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'mayıs', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'kasım', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'ekim', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'eylül', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Mart', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'Mayıs', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Kasım', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Ekim', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Eylül', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Daha fazla', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Daha fazla eylem', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Sola taşı', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Sağa taşı', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: ', Düzenlenmiş', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Yeni ', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Yeni karanlık', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Yeni belge', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Yeni olay', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Yeni olay ayrıntıları', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Yeni yüksek kontrast', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Yeni öğe', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Yeni aydınlık', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Yeni ', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Yeni pencere', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Sonraki', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Sonraki ay', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Sonraki sayfa', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Sonraki kayıt', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Sonraki hafta', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Sonraki yıl', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Hayır', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Yorum girilmedi', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Veri yok', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Mevcut veri yok, daha fazla sonuç görmek için yeni bir filtre seçimi yapın.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Mevcut veri yok, daha fazla sonuç görmek için yukarıdaki listede bir seçim yapın.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Sonuç yok', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Sonuç bulunamadı', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '0 kayıt seçildi', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Başlık yok)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Hiçbiri', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Normal', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Norveççe', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Seçilmedi', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Notlar', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Sayı listesi', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'Tamam', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'İşletim sistemi', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Numaralı listeyi ekle/kaldır', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'sayfa ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Sayfa {0} / {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Şu anda bu sayfadasınız: ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Sayfa Numaralama', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Ücretli izin', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Parola eşleşmelidir', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Parola:</strong><br>En az 10 karakter uzunluğunda olmalıdır<br>En az bir büyük harf karakteri içermelidir<br>En az bir küçük harf karakteri içermelidir<br>Bir özel karakter içermelidir<br>Kullanıcı adınızı içermemelidir<br>Daha Önce kullanılan bir parola olamaz<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Yapıştır', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Tepe', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'Bekliyor', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Dönem', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Kişiselleştirme', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Sütunları kişiselleştir', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'Plan', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Platform', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Lehçe', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Portekizce', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Seçmek için aşağı oka basın', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'İçerik menüsünü açmak için Shift+F10 tuşuna basın.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Önceki', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Önceki ay', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Önceki sayfa', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Önceki kayıt', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Önceki hafta', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Önceki yıl', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Yazdır', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Aralık', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: 'sayfa başına {0} kayıt', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Sayfa başına kayıt', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '{0} kayıt seçildi', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '{0} kayıt seçildi', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Yinele', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Yenile', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Satırları yeniden düzenle', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'İzin iste', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Gerekli', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Sıfırla', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Varsayılana sıfırla', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} sonuç)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} / {1} sonuç', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} sonuç)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} / {1} sonuç', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Sağ', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Sağa hizala', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Roller', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Rumence', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Satır Yüksekliği', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Yakut', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Filtreyi çalıştır', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Rusça', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'Aynı pencere', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Kaydet', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Mevcut görünümü kaydet', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Kaydedilen görünümler', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Program', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Ara', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Bir sütun adı ara', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Klasörde ara', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Listeyi ara', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Saniye', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'Saniye', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Seç', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Tümünü seç', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Bir gün seç', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Seçilen', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Seçilen seçenekler', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Seçim', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Gönder', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Saati ayarla', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Ayarlar', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Kısa', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Göster', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Olayı göster', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Filtre satırını göster', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Daha az göster', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Daha fazla göster', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Hastalık süresi', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Ana içeriğe atla', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Arduvaz', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Slayt {0} / {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Şunun için tutamaç:', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Şunun için maksimum tutamaç aralığı:', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Şunun için minimum tutamaç aralığı:', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Slayt {0} ve {1} / {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Slovakça', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Slovence', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Küçük', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Artan şekilde sırala', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Aşağı sırala', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Yukarı Sırala', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Azalan şekilde sırala', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'İspanyolca', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Ayırıcıyı daralt', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Ayarlamak için sürükleyin', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Şununla Başlar', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Durum', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '{0} / {1} adım tamamlandı', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Üstü çizili', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Dize', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Dizeler', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Konu', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Gönder', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Alt Simge', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'İnce', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Üst Simge', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'İsveççe', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Sekmeler...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Sabitle', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Tagalogca', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Uzun', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Hedef', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Ekip olayı', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Yerel ayar varsayılanlarını test et', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Bu dosya yüklemesini iptal et', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Bu hatayı kapat', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Bu hatayı kapat', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Metin rengi', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Yüklenecek dosyaları sürükleyin ve bırakın', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Yüklemek için buraya sürükleyip bırakın veya <span class="hyperlink">dosya yükleme</span>', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Buraya sürükleyip bırakın veya {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Tayca', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Tema', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Saat', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Saat seçici açılır penceresi', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Saat seçiciyi açmak için tıklayın', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Zamanlayıcı', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'Bitiş', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Bugün', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Kalın metni değiştir', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Başlık 3\'ü değiştir', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Başlık 4\'ü değiştir', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'İtalik metni değiştir', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Altı çizili metni değiştir', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Araç Çubuğu', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Üste hizala', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Toplam', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Toplam', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Ağacı daralt', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Ağacı genişlet', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Türkçe', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Turkuaz', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Tür', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Filtrelemek için yazın', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Ukraynaca', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Uygun olmayan tarih', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Altı Çizili', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Geri Al', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Kilidi Açık', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Madde işaretli listeyi ekle/kaldır', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Bu içerik mevcut değil, çünkü geçerli tarayıcı sürümünüzde desteklenmeyen özellikler kullanıyor.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Yukarı', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Yakında Gelenler', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Yaklaşan olaylar', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Yaklaşan izin', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Karanlığı artır', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Yüksek kontrastı artır', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Aydınlığı artır', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Karşıya Yükle', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Dosyaları yüklemek için buraya sürükleyip bırakın', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Hata</em> Maksimum dosya sayısından ({maxFiles}) fazla dosya yüklenemez', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Hata</em> Maksimum izin verilen dosya aşıldı', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Hata</em> Dosya boyut sınırı aşıldı', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Hata</em> Dosya türüne izin verilmiyor', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Hata</em> Url bulunamadı', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Hata</em> İstek Başlıkları geçerli bir JSON dizesi olmalıdır', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'dosyaları yükle', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Bu dosya yüklemesini iptal et', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Tümünü iptal et', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Bu hatayı kapat', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name}, {loaded} / {size} yükledi (%{percent})', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Bu dosyayı kaldır', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Bu dosyayı yüklemeye başla', comment: 'New' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Seçmek için ok tuşlarını kullanın.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Arama yapmak için enter tuşunu veya aşağı oku kullanın.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Kullanıcı', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Kullanıcı Profili', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Değişken', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS sürümü', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Sürümler', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Dikey hizalama orta', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Canlı', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'Vietnamca', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Kaynağı görüntüle', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Görseli görüntüle', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'Hafta', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'H#', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'Yıl', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Evet', comment: 'On a dialog button' }
  },

  /**
   * Turkish-specific rules for changing a string to uppercase
   * @param {string} str starting text string
   * @returns {string} the fixed string
   */
  toUpperCase: function(str) { // eslint-disable-line
    return str.replace(/ğ/g, 'Ğ')
      .replace(/ü/g, 'Ü')
      .replace(/ş/g, 'Ş')
      .replace(/ı/g, 'I')
      .replace(/i/g, 'İ')
      .replace(/ö/g, 'Ö')
      .replace(/ç/g, 'Ç')
      .toUpperCase();
  },

  /**
   * Turkish-specific rules for changing a string to lowercase
   * @param {string} str starting text string
   * @returns {string} the fixed string
   */
  toLowerCase: function(str) { // eslint-disable-line
    return str.replace(/Ğ/g, 'ğ')
      .replace(/Ü/g, 'ü')
      .replace(/Ş/g, 'ş')
      .replace(/I/g, 'ı')
      .replace(/İ/g, 'i')
      .replace(/Ö/g, 'ö')
      .replace(/Ç/g, 'ç')
      .toLowerCase();
  }

});
