// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('uk-UA', {
  // layout/language
  language: 'uk',
  englishName: 'Ukrainian (Ukraine)',
  nativeName: 'україньска (Україна)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '.', // Infered
      timeSeparator: ':',
      short: 'dd.MM.yyyy', // use four digit year
      medium: 'd MMM yyyy р.',
      long: 'd MMMM yyyy р.',
      full: 'EEEE, d MMMM yyyy р.',
      month: 'd MMMM',
      year: 'MMMM yyyy  р.',
      dayOfWeek: 'EEE d',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'dd.MM.yyyy HH:mm',
      datetimeMillis: 'dd.MM.yyyy HH:mm:ss.SSS',
      timezone: 'dd.MM.yyyy HH:mm zz',
      timezoneLong: 'dd.MM.yyyy HH:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['неділя', 'понеділок', 'вівторок', 'середа', 'четвер', 'пʼятниця', 'субота'],
      abbreviated: ['нд', 'пн', 'вт', 'ср', 'чт', 'пт', 'сб'],
      narrow: ['H', 'П', 'B', 'С', 'Ч', 'П', 'C']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['січень', 'лютий', 'березень', 'квітень', 'травень', 'червень', 'липень', 'серпень', 'вересень', 'жовтень', 'листопад', 'грудень'],
      abbreviated: ['січ', 'лют', 'бер', 'кві', 'тра', 'чер', 'лип', 'сер', 'вер', 'жов', 'лис', 'гру']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'HH:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['дп', 'пп'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '₴',
  currencyFormat: '### ¤',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: ',',
    group: ' ',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: 'Авторські права &copy; Infor, {0}. Усі права збережено. Усі зазначені у цьому документі назви та дизайн елементів є товарними знаками або захищеними товарними знаками Infor та/або афілійованих організацій і філіалів Infor. Усі інші товарні знаки, перелічені тут, є власністю відповідних власників.' },
    Actions: { id: 'Actions', value: 'Дії', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: 'Додати', comment: 'Add' },
    AddComments: { id: 'AddComments', value: 'Додати коментарі', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: 'Додати нову вкладку', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: 'Адміністративна відпустка', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: 'Створити розширений фільтр', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: 'Африкаанс', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: 'Алебастр', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: 'Оповіщення', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: 'Оповіщення на сторінці', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: 'Горизонтальне вирівнювання по центру', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: 'Вирівняти за нижнім краєм', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: 'Усі', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: 'Цілий день', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: 'Усі результати для', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: 'Темно-жовтий', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: 'Фіолетовий', comment: 'Color in our color palette' },
    And: { id: 'And', value: 'та', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: 'Меню', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: 'Тригер меню застосунку', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: 'Застосувати', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: 'Арабська', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: 'Вкласти', comment: 'Attach' },
    Available: { id: 'Available', value: 'Доступно', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: 'Блакитний', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: 'Колір тла', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: 'Гістограма', comment: 'A chart type' },
    Between: { id: 'Between', value: 'Між', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0} млрд', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: 'Цитата', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: 'Напівжирний', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: 'Додати до закладок', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: 'Додано до закладок', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: 'Відображення шляху', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: 'Браузер', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: 'Мова браузера', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: 'Болгарська', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: 'Маркований список', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: 'Календар', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: 'Камера', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: 'Скасувати', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Увімкнуто Caps Lock', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: 'Кошик', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: 'По центру', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: 'Щоб змінити вибраний елемент, використовуйте клавіші зі стрілками.', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: 'Змінити подання', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: 'Залишкова кількість символів: {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: 'Максимальна кількість символів: ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: 'Прапорець', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: 'Установлено', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: 'Китайська', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: 'Виберіть стиль шрифту', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: 'Класична', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: 'Класична темна', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: 'Класична висококонтрастна', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: 'Класична світла', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: 'Очистити', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: 'Очистити фільтр', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: 'Очистити формат', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(Очистити виділення)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: 'З можливістю натискання у редакторі', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: 'Годинник', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: 'Закрити', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: 'Згорнути', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: 'Згорнути панель застосунку', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: 'Колір', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: 'Виберіть користувацький колір', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: 'Клацніть, щоб відкрити палітру кольорів', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: 'Кольори', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: 'Стовпці', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: 'Коментарі', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: 'Святкові та неробочі дні', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: 'Завершено', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: 'Компонент', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: 'Створити', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: 'Підтвердити', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: 'Підтвердження на сторінці', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: 'Містить', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: 'Контрастність', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: 'Файли cookie увімкнено', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: 'Копіювати', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: 'Хорватська', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Клас CSS', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: 'Вирізати', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: 'Чеська', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: 'Датська', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: 'Темна', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: 'Сітка даних', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: 'Дата', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: 'Тригер вибору дати', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: 'дн.', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: 'Пт', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: 'Пн', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: 'Сб', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: 'Нд', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: 'Чт', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: 'Вт', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: 'Ср', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: 'П', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: 'П', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: 'С', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: 'Н', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: 'Ч', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: 'В', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: 'С', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: 'до полудня', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: 'після полудня', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: 'П\'ятниця', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: 'Понеділок', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: 'Субота', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: 'Неділя', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: 'Четвер', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: 'Вівторок', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: 'Середа', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: 'дн. ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} дн. прострочено', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} дн. залишилося', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: 'За промовчанням', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: 'Видалити', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: 'Видалити подію', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: 'Пристрій', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: 'Рядок змінено', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: 'Додатковий відгул/відпустка', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: 'Розподілити горизонтально', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: 'Документ', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: 'Не містить', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: 'Не закінчується на', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: 'Не дорівнює', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: 'Не починається з', comment: 'For condition filtering' },
    Down: { id: 'Down', value: 'Вниз', comment: 'Down tooltip' },
    Download: { id: 'Download', value: 'Завантажити', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: 'Деталізувати', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: 'Узагальнити', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: 'Розкривне меню', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: 'Клацніть, щоб відкрити розкривний список', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: 'Повторюваний', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: 'Тривалість', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: 'Нідерландська', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: 'Раніше або дорівнює', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: 'Раніше або до', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: 'Раніше', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: 'Редагувати', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: 'Вибрані або не вибрані', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: 'Адреса електронної пошти неприпустима', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: 'Зелений', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: 'Закінчується на', comment: 'for condition filtering' },
    English: { id: 'English', value: 'Англійська (США)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: 'Введіть коментарі тут...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: 'Дорівнює', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: 'Помилка', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: 'Тип файлу заборонено', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: 'Перевищено максимальний розмір файлу', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: 'Не можна завантажити більше максимальної кількості файлів ({n}).', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: 'Перевищено максимально припустиму кількість файлів', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: 'Повідомлення про помилки на сторінці', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: 'Естонська', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: 'Подія', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: 'Тип події', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: 'Дані прикладу', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: 'Мітка прикладу', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: 'Покажчик місця заповнення прикладу', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: 'Вийти з повного подання', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: 'Розгорнути', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: 'Розгорнути панель застосунку', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: 'Розгорнути / згорнути', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: 'Експортувати', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: 'Експортувати як електронну таблицю', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: 'Експортувати в CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: 'Експортувати в Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: 'Дуже дрібний', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: 'Уподобання', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: 'Фільтр поля', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: 'Передавання файлів. Натисніть клавішу ENTER для вибору файлу.', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: 'Фільтр', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: 'Фінська', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: 'Перша сторінка', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: 'Папка', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: 'Заголовок {0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: 'Звичайний текст', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: 'Стиль шрифту', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: 'Форми', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: 'Французька', comment: 'Language name for French' },
    From: { id: 'From', value: 'Від', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: 'Повне подання', comment: 'Full View tooltip' },
    German: { id: 'German', value: 'Німецька', comment: 'Language name for german' },
    Go: { id: 'Go', value: 'Перейти', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: 'Назад', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: 'Вниз', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: 'Вперед', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: 'Вверх', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: 'Сірий', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: 'Більше або дорівнює', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: 'Більше', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: 'Сітка', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: 'Група', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: 'Групи', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: 'Груп на сторінці: {0}', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: 'Заголовок 4', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: 'Заголовок 3', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: 'Іврит', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: 'Приховати', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: 'Висококонтрастна', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: 'Максимальне значення', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: 'Виділити', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: 'Хінді', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: 'Домашня сторінка', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: 'год.', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: 'год.', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'Подання HTML', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: 'Угорська', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'Ідентифікатор', comment: 'Short for of identification' },
    Image: { id: 'Image', value: 'Зображення', comment: 'Image of something' },
    Import: { id: 'Import', value: 'Імпортувати', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: 'Триває виконання', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: 'У діапазоні', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: 'Індонезійська', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: 'Інформація', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: 'Інформаційні повідомлення на сторінці', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: 'Вставити', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: 'Вставити прив’язку', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: 'Вставити гіперпосилання', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: 'Вставити зображення', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: 'Вставити посилання', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: 'Вставити URL-адресу', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: 'Неприпустима дата', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: 'Неприпустиме значення дати або часу', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: 'Неприпустимий час', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: 'Запаси', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: 'Порожньо', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: 'Не порожньо', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: 'Курсив', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: 'Вибрані елементи', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: 'Японська', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: 'По центру', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: 'Вирівняти за лівим краєм', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: 'Вирівняти за правим краєм', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: 'Ключове слово', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: 'Корейська', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: 'Мова', comment: 'The currently used Language' },
    Large: { id: 'Large', value: 'Велика', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: 'Остання сторінка', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: 'Пізніше або дорівнює', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: 'Пізніше або', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: 'Пізніше', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: 'Латвійська', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: 'Запустити', comment: 'Launch' },
    Left: { id: 'Left', value: 'Ліворуч', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: 'Пояснення', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: 'Менше або дорівнює', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: 'Менше', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: 'Світла', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: 'Посилання', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: 'Лінійна діаграма', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: 'Литовська', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: 'Завантажити', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: 'Завантаження', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: 'Регіональні параметри', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: 'Заблоковано', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: 'Вийти з системи', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: 'Пошук', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: 'Тригер пошуку', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: 'Мінімальне значення', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: 'Електронна пошта', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: 'Малайська', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: 'Закріпити', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: 'Розгорнути', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: 'Медіана', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: 'Середня', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: 'Меню', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: 'Кількість елементів у меню групи: {0}', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0} млн', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: 'Надавати спільний доступ в Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: 'Згорнути', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: 'Мінус', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: 'хв.', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: 'хв.', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: 'Мобільний телефон', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: 'Режим', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: 'Режими', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: 'міс.', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: 'Квіт.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: 'Серп.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: 'Груд.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: 'Лют.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: 'Січ.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: 'Лип.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: 'Черв.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: 'Квіт.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: 'Груд.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: 'Лют.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: 'Січ.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: 'Лип.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: 'Черв.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: 'Серп.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: 'Бер.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: 'тра', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: 'Лист.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: 'Жовт.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: 'Вер.', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: 'Бер.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: 'тра', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: 'Лист.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: 'Жовт.', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: 'Вер.', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: 'Квітень', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: 'Серпень', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: 'Грудень', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: 'Лютий', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: 'Січень', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: 'Липень', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: 'Червень', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: 'квітень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: 'серпень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: 'грудень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: 'лютий', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: 'січень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: 'липень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: 'червень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: 'березень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: 'травень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: 'листопад', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: 'жовтень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: 'вересень', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: 'Березень', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: 'травень', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: 'Листопад', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: 'Жовтень', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: 'Вересень', comment: 'Month in Wide form' },
    More: { id: 'More', value: 'Додатково', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: 'Більше дій', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: 'Перемістити вліво', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: 'Перемістити вправо', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: 'змінено', comment: 'for modified form fields' },
    New: { id: 'New', value: 'Нове', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: 'Нова темна', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: 'Новий документ', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: 'Нова подія', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: 'Відомості про нову подію', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: 'Нова висококонтрастна', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: 'Новий елемент', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: 'Нова світла', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: 'Нове', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: 'Нове вікно', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: 'Далі', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: 'Наступний місяць', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: 'Наступна сторінка', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: 'Наступний запис', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: 'Наступний тиждень', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: 'Наступний рік', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: 'Ні', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: 'Немає коментарів', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: 'Немає доступних даних', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: 'Дані недоступні. Створіть новий фільтр для відображення додаткових результатів.', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: 'Дані недоступні. Виберіть значення зі списку вище для відображення додаткових результатів.', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: 'Результатів не знайдено.', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: 'Результати відсутні', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: 'Вибрано записів: 0', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(Без назви)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: 'Немає', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: 'Звичайна', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: 'Норвезька', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: 'Не вибрано', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: 'Примітки', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: 'Нумерований список', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: 'OК', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: 'Операційна система', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: 'Вставити/видалити нумерований список', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: 'сторінка ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: 'Сторінка {0} з {1}', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: 'Поточна сторінка ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: 'Поділ на сторінки', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: 'Оплачувана відпустка', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: 'Паролі мають збігатися', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>Пароль має відповідати таким вимогам.</strong><br>Містити щонайменше 10 символів<br>Містити щонайменше одну велику букву<br>Містити щонайменше одну малу букву<br>Містити один спеціальний символ<br>Не містити ім’я користувача<br>Не може збігатися з попереднім паролем<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: 'Вставити', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: 'Максимальне значення', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: 'В очікуванні', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: 'Період', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: 'Персоналізація', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: 'Персоналізувати стовпчики', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: 'План', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: 'Платформа', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: 'Польська', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: 'Португальська', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: 'Натисніть клавішу зі стрілкою вниз, щоб вибрати', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: 'Натисніть клавіші Shift+F10, щоб відкрити контекстне меню.', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: 'Попередня', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: 'Попередній місяць', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: 'Попередня сторінка', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: 'Попередній запис', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: 'Попередній тиждень', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: 'Попередній рік', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: 'Друк', comment: 'Print tooltip' },
    Range: { id: 'Range', value: 'Діапазон', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: 'Записів на сторінці: {0}', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: 'Кількість записів на сторінці', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: 'Вибрано записів: {0}', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: 'Вибрано записів: {0}', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: 'Повернути', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: 'Оновити', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: 'Змінити порядок рядків', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: 'Запит на відгул/відпустку', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: 'Обов\'язково', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: 'Скинути', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: 'Відновити параметри за замовчуванням', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '(результат: {0})', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} з {1} результатів', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '(результати: {0})', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} з {1} результатів', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: 'Праворуч', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: 'Вирівняти за правим краєм', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: 'Ролі', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: 'Румунська', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: 'Висота рядка', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: 'Бордовий', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: 'Виконати фільтр', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: 'Російська', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: 'У тому самому вікні', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: 'Зберегти', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: 'Зберегти поточне подання', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: 'Збережені подання', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: 'Графік', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: 'Пошук', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: 'Пошук імені стовпця', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: 'Пошук у папці', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: 'Список пошуку', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: 'Сек.', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: 'с', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: 'Вибрати', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: 'Вибрати всі', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: 'Вибрати день', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: 'Вибрано', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: 'Вибрані параметри', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: 'Вибір', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: 'Надіслати', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: 'Визначити час', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: 'Настройки', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: 'Короткий', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: 'Показати', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: 'Показати подію', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: 'Показати рядок фільтра', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: 'Показати менше', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: 'Показати більше', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: 'Тимчасова непрацездатність', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: 'Перейти до основного вмісту', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: 'Сіро-блакитний', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: 'Слайд {0} з {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: 'Маркер для', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: 'Маркер максимального діапазону для', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: 'Маркер мінімального діапазону для', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: 'Слайди {0} та {1} з {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: 'Словацька', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: 'Словенська', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: 'Маленька', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: 'Сортувати за зростанням', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: 'Сортувати за спаданням', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: 'Сортувати за зростанням', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: 'Сортувати за спаданням', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: 'Іспанська', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: 'Згорнути роздільник', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: 'Перетягти для коригування', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: 'Починається з', comment: 'For condition filtering' },
    Status: { id: 'Status', value: 'Стан', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: 'Завершені етапи: {0} з {1}', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: 'Закреслення', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: 'Рядок', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: 'Рядки', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: 'Тема', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: 'Надіслати', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: 'Підрядковий символ', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: 'Проста', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: 'Надрядковий символ', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: 'Шведська', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: 'Вкладки...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: 'Закріпити', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: 'Тагальська', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: 'Довгий', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: 'Ціль', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: 'Подія команди', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: 'Test locale defaults', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: 'Скасувати передавання цього файлу', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: 'Закрити це повідомлення про помилку', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: 'Закрити це повідомлення про помилку', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: 'Колір тексту', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: 'Перетягніть файли для завантаження', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: 'Перетягніть або <span class="hyperlink">передайте файли</span> для передавання', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: 'Перетягніть сюди або {browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: 'Тайська', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: 'Тема', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0} тис.', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: 'Час', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: 'Спливаючий елемент «Вибір часу»', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: 'Клацніть, щоб відкрити елемент «Вибір часу»', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: 'Таймер', comment: 'Timer tooltip' },
    To: { id: 'To', value: 'До', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: 'Сьогодні', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: 'Увімкнути/вимкнути жирний текст', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: 'Увімкнути/вимкнути заголовок 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: 'Увімкнути/вимкнути заголовок 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: 'Увімкнути/вимкнути курсив', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: 'Увімкнути/вимкнути підкреслений текст', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: 'Панель інструментів', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: 'Вирівняти за верхнім краєм', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: 'Усього', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: 'Підсумки', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: 'Згорнути дерево', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: 'Розгорнути дерево', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0} трлн', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: 'Турецька', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: 'Бірюзовий', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: 'Тип', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: 'Тип фільтра', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: 'Українська', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: 'Недоступна дата', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: 'Підкреслення', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: 'Скасувати', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: 'Разблоковано', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: 'Вставити/видалити маркірований список', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: 'Цей вміст недоступний, оскільки використовуються компоненти, які не підтримуються в поточній версії браузера.', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: 'Вгору', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: 'Майбутні', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: 'Майбутні події', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: 'Майбутні відгул/відпустка', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: 'Інтенсивна темна', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: 'Інтенсивна висококонтрастна', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: 'Інтенсивна світла', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: 'Завантажити', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: 'Перетягніть сюди для передавання файлів', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>Помилка</em> Не можна завантажити більше максимальної кількості файлів ({maxFiles})', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>Помилка</em> Перевищено максимально припустиму кількість файлів', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>Помилка</em> Перевищено максимальний розмір файлу', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>Помилка</em> Тип файлу заборонено', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>Помилка</em> URL-адресу не знайдено', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>Помилка</em> Заголовки запиту повинні бути дійсним рядком JSON', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: 'передати файли', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: 'Скасувати передавання цього файлу', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: 'Скасувати все', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: 'Закрити цю помилку', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} передано {loaded} з {size} ({percent} %)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: 'Видалити цей файл', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: 'Почати передавання цього файлу', comment: 'New' },
    Url: { id: 'Url', value: 'URL-адреса', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. Щоб вибрати, використовуйте клавіші зі стрілками.', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. Використовуйте клавіші зі стрілками або клавішу ENTER для пошуку.', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: 'Користувач', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: 'Профіль користувача', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: 'Варіант', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'Версія IDS', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: 'Версії', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: 'Вертикальне вирівнювання по центру', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: 'Насичена', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: 'В\'єтнамська', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: 'Вихідне подання', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: 'Візуальне подання', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: 'тижн.', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: 'Тиж. №', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: 'р.', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: 'Так', comment: 'On a dialog button' }
  }
});
