// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('zh-Hans', {
  // layout/language
  language: 'zh',
  englishName: 'Chinese (Simplified, PRC)',
  nativeName: '中文(中华人民共和国)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'yyyy/M/d', // use four digit year
      medium: 'yyyy年M月d日',
      long: 'yyyy年M月d日',
      full: 'yyyy年M月d日EEEE',
      month: 'M月d日',
      year: 'yyyy年 M月',
      dayOfWeek: 'd日EEE',
      timestamp: 'HH:mm:ss',
      timestampMillis: 'HH:mm:ss.SSS',
      hour: 'HH:mm',
      datetime: 'yyyy/M/d ah:mm',
      datetimeMillis: 'yyyy/M/d HH:mm:ss.SSS',
      timezone: 'yyyy/M/d ah:mm zz',
      timezoneLong: 'yyyy/M/d ah:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['星期日', '星期一', '星期二', '星期三', '星期四', '星期五', '星期六'],
      abbreviated: ['週日', '週一', '週二', '週三', '週四', '週五', '週六'],
      narrow: ['日', '一', '二', '三', '四', '五', '六']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['1月', '2月', '3月', '4月', '5月', '6月', '7月', '8月', '9月', '10月', '11月', '12月'],
      abbreviated: ['1月', '2月', '3月', '4月', '5月', '6月', '7月', '8月', '9月', '10月', '11月', '12月']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'ah:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['上午', '下午'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: '¥',
  currencyFormat: '¤ ###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: '版权所有 &copy; {0} Infor。保留所有权利。此处的文字信息和设计标志均为 Infor 和/或其关联公司及子公司的商标和/或注册商标。在此所列举的其它商标则属于其各自拥有人的财产。' },
    Actions: { id: 'Actions', value: '操作', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: '添加', comment: 'Add' },
    AddComments: { id: 'AddComments', value: '添加备注', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: '新增选项卡', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: '停职', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: '创建高级筛选器', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: '南非荷兰语', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: '雪花石膏', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: '警报', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: '以下页面的警报消息:', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: '水平居中', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: '底部对齐', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: '全部', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: '全天', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: '所有结果(针对)', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: '琥珀色', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: '紫水晶色', comment: 'Color in our color palette' },
    And: { id: 'And', value: '和', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: '菜单', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: '应用程序菜单触发器', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: '应用', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: '阿拉伯语', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: '附加', comment: 'Attach' },
    Available: { id: 'Available', value: '可用', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: '蔚蓝色', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: '背景颜色', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: '条形图', comment: 'A chart type' },
    Between: { id: 'Between', value: '介于', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: '块引用', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: '粗体', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: '加为书签', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: '已加为书签', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: '痕迹', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: '浏览器', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: '浏览器语言', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: '保加利亚语', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: '项目符号列表', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: '日历', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: '相机', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: '取消', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: 'Caps Lock 已开启', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: '购物车', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: '居中', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: '要更改选定项目，使用箭头键。', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: '更改视图', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: '剩余字符数 {0}', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: '字符数上限 ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: '复选框', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: '已选中', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: '中文', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: '选择字形', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: '经典', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: '经典深色', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: '经典高对比度', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: '经典浅色', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: '清除', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: '清除筛选器', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: '清除格式', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(清除选择项目)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: '在编辑器中可点击', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: '时钟', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: '关闭', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: '折叠', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: '折叠应用托盘', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: '颜色', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: '选取自定义颜色', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: '单击以打开颜色选取器', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: '颜色', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: '列', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: '备注', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: '公司假期', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: '已完成', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: '组件', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: '组成', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: '确认', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: '以下页面的确认消息:', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: '包含', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: '对比度', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: '已启用 Cookie', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: '复制', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: '克罗地亚语', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css 类', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: '剪切', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: '捷克语', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: '丹麦语', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: '深色', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: '数据网格', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: '日期', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: '触发日期选择器', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: '天', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: '周五', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: '周一', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: '周六', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: '周日', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: '周四', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: '周二', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: '周三', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: '五', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: '一', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: '六', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: '日', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: '四', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: '二', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: '三', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: '上午', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: '下午', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: '星期五', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: '星期一', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: '星期六', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: '星期日', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: '星期四', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: '星期二', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: '星期三', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: '天 ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '逾期 {0} 天', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '剩余 {0} 天', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: '默认', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: '删除', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: '删除事件', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: '设备', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: '行已更改', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: '自行决定的休假', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: '水平分布', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: '文档', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: '不包含', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: '结尾不为', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: '不等于', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: '开头不为', comment: 'For condition filtering' },
    Down: { id: 'Down', value: '向下', comment: 'Down tooltip' },
    Download: { id: 'Download', value: '下载', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: '向下钻取', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: '向上钻取', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: '下拉', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: '单击以打开下拉列表', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: '复制', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: '持续时间', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: '荷兰语', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: '早于或等于', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: '早于或直到', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: '早于', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: '编辑', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: '选定项或非选定项', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: '电子邮件地址无效', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: '翠绿色', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: '结尾为', comment: 'for condition filtering' },
    English: { id: 'English', value: '英语(美国)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: '在此输入备注...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: '等于', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: '错误', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: '不允许的文件类型', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: '超出文件大小上限', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: '上传不能超过文件数上限 ({n})。', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: '超出允许的文件数量上限', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: '以下页面的错误消息:', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: '爱沙尼亚语', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: '事件', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: '事件类型', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: '示例数据', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: '示例标签', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: '示例占位符', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: '退出完整视图', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: '展开', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: '展开应用托盘', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: '展开/折叠', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: '导出', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: '导出为电子表格', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: '导出至 CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: '导出至 Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: '特小', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: '收藏夹', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: '字段筛选器', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: '文件上传。按 Enter 浏览文件', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: '筛选器', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: '芬兰语', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: '第一页', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: '文件夹', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: '标题“{0}”', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: '正常文本', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: '字形', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: '表单', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: '法语', comment: 'Language name for French' },
    From: { id: 'From', value: '自', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: '完整视图', comment: 'Full View tooltip' },
    German: { id: 'German', value: '德语', comment: 'Language name for german' },
    Go: { id: 'Go', value: '执行', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: '回退', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: '向下', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: '前进', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: '向上', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: '石墨色', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: '大于或等于', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: '大于', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: '网格', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: '组', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: '组', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '每页 {0} 个组', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: '领先的四个', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: '领先的三个', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: '希伯来语', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: '隐藏', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: '高对比度', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: '最高', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: '突出显示', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: '印地语', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: '主页', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: '时', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: '时', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML 视图', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: '匈牙利语', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: '图像', comment: 'Image of something' },
    Import: { id: 'Import', value: '导入', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: '进行中', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: '在范围内', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: '印尼语', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: '信息', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: '以下页面的信息性消息:', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: '插入', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: '插入定位标记', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: '插入超链接', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: '插入图像', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: '插入链接', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: '插入 URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: '无效日期', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: '无效日期或时间', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: '无效时间', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: '库存', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: '为空', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: '非空', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: '斜体', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: '所选项目', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: '日语', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: '居中', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: '左对齐', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: '右对齐', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: '关键字', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: '韩语', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: '语言', comment: 'The currently used Language' },
    Large: { id: 'Large', value: '大', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: '最后一页', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: '晚于或等于', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: '晚于或当日', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: '晚于', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: '拉脱维亚语', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: '启动', comment: 'Launch' },
    Left: { id: 'Left', value: '左', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: '图例', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: '小于或等于', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: '小于', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: '浅色', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: '链接', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: '折线图', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: '立陶宛语', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: '加载', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: '正在加载', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: '区域设置', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: '已锁定', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: '注销', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: '查找', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: '触发查找', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: '最低', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: '邮件', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: '马来语', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: '大头针', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: '最大化', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: '中值', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: '中等', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: '菜单', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: '包含 {0} 个项目的菜单', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: '分享到 Ming.le', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: '最小化', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: '减', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: '分', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: '分', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: '移动设备', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: '模式', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: '模式', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: '月', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: '4月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: '8月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: '12月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: '2月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: '1月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: '7月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: '6月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: '4月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: '12月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: '2月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: '1月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: '7月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: '6月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: '8月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: '3月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: '5月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: '11月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: '10月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: '9月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: '3月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: '5月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: '11月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: '10月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: '9月', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: '4月', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: '8月', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: '12月', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: '2月', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: '1月', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: '7月', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: '6月', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: '4月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: '8月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: '12月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: '2月', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: '1月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: '7月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: '6月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: '3月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: '5月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: '11月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: '10月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: '9月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: '3月', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: '5月', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: '11月', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: '10月', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: '9月', comment: 'Month in Wide form' },
    More: { id: 'More', value: '更多', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: '更多操作', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: '左移', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: '右移', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: '修改时间', comment: 'for modified form fields' },
    New: { id: 'New', value: '新', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: '新深色', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: '新文档', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: '新事件', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: '新事件明细', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: '新高对比度', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: '新项目', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: '新浅色', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: '新', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: '新窗口', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: '下一个', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: '下月', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: '下一页', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: '下一条记录', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: '下周', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: '明年', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: '否', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: '未输入备注', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: '无可用数据', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: '无可用数据，重新设置筛选以看到更多结果。', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: '无可用数据，在以上列出的列表中作选择以看到更多结果。', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: '无结果', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: '找不到结果', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '已选择 0 条记录', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(无主题)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: '无', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: '普通', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: '挪威语', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: '未选择', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: '注释', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: '编号列表', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: '确定', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: '操作系统', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: '插入/移除编号列表', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: '页面 ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: '第 {0} 页，共 {1} 页', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: '您正在页面 ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: '分页显示', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: '带薪休假', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: '密码必须匹配', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>密码必须满足以下条件</strong><br>至少为 10 个字符长<br>至少包含一个大写字符<br>至少包含一个小写字符<br>包含一个特殊字符<br>不包含您的用户名<br>不是先前用过的密码<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: '粘贴', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: '峰值', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: '待定', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: '期间', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: '个性化设置', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: '列个性化设置', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: '计划', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: '平台', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: '波兰语', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: '葡萄牙语', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: '按“向下箭头”选择', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: '按 Shift+F10 打开上下文菜单。', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: '上一个', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: '上月', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: '上一页', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: '上一条记录', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: '上周', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: '上一年', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: '打印', comment: 'Print tooltip' },
    Range: { id: 'Range', value: '范围', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '每页 {0} 条记录', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: '每页记录数', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '已选择 {0} 条记录', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '已选择 {0} 条记录', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: '重做', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: '刷新', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: '将行重新排序', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: '申请休假', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: '必填', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: '重置', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: '重置为默认值', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} 个结果)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '{0} 个结果，共 {1} 个', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} 个结果)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '{0} 个结果，共 {1} 个', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: '右', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: '右对齐', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: '角色', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: '罗马尼亚语', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: '行高', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: '红宝石色', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: '运行筛选器', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: '俄语', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: '相同窗口', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: '保存', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: '保存当前视图', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: '已保存的视图', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: '日程', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: '搜索', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: '搜索列名称', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: '搜索文件夹', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: '搜索列表', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: '秒', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: '秒', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: '选择', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: '全选', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: '选择一个日期', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: '选定项', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: '选定项', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: '选择', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: '发送', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: '设置时间', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: '设置', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: '短', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: '显示', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: '显示事件', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: '显示筛选行', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: '显示更少', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: '显示更多', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: '病假', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: '跳转到主内容', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: '蓝灰色', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: '幻灯片 {0}，总数 {1}', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: '手柄用于', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: '手柄使用范围上限', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: '手柄使用范围下限', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: '幻灯片 {0} 和 {1}，总数 {2}', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: '斯洛伐克语', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: '斯洛文尼亚语', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: '小', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: '升序排序', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: '向下排序', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: '向上排序', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: '降序排序', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: '西班牙语', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: '折叠拆分器', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: '拖动以调整', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: '开头为', comment: 'For condition filtering' },
    Status: { id: 'Status', value: '状态', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '已完成 {0} 步，共 {1} 步', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: '删除线', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: '字符串', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: '字符串', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: '主题', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: '提交', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: '下标', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: '细微', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: '上标', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: '瑞典语', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: '选项卡...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: '大头针', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: '塔加洛语', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: '高', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: '目标', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: '团队事件', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: '测试区域设置默认值', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: '取消上传此文件', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: '关闭此错误', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: '关闭此错误', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: '文本颜色', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: '拖放要上传的文件', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: '拖放到此处进行上传或<span class="hyperlink">上传文件</span>', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: '拖放到此处或{browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: '泰语', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: '主题', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: '时间', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: '时间选取器弹出窗口', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: '单击以打开时间选择器', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: '计时器', comment: 'Timer tooltip' },
    To: { id: 'To', value: '至', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: '今天', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: '切换粗体文本', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: '切换标题 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: '切换标题 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: '切换斜体文本', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: '切换下划线文本', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: '工具栏', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: '顶端对齐', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: '合计', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: '合计', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: '折叠树形结构', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: '展开树形结构', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: '土耳其语', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: '绿松石色', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: '类型', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: '键入以筛选', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: '乌克兰语', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: '不可用日期', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: '下划线', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: '撤销', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: '已解锁', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: '插入/移除项目符号列表', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: '该内容不可用，因为它使用了您的当前浏览器版本不支持的功能。', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: '向上', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: '即将到来', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: '即将到来的事件', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: '即将到来的休假', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: '提升深色', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: '提升高对比度', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: '提升浅色', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: '上传', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: '拖放到此处以上传文件', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>错误</em>: 上传不能超过文件数上限 ({maxFiles})。', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>错误</em>: 超出允许的文件数上限', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>错误</em>: 超出文件大小限制', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>错误</em>: 不允许的文件类型', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>错误</em>: 找不到 URL', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>错误</em>: 请求标题必须为有效 JSON 字符串', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: '上传文件', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: '取消上传此文件', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: '全部取消', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: '关闭此错误', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} 已上传 {loaded}，共 {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: '删除此文件', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: '开始上传此文件', comment: 'New' },
    Url: { id: 'Url', value: 'URL', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '. 使用箭头键来选择。', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '. 使用 Enter 或向下箭头来查找。', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: '用户', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: '用户配置文件', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: '变量', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS 版本', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: '版本', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: '垂直居中对齐', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: '生动', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: '越南语', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: '查看源', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: '查看可视化', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: '周', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: '周数', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: '年度', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: '是', comment: 'On a dialog button' }
  }
});
