// Get Latest from http://www.unicode.org/Public/cldr/25/
Soho.Locale.addCulture('zh-TW', {
  // layout/language
  language: 'zh',
  englishName: 'Chinese (Traditional, Taiwan)',
  nativeName: '中文(台灣)',
  // layout/orientation/@characters
  direction: 'left-to-right',
  // ca-gregorian
  calendars: [{
    name: 'gregorian',
    // ca-gregorian/main/dates/calendars/gregorian/dateFormats/
    dateFormat: {
      separator: '/', // Infered
      timeSeparator: ':',
      short: 'yyyy/M/d', // use four digit year
      medium: 'y年M月d日',
      long: 'yyyy年M月d日',
      full: 'yyyy年M月d日 EEEE',
      month: 'M月d日',
      year: 'yyyy年 M月',
      dayOfWeek: 'd日 EEE',
      timestamp: 'ah:mm:ss',
      timestampMillis: 'ah:mm:ss.SSS',
      hour: 'ah:mm',
      datetime: 'yyyy/M/d ah:mm',
      datetimeMillis: 'yyyy/M/d ah:mm:ss.SSS',
      timezone: 'yyyy/M/d ah:mm zz',
      timezoneLong: 'yyyy/M/d ah:mm zzzz'
    }, // Infered short + short gregorian/dateTimeFormats
    // ca-gregorian/main/dates/calendars/gregorian/days/format/short or abbreviated (2 digit)
    days: {
      wide: ['星期日', '星期一', '星期二', '星期三', '星期四', '星期五', '星期六'],
      abbreviated: ['週日', '週一', '週二', '週三', '週四', '週五', '週六'],
      narrow: ['日', '一', '二', '三', '四', '五', '六']
    },
    // ca-gregorian/main/dates/calendars/gregorian/months/format/wide
    months: {
      wide: ['1月', '2月', '3月', '4月', '5月', '6月', '7月', '8月', '9月', '10月', '11月', '12月'],
      abbreviated: ['1月', '2月', '3月', '4月', '5月', '6月', '7月', '8月', '9月', '10月', '11月', '12月']
    },
    // ca-gregorian/main/dates/calendars/gregorian/timeFormats/short
    timeFormat: 'ah:mm',
    // ca-gregorian/main/dates/calendars/gregorian/dayPeriods/wide
    dayPeriods: ['上午', '下午'],
    firstDayofWeek: 1 // Starts on Mon
  }],
  // numbers/currencyFormats-numberSystem-latn/standard
  currencySign: 'NT$',
  currencyFormat: '¤ ###',
  // numbers/symbols-numberSystem-latn
  numbers: {
    percentSign: '%',
    percentFormat: '###%',
    percentSuffix: '%',
    percentPrefix: '',
    minusSign: '-',
    decimal: '.',
    group: ',',
    groupSizes: [3, 3]
  },
  punctuation: {
    comma: ','
  },
  // Resx - Provided By Translation Team
  messages: {
    AboutText: { id: 'AboutText', value: '版權所有 &copy; {0} Infor。保留一切權利。本文所載之文字及設計標誌為 Infor 和/或其分支機構及子公司的商標和/或註冊商標。。本文列出的所有其他商標皆為各擁有者的財產。' },
    Actions: { id: 'Actions', value: '動作集', comment: 'Tooltip text for the action button with additional in context actions' },
    Add: { id: 'Add', value: '新增', comment: 'Add' },
    AddComments: { id: 'AddComments', value: '新增註解', comment: 'Add comments to a form of data' },
    AddNewTab: { id: 'AddNewTab', value: '新增索引標籤', comment: 'Attached to a button that adds new tabs' },
    AdministrativeLeave: { id: 'AdministrativeLeave', value: '行政休假', comment: 'As in vacation time from work' },
    AdvancedFilter: { id: 'AdvancedFilter', value: '建立進階篩選', comment: 'In a data grid active an advanced filtering feature' },
    Afrikaans: { id: 'Afrikaans', value: '南非荷蘭文', comment: 'Language name for Afrikaans (South Africa)' },
    Alabaster: { id: 'Alabaster', value: '雪花石膏色', comment: 'Color in our color palette' },
    Alert: { id: 'Alert', value: '警示', comment: 'Alert' },
    AlertOnPage: { id: 'AlertOnPage', value: '警示訊息，頁面', comment: 'Alert message(s) on page n' },
    AlignCenterHorizontally: { id: 'AlignCenterHorizontally', value: '水平置中對齊', comment: 'Align Center Horizontally tooltip' },
    AligntoBottom: { id: 'AligntoBottom', value: '靠下對齊', comment: 'Align to bottom tooltip' },
    All: { id: 'All', value: '全部', comment: 'All items in the context of a filter' },
    AllDay: { id: 'AllDay', value: '全天', comment: 'Label for an event which lasts all day' },
    AllResults: { id: 'AllResults', value: '全部結果 -', comment: 'Search Results Text' },
    Amber: { id: 'Amber', value: '琥珀色', comment: 'Color in our color palette' },
    Amethyst: { id: 'Amethyst', value: '紫水晶色', comment: 'Color in our color palette' },
    And: { id: 'And', value: '新增', comment: 'Text used in calendar' },
    AppMenuTriggerText: { id: 'AppMenuTriggerText', value: '功能表', comment: 'Text in a special Module Tab used to trigger an Application Menu open or closed' },
    AppMenuTriggerTextAlt: { id: 'AppMenuTriggerTextAlt', value: '觸發應用程式功能表', comment: 'Default text used inside of Application Menu trigger buttons' },
    Apply: { id: 'Apply', value: '套用', comment: 'Text in a button to apply an action' },
    Arabic: { id: 'Arabic', value: '阿拉伯文', comment: 'Language name for Arabic (general)' },
    Attach: { id: 'Attach', value: '附加', comment: 'Attach' },
    Available: { id: 'Available', value: '可用', comment: 'Button tooltip used in a list of movable items' },
    Azure: { id: 'Azure', value: '天藍色', comment: 'Color in our color palette' },
    BackgroundColor: { id: 'BackgroundColor', value: '背景色彩', comment: 'add or edit text background color in the editor' },
    BarChart: { id: 'BarChart', value: '橫條圖', comment: 'A chart type' },
    Between: { id: 'Between', value: '介於', comment: 'Between in icons for filtering' },
    BillionsAbbrev: { id: 'BillionsAbbrev', value: '{0}b', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Blockquote: { id: 'Blockquote', value: '區塊引述', comment: 'Term for Block Quotations in editing' },
    Bold: { id: 'Bold', value: '粗體', comment: 'Make text bold' },
    BookmarkThis: { id: 'BookmarkThis', value: '將此頁加入書籤', comment: 'Bookmark an element' },
    Bookmarked: { id: 'Bookmarked', value: '已加入書籤', comment: 'Bookmark filled - Element is already bookmarked' },
    Breadcrumb: { id: 'Breadcrumb', value: '階層連結', comment: 'Text describing the Breadcrumb' },
    Browser: { id: 'Browser', value: '瀏覽器', comment: 'As in a web browser' },
    BrowserLanguage: { id: 'BrowserLanguage', value: '瀏覽器語言', comment: 'Language in the current web bowser' },
    Bulgarian: { id: 'Bulgarian', value: '保加利亞文', comment: 'Language name for Bulgarian (Bulgaria)' },
    BulletedList: { id: 'BulletedList', value: '項目符號清單', comment: 'Bulleted list tooltip' },
    Calendar: { id: 'Calendar', value: '行事曆', comment: 'Inline Text for the title of the calendar control' },
    Camera: { id: 'Camera', value: '相機', comment: 'Camera tooltip' },
    Cancel: { id: 'Cancel', value: '取消', comment: 'Cancel tooltip' },
    CapsLockOn: { id: 'CapsLockOn', value: '大寫鎖定已啟用', comment: 'Caps lock on message' },
    Cart: { id: 'Cart', value: '購物車', comment: 'Cart tooltip' },
    CenterText: { id: 'CenterText', value: '置中', comment: 'An icon tooltip' },
    ChangeSelection: { id: 'ChangeSelection', value: '若要變更選取的項目，請使用方向鍵。', comment: 'Audible text for drop down list help' },
    ChangeView: { id: 'ChangeView', value: '變更檢視', comment: 'Change the current page from a list of options' },
    CharactersLeft: { id: 'CharactersLeft', value: '剩餘 {0} 個字元', comment: 'indicator showing how many more characters you can type.' },
    CharactersMax: { id: 'CharactersMax', value: '字元數上限為 ', comment: 'indicator showing how many max characters you can type.' },
    Checkbox: { id: 'Checkbox', value: '核取方塊', comment: 'Checkbox tooltip' },
    Checked: { id: 'Checked', value: '已核取', comment: 'Checked tooltip' },
    Chinese: { id: 'Chinese', value: '中文', comment: 'Chinese language in general form' },
    ChooseFont: { id: 'ChooseFont', value: '選擇字型樣式', comment: 'Choose a font style' },
    Classic: { id: 'Classic', value: '傳統', comment: 'This is the name of the older styling of all components (theme name)' },
    ClassicDarkTheme: { id: 'ClassicDarkTheme', value: '傳統深色', comment: 'The name of an application Theme' },
    ClassicHighContrastTheme: { id: 'ClassicHighContrastTheme', value: '傳統高對比', comment: 'The name of an application Theme' },
    ClassicLightTheme: { id: 'ClassicLightTheme', value: '傳統淺色', comment: 'The name of an application Theme' },
    Clear: { id: 'Clear', value: '清除', comment: 'Tooltip for a clear action' },
    ClearFilter: { id: 'ClearFilter', value: '清除篩選', comment: 'Clear the current filter criteria' },
    ClearFormatting: { id: 'ClearFormatting', value: '清除格式', comment: 'Clear the formatting in editor' },
    ClearSelection: { id: 'ClearSelection', value: '(清除選取)', comment: 'clear dropdown selection' },
    Clickable: { id: 'Clickable', value: '可以在編輯器中點按', comment: 'Clickable in editor' },
    Clock: { id: 'Clock', value: '時鐘', comment: 'Clock tooltip' },
    Close: { id: 'Close', value: '關閉', comment: 'Tooltip for a Close Button Action' },
    Collapse: { id: 'Collapse', value: '折疊', comment: 'Collapse / close a tree/submenu' },
    CollapseAppTray: { id: 'CollapseAppTray', value: '折疊 App 托盤', comment: 'Collapse app tray tooltip' },
    Color: { id: 'Color', value: '色彩', comment: 'Color' },
    ColorPickerSelection: { id: 'ColorPickerSelection', value: '挑選自訂色彩', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    ColorPickerTriggerButton: { id: 'ColorPickerTriggerButton', value: '按一下以開啟色彩選擇器', comment: 'Used in accessible labels to describe a color picker field\'s trigger button to assistive technology' },
    Colors: { id: 'Colors', value: '色彩', comment: 'Color (plural)' },
    Columns: { id: 'Columns', value: '直欄', comment: 'Columns tooltip' },
    Comments: { id: 'Comments', value: '註解', comment: 'Comments on an form' },
    CompanyHoliday: { id: 'CompanyHoliday', value: '公司假期', comment: 'A holiday provided by work.' },
    Completed: { id: 'Completed', value: '已完成', comment: 'Text for a completed status' },
    Component: { id: 'Component', value: '元件', comment: 'As in a UI component - building block.' },
    Compose: { id: 'Compose', value: '撰寫', comment: 'Compose tooltip' },
    Confirm: { id: 'Confirm', value: '確認', comment: 'Confirm tooltip' },
    ConfirmOnPage: { id: 'ConfirmOnPage', value: '確認訊息，頁面', comment: 'Confirm message(s) on page n' },
    Contains: { id: 'Contains', value: '包含', comment: 'Contains in icons for filtering' },
    Contrast: { id: 'Contrast', value: '對比度', comment: 'Name of the high contrast theme' },
    CookiesEnabled: { id: 'CookiesEnabled', value: '已啟用 Cookie', comment: 'Returns if browser cookies are enabled or not.' },
    Copy: { id: 'Copy', value: '複製', comment: 'Copy tooltip' },
    Croatian: { id: 'Croatian', value: '克羅埃西亞文', comment: 'Croatian (Croatia) language' },
    CssClass: { id: 'CssClass', value: 'Css 類別', comment: 'Label for entering a Css Class name' },
    Cut: { id: 'Cut', value: '剪下', comment: 'Cut tooltip' },
    Czech: { id: 'Czech', value: '捷克文', comment: 'Language name for Czech Language' },
    Danish: { id: 'Danish', value: '丹麥文', comment: 'Language name for Danish' },
    Dark: { id: 'Dark', value: '深色', comment: 'The name of one of the application theme variants.' },
    Datagrid: { id: 'Datagrid', value: '資料格', comment: 'Name of the datagrid component' },
    Date: { id: 'Date', value: '日期', comment: 'Describes filtering by a date data type' },
    DatePickerTriggerButton: { id: 'DatePickerTriggerButton', value: '觸發日期選擇器', comment: 'Used in accessible labels to describe a date picker field\'s trigger button to assistive technology' },
    Day: { id: 'Day', value: '日', comment: 'Shows view with day events' },
    DayAbbreviatedFri: { id: 'DayAbbreviatedFri', value: '五', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedMon: { id: 'DayAbbreviatedMon', value: '一', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSat: { id: 'DayAbbreviatedSat', value: '六', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedSun: { id: 'DayAbbreviatedSun', value: '日', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedThu: { id: 'DayAbbreviatedThu', value: '四', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedTue: { id: 'DayAbbreviatedTue', value: '二', comment: 'Day of the week in abbreviated form' },
    DayAbbreviatedWed: { id: 'DayAbbreviatedWed', value: '三', comment: 'Day of the week in abbreviated form' },
    DayNarrowFri: { id: 'DayNarrowFri', value: '五', comment: 'Day of the week in shortest form' },
    DayNarrowMon: { id: 'DayNarrowMon', value: '一', comment: 'Day of the week in shortest form' },
    DayNarrowSat: { id: 'DayNarrowSat', value: '六', comment: 'Day of the week in shortest form' },
    DayNarrowSun: { id: 'DayNarrowSun', value: '日', comment: 'Day of the week in shortest form' },
    DayNarrowThu: { id: 'DayNarrowThu', value: '四', comment: 'Day of the week in shortest form' },
    DayNarrowTue: { id: 'DayNarrowTue', value: '二', comment: 'Day of the week in shortest form' },
    DayNarrowWed: { id: 'DayNarrowWed', value: '三', comment: 'Day of the week in shortest form' },
    DayPeriod0: { id: 'DayPeriod0', value: '上午', comment: 'The am part of a date' },
    DayPeriod1: { id: 'DayPeriod1', value: '下午', comment: 'The pm part of a date' },
    DayWideFri: { id: 'DayWideFri', value: '星期五', comment: 'Day of the week in long form' },
    DayWideMon: { id: 'DayWideMon', value: '星期一', comment: 'Day of the week in long form' },
    DayWideSat: { id: 'DayWideSat', value: '星期六', comment: 'Day of the week in long form' },
    DayWideSun: { id: 'DayWideSun', value: '星期日', comment: 'Day of the week in long form' },
    DayWideThu: { id: 'DayWideThu', value: '星期四', comment: 'Day of the week in long form' },
    DayWideTue: { id: 'DayWideTue', value: '星期二', comment: 'Day of the week in long form' },
    DayWideWed: { id: 'DayWideWed', value: '星期三', comment: 'Day of the week in long form' },
    Days: { id: 'Days', value: '天 ', comment: 'Show how many days until an event' },
    DaysOverdue: { id: 'DaysOverdue', value: '{0} 天到期', comment: 'For a task /date UI' },
    DaysRemaining: { id: 'DaysRemaining', value: '{0} 天剩餘', comment: 'For a task /date UI' },
    Default: { id: 'Default', value: '預設', comment: 'Refers to a default object of a generic type' },
    Delete: { id: 'Delete', value: '刪除', comment: 'Delete toolbar action tooltip' },
    DeleteEvent: { id: 'DeleteEvent', value: '刪除事件', comment: 'Delete an event (from a calendar)' },
    Device: { id: 'Device', value: '裝置', comment: 'Name of the device' },
    Dirty: { id: 'Dirty', value: '列已變更', comment: 'Record is dirty / modified' },
    DiscretionaryTimeOff: { id: 'DiscretionaryTimeOff', value: '自主休假', comment: 'As in work time off' },
    DistributeHoriz: { id: 'DistributeHoriz', value: '水平均分', comment: 'Icon button tooltip for action that distributes elements across Horizontally' },
    Document: { id: 'Document', value: '文件', comment: 'Document tooltip' },
    DoesNotContain: { id: 'DoesNotContain', value: '不包含', comment: 'Does Not Contain in icons for filtering' },
    DoesNotEndWith: { id: 'DoesNotEndWith', value: '結尾並非為', comment: 'For condition filtering' },
    DoesNotEqual: { id: 'DoesNotEqual', value: '不等於', comment: 'Does Not equal in icons for filtering' },
    DoesNotStartWith: { id: 'DoesNotStartWith', value: '開頭並非為', comment: 'For condition filtering' },
    Down: { id: 'Down', value: '下', comment: 'Down tooltip' },
    Download: { id: 'Download', value: '下載', comment: 'Download tooltip' },
    Drilldown: { id: 'Drilldown', value: '向下切入', comment: 'Drill by moving page flow into a record' },
    Drillup: { id: 'Drillup', value: '向上切入', comment: 'Opposite of drilldown, move back up to a larger set of records' },
    Dropdown: { id: 'Dropdown', value: '下拉式清單', comment: 'Dropdown' },
    DropdownTriggerButton: { id: 'DropdownTriggerButton', value: '按一下以開啟下拉式清單', comment: 'Used in accessible labels to describe a dropdown\'s trigger button to assistive technology' },
    Duplicate: { id: 'Duplicate', value: '複製', comment: 'Duplicate tooltip' },
    Duration: { id: 'Duration', value: '持續時間', comment: 'The length of a time span between two times' },
    Dutch: { id: 'Dutch', value: '荷蘭文', comment: 'Language name for Dutch (Netherlands)' },
    EarlyOrEquals: { id: 'EarlyOrEquals', value: '早於或等於', comment: 'Earlier than or equals in icons for filtering' },
    EarlyOrUntil: { id: 'EarlyOrUntil', value: '早於或直至', comment: 'Earlier than or equals in icons for filtering' },
    EarlyThan: { id: 'EarlyThan', value: '早於', comment: 'Early Than in icons for filtering' },
    Edit: { id: 'Edit', value: '編輯', comment: 'Edit tooltip' },
    EitherSelectedOrNotSelected: { id: 'EitherSelectedOrNotSelected', value: '已選取項或未選取項', comment: 'Either selected or not selected in icons for filtering' },
    EmailValidation: { id: 'EmailValidation', value: '電子郵件地址無效', comment: 'This the rule for email validation' },
    Emerald: { id: 'Emerald', value: '祖母綠', comment: 'Color in our color palette' },
    EndsWith: { id: 'EndsWith', value: '結尾為', comment: 'for condition filtering' },
    English: { id: 'English', value: '英文 (美國)', comment: 'Language name for English' },
    EnterComments: { id: 'EnterComments', value: '請在此處輸入評論...', comment: 'Placeholder text for a text input (comments)' },
    Equals: { id: 'Equals', value: '等於', comment: 'Equals in icons for filtering' },
    Error: { id: 'Error', value: '錯誤', comment: 'Title, spoken text describing fact an error has occured' },
    ErrorAllowedTypes: { id: 'ErrorAllowedTypes', value: '不允許的檔案類型', comment: 'Error string for file-upload' },
    ErrorMaxFileSize: { id: 'ErrorMaxFileSize', value: '超出檔案大小限制', comment: 'Error string for file-upload' },
    ErrorMaxFiles: { id: 'ErrorMaxFiles', value: '上載的檔案數目不得大於檔案數目上限 ({n})。', comment: 'Error string for file-upload' },
    ErrorMaxFilesInProcess: { id: 'ErrorMaxFilesInProcess', value: '超出允許的檔案上限', comment: 'Error string for file-upload' },
    ErrorOnPage: { id: 'ErrorOnPage', value: '錯誤訊息，頁面', comment: 'Error message(s) on page n' },
    Estonian: { id: 'Estonian', value: '愛沙尼亞文', comment: 'Language name for Estonian' },
    Event: { id: 'Event', value: '事件', comment: 'As in an event that would be in a calendar' },
    EventType: { id: 'EventType', value: '事件類型', comment: 'The kind of event, for action vacation or sick time' },
    ExampleData: { id: 'ExampleData', value: '範例資料', comment: 'Translated text for an example piece of data instance' },
    ExampleLabel: { id: 'ExampleLabel', value: '範例標籤', comment: 'Translated text for an example label instance' },
    ExamplePlaceholder: { id: 'ExamplePlaceholder', value: '範例預留位置', comment: 'Translated text for an example form placeholder text' },
    ExitFullView: { id: 'ExitFullView', value: '退出完整檢視', comment: 'Exit full view tooltip' },
    Expand: { id: 'Expand', value: '展開', comment: 'Expand open a tree/submenu' },
    ExpandAppTray: { id: 'ExpandAppTray', value: '展開 App 托盤', comment: 'Expand app tray tooltip' },
    ExpandCollapse: { id: 'ExpandCollapse', value: '展開/折疊', comment: 'Text to toggle a button in a container.' },
    Export: { id: 'Export', value: '匯出', comment: 'Export tooltip' },
    ExportAsSpreadsheet: { id: 'ExportAsSpreadsheet', value: '匯出為試算表', comment: 'Export as Spreadsheet tooltip' },
    ExportToCsv: { id: 'ExportToCsv', value: '匯出至 CSV', comment: 'Export to CSV menu option in datagrid' },
    ExportToExcel: { id: 'ExportToExcel', value: '匯出至 Excel', comment: 'Export to Excel menu option in datagrid' },
    ExtraSmall: { id: 'ExtraSmall', value: '超小', comment: 'A smaller font size and compressed mode for datagrid rows.' },
    Favorite: { id: 'Favorite', value: '我的最愛', comment: 'A favorite item' },
    FieldFilter: { id: 'FieldFilter', value: '欄位篩選', comment: 'Used for Field Filter' },
    FileUpload: { id: 'FileUpload', value: '檔案上載。請按 Enter 鍵來瀏覽檔案', comment: 'Screen Reader instructions' },
    Filter: { id: 'Filter', value: '篩選', comment: 'Filter tooltip' },
    Finnish: { id: 'Finnish', value: '芬蘭文', comment: 'Language name for Finnish' },
    FirstPage: { id: 'FirstPage', value: '第一頁', comment: 'First Page tooltip' },
    Folder: { id: 'Folder', value: '資料夾', comment: 'Folder tooltip' },
    FontPickerHeader: { id: 'FontPickerHeader', value: '標題{0}', comment: 'Description of header text style on Fontpicker components' },
    FontPickerNormal: { id: 'FontPickerNormal', value: '一般文字', comment: 'Description of default text style on Fontpicker components' },
    FontPickerStyle: { id: 'FontPickerStyle', value: '字型樣式', comment: 'Description of font style on Fontpicker components' },
    Forms: { id: 'Forms', value: '表單', comment: 'Describing a data form of fields and data labels' },
    French: { id: 'French', value: '法文', comment: 'Language name for French' },
    From: { id: 'From', value: '自', comment: 'Start of a range (of dates)' },
    FullView: { id: 'FullView', value: '完整檢視', comment: 'Full View tooltip' },
    German: { id: 'German', value: '德文', comment: 'Language name for german' },
    Go: { id: 'Go', value: '執行', comment: 'Go, perform a movement, start a search, move to the next "thing" in a workflow.' },
    GoBack: { id: 'GoBack', value: '向後', comment: 'Move Page / object this directionp' },
    GoDown: { id: 'GoDown', value: '向下', comment: 'Move Page / object this directionp' },
    GoForward: { id: 'GoForward', value: '向前', comment: 'Move Page / object this direction' },
    GoUp: { id: 'GoUp', value: '向上', comment: 'Move page / object this direction' },
    Graphite: { id: 'Graphite', value: '石墨色', comment: 'Color in our color palette' },
    GreaterOrEquals: { id: 'GreaterOrEquals', value: '大於或等於', comment: 'Greater Than Or Equals in icons for filtering' },
    GreaterThan: { id: 'GreaterThan', value: '大於', comment: 'Greater Than in icons for filtering' },
    Grid: { id: 'Grid', value: '格線', comment: 'Grid tooltip' },
    Group: { id: 'Group', value: '群組', comment: 'Group of data in a datagrid with grouped rows' },
    Groups: { id: 'Groups', value: '群組', comment: 'Plural for group' },
    GroupsPerPage: { id: 'GroupsPerPage', value: '每頁 {0} 個群組', comment: 'Dropdown allows the user to select how many visible Groups the {} placeholder shows value. NOTE: Please change japanese to ページあたりのグループ数 for next time' },
    HeadingFour: { id: 'HeadingFour', value: '標題四', comment: 'Heading four tooltip' },
    HeadingThree: { id: 'HeadingThree', value: '標題三', comment: 'Heading three tooltip' },
    Hebrew: { id: 'Hebrew', value: '希伯來文', comment: 'Language name for Hebrew' },
    Hide: { id: 'Hide', value: '隱藏', comment: 'On a Button for revealing text that is hidden' },
    HighContrast: { id: 'HighContrast', value: '高對比', comment: 'The name of a theme variant' },
    Highest: { id: 'Highest', value: '最高', comment: 'Highest Four tooltip' },
    Highlight: { id: 'Highlight', value: '反白顯示', comment: 'Used to highlight (select) a chart item' },
    Hindi: { id: 'Hindi', value: '印度文', comment: 'Language name for Hindi' },
    Home: { id: 'Home', value: '首頁', comment: 'Home tooltip' },
    Hour: { id: 'Hour', value: '小時', comment: 'The hour portion of a time' },
    Hours: { id: 'Hours', value: '小時', comment: 'The hour portion of a time (plural)' },
    HtmlView: { id: 'HtmlView', value: 'HTML 檢視', comment: 'Html view tooltip' },
    Hungarian: { id: 'Hungarian', value: '匈牙利文', comment: 'Language name for Hungarian' },
    Id: { id: 'Id', value: 'ID', comment: 'Short for of identification' },
    Image: { id: 'Image', value: '影像', comment: 'Image of something' },
    Import: { id: 'Import', value: '匯入', comment: 'Import tooltip' },
    InProgress: { id: 'In Progress', value: '進行中', comment: 'Info tooltip that an action is in progress' },
    InRange: { id: 'InRange', value: '範圍', comment: 'In Range in icons for filtering' },
    Indonesian: { id: 'Indonesian', value: '印尼文', comment: 'Language name for Indonesian' },
    Info: { id: 'Info', value: '資訊', comment: 'Info tooltip' },
    InfoOnPage: { id: 'InfoOnPage', value: '資訊訊息，頁面', comment: 'Information message(s) on page n' },
    Insert: { id: 'Insert', value: '插入', comment: 'Insert modal dialog button' },
    InsertAnchor: { id: 'InsertAnchor', value: '插入錨點', comment: 'Insert a hyperlink in an editor' },
    InsertHyperlink: { id: 'InsertHyperlink', value: '插入超連結', comment: 'Insert a hyperlink (synonymous with link or anchor tag) into an editor. Please recheck this as it was renamed from anchor.' },
    InsertImage: { id: 'InsertImage', value: '插入影像', comment: 'Insert Image in an editor' },
    InsertLink: { id: 'InsertLink', value: '插入連結', comment: 'Insert link in an editor' },
    InsertUrl: { id: 'InsertUrl', value: '插入 URL', comment: 'Insert a url in an editor' },
    InvalidDate: { id: 'InvalidDate', value: '無效日期', comment: 'validation message for wrong date format (short)' },
    InvalidDateTime: { id: 'InvalidDateTime', value: '無效日期或時間', comment: 'validation message for wrong date and time format' },
    InvalidTime: { id: 'InvalidTime', value: '無效時間', comment: 'validation message for wrong time format' },
    Inventory: { id: 'Inventory', value: '庫存', comment: 'Icon button tooltop for inventory action' },
    IsEmpty: { id: 'IsEmpty', value: '為空', comment: 'Is Empty in icons for filtering' },
    IsNotEmpty: { id: 'IsNotEmpty', value: '不為空', comment: 'Is Not Empty in icons for filtering' },
    Italic: { id: 'Italic', value: '斜體', comment: 'Make text italic' },
    ItemsSelected: { id: 'ItemsSelected', value: '個項目已選取', comment: 'Num of items selected for swaplist' },
    Japanese: { id: 'Japanese', value: '日文', comment: 'Language name for Japanese' },
    JustifyCenter: { id: 'JustifyCenter', value: '置中', comment: 'justify text to center in the editor' },
    JustifyLeft: { id: 'JustifyLeft', value: '靠左對齊', comment: 'justify text to left in the editor' },
    JustifyRight: { id: 'JustifyRight', value: '靠右對齊', comment: 'justify text to right in the editor' },
    Keyword: { id: 'Keyword', value: '關鍵字', comment: 'Describes filtering by a keyword search' },
    Korean: { id: 'Korean', value: '韓文', comment: 'Language name for Korean' },
    Language: { id: 'Language', value: '語言', comment: 'The currently used Language' },
    Large: { id: 'Large', value: '大', comment: 'A larger row sizes with taller rows. NOTE: Please change french to Grande (Moyenne form)' },
    LastPage: { id: 'LastPage', value: '最後一頁', comment: 'Last Page tooltip' },
    LaterOrEquals: { id: 'LaterOrEquals', value: '晚於或等於', comment: 'Later than or equals in icons for filtering' },
    LaterOrOn: { id: 'LaterOrOn', value: '晚於或於', comment: 'Later Than Or Equals in icons for filtering' },
    LaterThan: { id: 'LaterThan', value: '晚於', comment: 'Later than in icons for filtering' },
    Latvian: { id: 'Latvian', value: '拉脫維亞文', comment: 'Language name for Latvian' },
    Launch: { id: 'Launch', value: '啟動', comment: 'Launch' },
    Left: { id: 'Left', value: '左', comment: 'Left tooltip' },
    Legend: { id: 'Legend', value: '圖例', comment: 'As in a chart legend' },
    LessOrEquals: { id: 'LessOrEquals', value: '小於或等於', comment: 'Less than or equals in icons for filtering' },
    LessThan: { id: 'LessThan', value: '小於', comment: 'Less than in icons for filtering' },
    Light: { id: 'Light', value: '淺色', comment: 'The name of one of the application theme variants.' },
    Link: { id: 'Link', value: '連結', comment: 'Link - as in hyperlink - icon tooltop' },
    LineChart: { id: 'LineChart', value: '折線圖', comment: 'A chart type' },
    Lithuanian: { id: 'Lithuanian', value: '立陶宛文', comment: 'Language name for Lithuanian' },
    Load: { id: 'Load', value: '載入', comment: 'Load icon tooltip' },
    Loading: { id: 'Loading', value: '正在載入', comment: 'Text below spinning indicator to indicate loading' },
    Locale: { id: 'Locale', value: '地區設定', comment: 'A place or locality for example en-US, it-It' },
    Locked: { id: 'Locked', value: '已鎖定', comment: 'Locked tooltip' },
    Logout: { id: 'Logout', value: '登出', comment: 'Log out of the application' },
    Lookup: { id: 'Lookup', value: '查閱', comment: 'Lookup - As in looking up a record or value' },
    LookupTriggerButton: { id: 'LookupTriggerButton', value: '觸發查閱', comment: 'Used in accessible labels to describe a lookup field\'s trigger button to assistive technology' },
    Lowest: { id: 'Lowest', value: '下限', comment: 'Lowest - as in lowest value' },
    Mail: { id: 'Mail', value: '郵件', comment: 'Mail tooltip' },
    Malay: { id: 'Malay', value: '馬來文', comment: 'Language name for Malay' },
    MapPin: { id: 'MapPin', value: '大頭針', comment: 'Map Pin tooltip' },
    Maximize: { id: 'Maximize', value: '最大化', comment: 'Maximize a screen or dialog in the UI' },
    Median: { id: 'Median', value: '中間值', comment: 'Median in Mathematics' },
    Medium: { id: 'Medium', value: '中', comment: 'Describes a Medium sized Row Height in a grid/list. NOTE: Please change french to Petite (Moyenne form)' },
    Menu: { id: 'Menu', value: '功能表', comment: 'Menu tooltip' },
    MenuGroup: { id: 'MenuGroup', value: '功能表群組包含 {0} 個項目', comment: 'Describes the number of menu items contained inside the group (accessibility when items are focused)' },
    MillionsAbbrev: { id: 'MillionsAbbrev', value: '{0}M', comment: 'Refers to a value in a chart in millions. i.e. 1M, 100M' },
    MingleShare: { id: 'MingleShare', value: '使用 Ming.le 分享', comment: 'Share the contextual object/action in the mingle system' },
    Minimize: { id: 'Minimize', value: '最小化', comment: 'Minimize tooltip' },
    Minus: { id: 'Minus', value: '減', comment: 'Minus tooltip' },
    Minute: { id: 'Minute', value: '分鐘', comment: 'Text use in calendar' },
    Minutes: { id: 'Minutes', value: '分鐘', comment: 'the minutes portion of a time' },
    Mobile: { id: 'Mobile', value: '移动电话', comment: 'Indicates a mobile device (phone tablet ect)' },
    Mode: { id: 'Mode', value: '模式', comment: 'Indicates a mode of a theme (like dark or light mode)' },
    Modes: { id: 'Modes', value: '模式', comment: 'Indicates a selection of Modes of a theme (like dark or light mode)' },
    Month: { id: 'Month', value: '月', comment: 'As in a date month' },
    MonthAbbreviatedApr: { id: 'MonthAbbreviatedApr', value: '4 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedAug: { id: 'MonthAbbreviatedAug', value: '8 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedDec: { id: 'MonthAbbreviatedDec', value: '12 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedFeb: { id: 'MonthAbbreviatedFeb', value: '2 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJan: { id: 'MonthAbbreviatedJan', value: '1 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJuly: { id: 'MonthAbbreviatedJuly', value: '7 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedJune: { id: 'MonthAbbreviatedJune', value: '6 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedLowerCaseApr: { id: 'MonthAbbreviatedApr', value: '4 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseDec: { id: 'MonthAbbreviatedDec', value: '12 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseFeb: { id: 'MonthAbbreviatedFeb', value: '2 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJan: { id: 'MonthAbbreviatedJan', value: '1 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJuly: { id: 'MonthAbbreviatedJuly', value: '7 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseJune: { id: 'MonthAbbreviatedJune', value: '6 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseLowerCaseAug: { id: 'MonthAbbreviatedAug', value: '8 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMar: { id: 'MonthAbbreviatedMar', value: '3 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseMay: { id: 'MonthAbbreviatedMay', value: '5 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseNov: { id: 'MonthAbbreviatedNov', value: '11 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseOct: { id: 'MonthAbbreviatedOct', value: '10 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedLowerCaseSep: { id: 'MonthAbbreviatedSep', value: '9 月', comment: 'Month in abbreviated form lower case - in some languages/situations this must be lower case (but not english)' },
    MonthAbbreviatedMar: { id: 'MonthAbbreviatedMar', value: '3 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedMay: { id: 'MonthAbbreviatedMay', value: '5 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedNov: { id: 'MonthAbbreviatedNov', value: '11 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedOct: { id: 'MonthAbbreviatedOct', value: '10 月', comment: 'Month in abbreviated form' },
    MonthAbbreviatedSep: { id: 'MonthAbbreviatedSep', value: '9 月', comment: 'Month in abbreviated form' },
    MonthWideApr: { id: 'MonthWideApr', value: '4 月', comment: 'Month in Wide form' },
    MonthWideAug: { id: 'MonthWideAug', value: '8 月', comment: 'Month in Wide form' },
    MonthWideDec: { id: 'MonthWideDec', value: '12 月', comment: 'Month in Wide form' },
    MonthWideFeb: { id: 'MonthWideFeb', value: '2 月', comment: 'Month in Wide form' },
    MonthWideJan: { id: 'MonthWideJan', value: '1 月', comment: 'Month in Wide form' },
    MonthWideJuly: { id: 'MonthWideJuly', value: '7 月', comment: 'Month in Wide form' },
    MonthWideJune: { id: 'MonthWideJune', value: '6 月', comment: 'Month in Wide form' },
    MonthWideLowerCaseApr: { id: 'MonthWideApr', value: '4 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseAug: { id: 'MonthWideAug', value: '8 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseDec: { id: 'MonthWideDec', value: '12 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseFeb: { id: 'MonthWideFeb', value: '2 月', comment: 'Month in Wide form  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJan: { id: 'MonthWideJan', value: '1 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJuly: { id: 'MonthWideJuly', value: '7 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseJune: { id: 'MonthWideJune', value: '6 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMar: { id: 'MonthWideMar', value: '3 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseMay: { id: 'MonthWideMay', value: '5 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseNov: { id: 'MonthWideNov', value: '11 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseOct: { id: 'MonthWideOct', value: '10 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideLowerCaseSep: { id: 'MonthWideSep', value: '9 月', comment: 'Month in Wide form lower case  - in some languages/situations this must be lower case (but not english)' },
    MonthWideMar: { id: 'MonthWideMar', value: '3 月', comment: 'Month in Wide form' },
    MonthWideMay: { id: 'MonthWideMay', value: '5 月', comment: 'Month in Wide form' },
    MonthWideNov: { id: 'MonthWideNov', value: '11 月', comment: 'Month in Wide form' },
    MonthWideOct: { id: 'MonthWideOct', value: '10 月', comment: 'Month in Wide form' },
    MonthWideSep: { id: 'MonthWideSep', value: '9 月', comment: 'Month in Wide form' },
    More: { id: 'More', value: '更多', comment: 'Text indicating more buttons or form content' },
    MoreActions: { id: 'MoreActions', value: '更多動作', comment: 'Text on the more actions button indictating hidden functions' },
    MoveToLeft: { id: 'MoveToLeft', value: '左移', comment: 'Button tooltip used in a list of movable items' },
    MoveToRight: { id: 'MoveToRight', value: '右移', comment: 'Button tooltip used in a list of movable items' },
    MsgDirty: { id: 'MsgDirty', value: '，已修改', comment: 'for modified form fields' },
    New: { id: 'New', value: '新增', comment: 'Any generic new thing' },
    NewDarkTheme: { id: 'NewDarkTheme', value: '新增深色', comment: 'The name of an application Theme' },
    NewDocument: { id: 'NewDocument', value: '新增文件', comment: 'New document tooltip' },
    NewEvent: { id: 'NewEvent', value: '新增事件', comment: 'Menu item for adding a new calendar event.' },
    NewEventDetails: { id: 'NewEventDetails', value: '新增事件明細', comment: 'Placholder text for adding a new calendar event.' },
    NewHighContrastTheme: { id: 'NewHighContrastTheme', value: '新增高對比', comment: 'The name of an application Theme' },
    NewItem: { id: 'NewItem', value: '新增項目', comment: 'New item in listbuilder' },
    NewLightTheme: { id: 'NewLightTheme', value: '新增淺色', comment: 'The name of an application Theme' },
    NewRow: { id: 'New', value: '新增', comment: 'Indicates a new row added in the datagrid' },
    NewWindow: { id: 'NewWindow', value: '新增視窗', comment: 'Contents open in a new browser window.' },
    Next: { id: 'Next', value: '下一個', comment: 'Generic next for a tooltip, see Next Record and Next Page for more specific' },
    NextMonth: { id: 'NextMonth', value: '下一個月', comment: 'The label for the button that moves calendar to next/prev' },
    NextPage: { id: 'NextPage', value: '下一頁', comment: 'Move to next item on Pager component' },
    NextRecord: { id: 'NextRecord', value: '下一筆記錄', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    NextWeek: { id: 'NextWeek', value: '下一週', comment: 'The label for the button that moves calendar to next/prev' },
    NextYear: { id: 'NextYear', value: '下一年', comment: 'The label for the button that moves calendar to next/prev' },
    No: { id: 'No', value: '否', comment: 'On a dialog button' },
    NoCommentsEntered: { id: 'NoCommentsEntered', value: '未輸入評論', comment: 'Placeholder for where no comments are added.' },
    NoData: { id: 'NoData', value: '無可用資料', comment: 'Shown when there is no rows shown in a list' },
    NoDataFilter: { id: 'NoDataFilter', value: '無可用資料，請選取新的篩選器以查看更多結果。', comment: 'Shown when there is no rows shown in a list' },
    NoDataList: { id: 'NoDataList', value: '無可用資料，請在上面的清單中進行選取以查看更多結果。', comment: 'Shown when there is no rows shown in a list' },
    NoResults: { id: 'NoResults', value: '無結果', comment: 'Search Results Text' },
    NoResultsFound: { id: 'NoResultsFound', value: '找不到結果', comment: 'Search Results Text' },
    NoRecordSelected: { id: 'NoRecordSelected', value: '已選取 0 筆記錄', comment: 'Text showing no records selected' },
    NoTitle: { id: 'NoTitle', value: '(無標題)', comment: 'Placeholder text for when you add an event to the calendar with no title typed.' },
    None: { id: 'None', value: '無', comment: 'None to pick clear color' },
    Normal: { id: 'Normal', value: '一般', comment: 'Normal row height' },
    Norwegian: { id: 'Norwegian', value: '挪威文', comment: 'Language name for Norwegian' },
    NotSelected: { id: 'NotSelected', value: '未選取', comment: 'Not selected in icons for filtering' },
    Notes: { id: 'Notes', value: '附註', comment: 'Notes icon tooltip' },
    NumberList: { id: 'NumberList', value: '數字清單', comment: 'Number list tooltip' },
    Ok: { id: 'Ok', value: '確定', comment: 'Ok button on a dialog' },
    OperatingSystem: { id: 'OperatingSystem', value: '作業系統', comment: 'Device operating system' },
    OrderedList: { id: 'OrderedList', value: '插入/移除編號清單', comment: 'Insert an ordered list in the editor' },
    Page: { id: 'Page', value: '頁 ', comment: 'Text on the pager links' },
    PageOf: { id: 'PageOf', value: '第 {0} 頁，共 {1} 頁', comment: 'Pager text Showing current and number of pages' },
    PageOn: { id: 'PageOn', value: '您正在瀏覽的頁面是 ', comment: 'Text on the pager links' },
    Pagination: { id: 'Pagination', value: '分頁', comment: 'Text for a pager region on the page' },
    PaidTimeOff: { id: 'PaidTimeOff', value: '帶薪休假', comment: 'As in vacation from work' },
    PasswordConfirmValidation: { id: 'PasswordConfirmValidation', value: '密碼必須相符', comment: 'Password confirm validation' },
    PasswordValidation: { id: 'PasswordValidation', value: '<strong>密碼</strong><br>至少必須為 10 個字元<br>至少具有一個大寫字元<br>至少必須具有一個小寫字元<br>包含一個特殊字元<br>不包含您的使用者名稱<br>不得為之前使用過的密碼<br>', comment: 'Password validation requirements' },
    Paste: { id: 'Paste', value: '貼上', comment: 'Paste icon tooltip' },
    Peak: { id: 'Peak', value: '尖峰', comment: 'the max or peak value in a chart' },
    Pending: { id: 'Pending', value: '擱置中', comment: 'An event or task is pending' },
    Period: { id: 'Period', value: '期間', comment: 'the am/pm portion of a time' },
    Personalization: { id: 'Personalization', value: '個人化', comment: 'Refers to changing a personalization in the application like a color.' },
    PersonalizeColumns: { id: 'PersonalizeColumns', value: '個人化直欄', comment: 'Customize columns in a grid' },
    Plan: { id: 'Plan', value: '計劃', comment: 'As in type of vacation plan' },
    Platform: { id: 'Platform', value: '平台', comment: 'The users operating system i.e. mac, windows' },
    Polish: { id: 'Polish', value: '波蘭文', comment: 'Language name for Polish' },
    Portuguese: { id: 'Portuguese', value: '葡萄牙文', comment: 'Language name for Portuguese' },
    PressDown: { id: 'PressDown', value: '按向下箭頭，以選取', comment: 'The audible label for Tooltip about how to operate a picker' },
    PressShiftF10: { id: 'PressShiftF10', value: '按 Shift+F10 來開啟操作功能表。', comment: 'the audible infor for screen readers on how to use a field with a popup menu' },
    Previous: { id: 'Previous', value: '上一個', comment: 'Generic previous for a tooltip, see next record and next page for more specific' },
    PreviousMonth: { id: 'PreviousMonth', value: '上一個月', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousPage: { id: 'PreviousPage', value: '上一頁', comment: 'Move to next item on Pager component' },
    PreviousRecord: { id: 'PreviousRecord', value: '上一筆記錄', comment: 'Can be used as a tooltip for arrow navigation on a form moving between records' },
    PreviousWeek: { id: 'PreviousWeek', value: '上一周', comment: 'the label for the button that moves calendar to next/prev' },
    PreviousYear: { id: 'PreviousYear', value: '上一年', comment: 'the label for the button that moves calendar to next/prev' },
    Print: { id: 'Print', value: '列印', comment: 'Print tooltip' },
    Range: { id: 'Range', value: '範圍', comment: 'Range for tooltip' },
    RecordsPerPage: { id: 'RecordsPerPage', value: '每頁顯示 {0} 筆記錄', comment: 'Shows an actual number of pages in the pager' },
    RecordsPerPageNoToken: { id: 'RecordsPerPageNoToken', value: '每頁記錄數', comment: 'Shows as a title list of values for page number (without the slot/token value)' },
    RecordSelected: { id: 'RecordSelected', value: '已選取 {0} 筆記錄', comment: 'Text showing current total of record selected' },
    RecordsSelected: { id: 'RecordsSelected', value: '已選取 {0} 筆記錄', comment: 'Text showing current total of records selected' },
    Redo: { id: 'Redo', value: '重做', comment: 'Redo tooltip' },
    Refresh: { id: 'Refresh', value: '重新整理', comment: 'Refresh tooltip' },
    ReorderRows: { id: 'ReorderRows', value: '重新排序列', comment: 'Drag and Reorder Grid Rows' },
    RequestTimeOff: { id: 'RequestTimeOff', value: '要求休假', comment: 'Making a request for time off work.' },
    Required: { id: 'Required', value: '必要', comment: 'indicates a form field is manditory' },
    Reset: { id: 'Reset', value: '重設', comment: 'Reset tooltip' },
    ResetDefault: { id: 'ResetDefault', value: '重設為預設值', comment: 'Reset datagrid columns, filter and other layout' },
    Result: { id: 'Result', value: '({0} 個結果)', comment: 'Showing a single result in a list' },
    ResultOf: { id: 'ResultOf', value: '第 {0} 個結果，共 {1} 個', comment: 'Text Showing current and total number of result' },
    Results: { id: 'Results', value: '({0} 個結果)', comment: 'As in showing {n} results (plural) in a list' },
    ResultsOf: { id: 'ResultsOf', value: '第 {0} 個結果，共 {1} 個', comment: 'Text showing current and total number of results' },
    Right: { id: 'Right', value: '右', comment: 'Right' },
    RightAlign: { id: 'RightAlign', value: '靠右對齊', comment: 'Right Align tooltip' },
    Roles: { id: 'Roles', value: '角色', comment: 'Roles tooltip' },
    Romanian: { id: 'Romanian', value: '羅馬尼亞文', comment: 'Language name for Romanian' },
    RowHeight: { id: 'RowHeight', value: '列高度', comment: 'Describes the height for rows in a Data Grid' },
    Ruby: { id: 'Ruby', value: '紅寶石色', comment: 'Color in our color palette' },
    RunFilter: { id: 'RunFilter', value: '執行篩選', comment: 'Execute the current filter criteria' },
    Russian: { id: 'Russian', value: '俄文', comment: 'Language name for Russian' },
    SameWindow: { id: 'SameWindow', value: '同一視窗', comment: 'Contents open in the same browser window.' },
    Save: { id: 'Save', value: '儲存', comment: 'Save tooltip' },
    SaveCurrentView: { id: 'SaveCurrentView', value: '儲存目前檢視', comment: 'Datagrids contain view sets. This menu option saves them' },
    SavedViews: { id: 'SavedViews', value: '儲存的檢視', comment: 'Label for a list of Views' },
    Schedule: { id: 'Schedule', value: '時間表', comment: 'Shows a schedule view' },
    Search: { id: 'Search', value: '搜尋', comment: 'Search tooltip' },
    SearchColumnName: { id: 'SearchColumnName', value: '搜尋直欄名稱', comment: 'Search for a datagrid column by name' },
    SearchFolder: { id: 'SearchFolder', value: '在資料夾中搜尋', comment: 'Search Folder tooltip' },
    SearchList: { id: 'SearchList', value: '搜尋清單', comment: 'Search list tooltip' },
    Second: { id: 'Second', value: '秒', comment: 'Test use in calendar' },
    Seconds: { id: 'Seconds', value: '秒', comment: 'the seconds portion of a time' },
    Select: { id: 'Select', value: '選取', comment: 'text describing a select action' },
    SelectAll: { id: 'SelectAll', value: '全選', comment: 'Describes the action of selecting all items available in a list' },
    SelectDay: { id: 'SelectDay', value: '選取日期', comment: 'Select a day in the calendar picker' },
    Selected: { id: 'Selected', value: '已選取', comment: 'Text describing a selected object' },
    SelectedOptions: { id: 'SelectedOptions', value: '選取的選項', comment: 'shown on a list of selected dropdown options (generic)' },
    Selection: { id: 'Selection', value: '選取項', comment: 'Text describing current selections in a field' },
    Send: { id: 'Send', value: '傳送', comment: 'Send tooltip' },
    SetTime: { id: 'SetTime', value: '設定時間', comment: 'Button that sets time in a field' },
    Settings: { id: 'Settings', value: '設定', comment: 'Settings tooltip' },
    Short: { id: 'Short', value: '矮', comment: 'Describes a shorted row height in a grid/list' },
    Show: { id: 'Show', value: '顯示', comment: 'On a Button for revealing text that is hidden' },
    ShowEvent: { id: 'ShowEvent', value: '顯示事件', comment: 'Show an event (in a calendar)' },
    ShowFilterRow: { id: 'ShowFilterRow', value: '顯示篩選列', comment: 'Toggle a row with filer info above a list' },
    ShowLess: { id: 'ShowLess', value: '顯示更少', comment: 'Show less form content' },
    ShowMore: { id: 'ShowMore', value: '顯示更多', comment: 'Show more form content' },
    SickTime: { id: 'SickTime', value: '病假', comment: 'Time off sick from work' },
    SkipToMain: { id: 'SkipToMain', value: '跳至主內容', comment: 'Skip link in header, jumps when clicked on to main area' },
    Slate: { id: 'Slate', value: '青灰色', comment: 'Color in our color palette' },
    SlideOf: { id: 'SlideOf', value: '第 {0} 幅投影片，共 {1} 幅', comment: 'Slide text showing current and total number of slides' },
    SliderHandle: { id: 'SliderHandle', value: '控點用於', comment: 'Description of the portion of a Slider control that is focusable and changes its value, followed in code by the name of the control' },
    SliderMaximumHandle: { id: 'SliderMaximumHandle', value: '範圍上限控點用於', comment: 'Describes a maximum value handle in a range (double slider), followed in code by the name of the control' },
    SliderMinimumHandle: { id: 'SliderMinimumHandle', value: '範圍下限控點用於', comment: 'Describes a minimum value handle in a range (double slider), followed in code by the name of the control' },
    SlidesOf: { id: 'SlidesOf', value: '第 {0} 及 {1} 幅投影片，共 {2} 幅', comment: 'Slides Text Showing current slides and total number of slides' },
    Slovak: { id: 'Slovak', value: '斯洛伐克文', comment: 'Language name for Slovak (Slovakia)' },
    Slovenian: { id: 'Slovenian', value: '斯洛維尼亞文', comment: 'Language name for Slovenian' },
    Small: { id: 'Small', value: '小', comment: 'A more small grid setting for rows and sizes.' },
    SortAtoZ: { id: 'SortAtoZ', value: '遞增排序', comment: 'Sort A to Z in icons for filtering' },
    SortDown: { id: 'SortDown', value: '向下排序', comment: 'Sort Down tooltip' },
    SortUp: { id: 'SortUp', value: '向上排序', comment: 'Sort Up tooltip' },
    SortZtoA: { id: 'SortZtoA', value: '遞減排序', comment: 'Sort Z to A in icons for filtering' },
    Spanish: { id: 'Spanish', value: '西班牙文', comment: 'Language name for Spanish' },
    SplitterCollapseButton: { id: 'SplitterCollapseButton', value: '折疊分隔器', comment: 'Action to move the position of splitter either to left or right' },
    SplitterDragHandle: { id: 'SplitterDragHandle', value: '拖拽以調整', comment: 'Drags the splitter handle' },
    StartsWith: { id: 'StartsWith', value: '開頭為', comment: 'For condition filtering' },
    Status: { id: 'Status', value: '狀態', comment: 'Status thats submitted fx in progress, approved' },
    StepsCompleted: { id: 'StepsCompleted', value: '已完成第 {0} 步，共 {1} 個步驟', comment: 'steps of a wizard/chart' },
    StrikeThrough: { id: 'StrikeThrough', value: '刪除線', comment: 'Edit text to have a strike through it in an editor' },
    String: { id: 'String', value: '字串', comment: 'As in a text string' },
    Strings: { id: 'Strings', value: '字串', comment: 'As in a text strings' },
    Subject: { id: 'Subject', value: '主旨', comment: 'The subject of an calendar event.' },
    Submit: { id: 'Submit', value: '送出', comment: 'Submit on a modal dialog' },
    Subscript: { id: 'Subscript', value: '下標', comment: 'Turn on and off subscript text in text editor (like word)' },
    Subtle: { id: 'Subtle', value: '輕微', comment: 'The title of one of the application themes.' },
    Superscript: { id: 'Superscript', value: '上標', comment: 'Turn on and off superscript text in text editor (like word)' },
    Swedish: { id: 'Swedish', value: '瑞典文', comment: 'Language name for Swedish' },
    Tabs: { id: 'Tabs', value: '索引標籤...', comment: 'Used in the tabs component more menu, preceeded by a number that describes how many tabs are in the spillover menu' },
    Tack: { id: 'Tack', value: '釘選', comment: 'Pin an object' },
    Tagalog: { id: 'Tagalog', value: '塔加拉族文', comment: 'Language name for Tagalog (Philippines)' },
    Tall: { id: 'Tall', value: '高', comment: 'Describes a taller row height in a grid/list' },
    Target: { id: 'Target', value: '目標', comment: 'Label for an input to enter a Target (Url Attribute)' },
    TeamEvent: { id: 'TeamEvent', value: '小組事件', comment: 'Having an event with a work team' },
    TestLocaleDefaults: { id: 'TestLocaleDefaults', value: '測試地區設定預設值', comment: 'Do not translate' },
    TextBtnCancel: { id: 'TextBtnCancel', value: '取消上載此檔案', comment: 'text for cancel button for advanced fileupload' },
    TextBtnCloseError: { id: 'TextBtnCloseError', value: '關閉此錯誤', comment: 'text for error close button for advanced fileupload' },
    TextBtnRemove: { id: 'TextBtnRemove', value: '關閉此錯誤', comment: 'text for remove button for advanced fileupload' },
    TextColor: { id: 'TextColor', value: '文字色彩', comment: 'add or edit text color in the editor' },
    TextDropArea: { id: 'DropArea', value: '拖放檔案以上載', comment: 'Text for drop area for advanced fileupload' },
    TextDropAreaWithBrowse: { id: 'TextDropAreaWithBrowse', value: '拖放至此處或<span class="hyperlink">上載檔案</span>以上載', comment: 'Updated recently' },
    TextDropAreaWithBrowseLink: { id: 'TextDropAreaWithBrowse', value: '拖放至此處或{browseLink}', comment: 'Updated recently' },
    Thai: { id: 'Thai', value: '泰文', comment: 'Language name for Thai' },
    Theme: { id: 'Theme', value: '佈景主題', comment: 'Refers to an application theme' },
    ThousandsAbbrev: { id: 'ThousandsAbbrev', value: '{0}k', comment: 'Refers to a value in a chart in thousands. i.e. 1K, 100K' },
    Time: { id: 'Time', value: '時間', comment: 'The time part of a date' },
    TimepickerPopup: { id: 'TimepickerPopup', value: '時間選擇器快顯', comment: 'Text read out by assistive technology that explains that the user is interacting with a Timepicker popup.' },
    TimepickerTriggerButton: { id: 'TimepickerTriggerButton', value: '按一下以開啟時間選擇器', comment: 'Used in accessible labels to describe a time picker field\'s trigger button to assistive technology' },
    Timer: { id: 'Timer', value: '計時器', comment: 'Timer tooltip' },
    To: { id: 'To', value: '至', comment: 'End of a range (of dates)' },
    Today: { id: 'Today', value: '今天', comment: 'refering to today on a calendar' },
    ToggleBold: { id: 'ToggleBold', value: '切換粗體文字', comment: 'turn on and off bold in text editor (like word) please check this for thai see https://github.com/infor-design/enterprise/issues/4738' },
    ToggleH3: { id: 'ToggleH3', value: '切換標題 3', comment: 'Turn on and off heading 3 text' },
    ToggleH4: { id: 'ToggleH4', value: '切換標題 4', comment: 'Turn on and off heading 4 text' },
    ToggleItalic: { id: 'ToggleItalic', value: '切換斜體文字', comment: 'turn on and off Italic in text editor (like word)' },
    ToggleUnderline: { id: 'ToggleUnderline', value: '切換底線文字', comment: 'turn on and off Underline in text editor (like word) please check this for thai https://github.com/infor-design/enterprise/issues/4738' },
    Toolbar: { id: 'Toolbar', value: '工具列', comment: 'describing the toolbar component' },
    TopAlign: { id: 'TopAlign', value: '靠上對齊', comment: 'Top Align tooltip' },
    Total: { id: 'Total', value: '總計', comment: 'Mathematic total of a calculation' },
    Totals: { id: 'Totals', value: '總計', comment: 'Mathematic total of a calculation (plural)' },
    TreeCollapse: { id: 'TreeCollapse', value: '折疊樹狀目錄', comment: 'Tree collapse tooltip' },
    TreeExpand: { id: 'TreeExpand', value: '展開樹狀目錄', comment: 'Tree expand tooltip' },
    TrillionsAbbrev: { id: 'TrillionsAbbrev', value: '{0}T', comment: 'Refers to a value in a chart in billions. i.e. 1B, 100B' },
    Turkish: { id: 'Turkish', value: '土耳其文', comment: 'Language name for Turkish' },
    Turquoise: { id: 'Turquoise', value: '藍綠色', comment: 'Color in our color palette' },
    Type: { id: 'Type', value: '類型', comment: 'The type of event.' },
    TypeToFilter: { id: 'TypeToFilter', value: '鍵入以篩選', comment: 'Screen reader hit for screen reader users.' },
    Ukrainian: { id: 'Ukrainian', value: '烏克蘭文', comment: 'Language name for Ukrainian' },
    UnavailableDate: { id: 'UnavailableDate', value: '不可用日期', comment: 'Unavailable date text' },
    Underline: { id: 'Underline', value: '底線', comment: 'Make text underlined' },
    Undo: { id: 'Undo', value: '復原', comment: 'Undo tooltip' },
    Unlocked: { id: 'Unlocked', value: '已解除鎖定', comment: 'Unlocked tooltip' },
    UnorderedList: { id: 'UnorderedList', value: '插入/移除項目符號清單', comment: 'Insert an unordered list in the editor' },
    Unsupported: { id: 'Unsupported', value: '此內容不可用，您目前的瀏覽器版本不支援該內容使用的功能。', comment: 'Suggesting browser upgrade for missing features.' },
    Up: { id: 'Up', value: '上', comment: 'Up tooltip' },
    UpComing: { id: 'UpComing', value: '即將到來的事件', comment: 'List of upcoming things (general)' },
    UpComingEvents: { id: 'UpComingEvents', value: '即將到來的事件', comment: 'List of upcoming calendar events' },
    UpComingTimeOff: { id: 'UpComingTimeOff', value: '即將到來的休假', comment: 'As in time off work' },
    UpliftDarkTheme: { id: 'UpliftDarkTheme', value: '提升深色', comment: 'The name of an application Theme' },
    UpliftHighContrastTheme: { id: 'UpliftHighContrastTheme', value: '提升高對比', comment: 'The name of an application Theme' },
    UpliftLightTheme: { id: 'UpliftLightTheme', value: '提升淺色', comment: 'The name of an application Theme' },
    Upload: { id: 'Upload', value: '上載', comment: 'Upload tooltip' },
    UploadDropArea: { id: 'UploadDropArea', value: '拖放至此處以上載檔案', comment: 'New' },
    UploadErrorMaxFiles: { id: 'UploadErrorMaxFiles', value: '<em>錯誤</em>上載的檔案數目不得大於檔案數目上限 ({maxFiles})。', comment: 'New' },
    UploadErrorMaxFilesInProgress: { id: 'UploadErrorMaxFiles', value: '<em>錯誤</em> 超出允許的檔案上限', comment: 'New' },
    UploadErrorMaxFileSize: { id: 'UploadErrorMaxFileSize', value: '<em>錯誤</em> 超出檔案大小限制', comment: 'New' },
    UploadErrorAcceptedFileType: { id: 'UploadErrorAcceptedFileType', value: '<em>錯誤</em> 不允許的檔案類型', comment: 'New' },
    UploadErrorUrl: { id: 'UploadErrorUrl', value: '<em>錯誤</em> Url 找不到', comment: 'New' },
    UploadErrorXHRHeaders: { id: 'UploadErrorUrl', value: '<em>錯誤</em> 要求標題必須是有效的 JSON 字串', comment: 'New' },
    UploadLink: { id: 'UploadLink', value: '上載檔案', comment: 'New' },
    UploadCancel: { id: 'UploadCancel', value: '取消上載此檔案', comment: 'New' },
    UploadCancelAll: { id: 'UploadCancelAll', value: '全部取消', comment: 'New' },
    UploadDismissError: { id: 'UploadDismissError', value: '關閉此錯誤', comment: 'New' },
    UploadProgressLabel: { id: 'UploadProgressLabel', value: '{file-name} 已上載 {loaded}，共 {size} ({percent}%)', comment: 'New - contents in {} are dynamically inserted' },
    UploadRemoveFile: { id: 'UploadRemoveFile', value: '移除此檔案', comment: 'New' },
    UploadStart: { id: 'UploadStart', value: '開始上載此檔案', comment: 'New' },
    Url: { id: 'Url', value: 'Url', comment: 'Universal resource locator (web internet)' },
    UseArrow: { id: 'UseArrow', value: '使用方向鍵來選取。', comment: 'Instructional comments for screen readers' },
    UseEnter: { id: 'UseEnter', value: '使用 Enter 或向下鍵來查閱。', comment: 'Instructional comments for screen readers' },
    User: { id: 'User', value: '使用者', comment: 'User tooltip' },
    UserProfile: { id: 'UserProfile', value: '使用者設定檔', comment: 'User Profile tooltip' },
    Variant: { id: 'Variant', value: '型別', comment: 'Refers to an application variant (a slight UI change/variation)' },
    Version: { id: 'Version', value: 'IDS 版本', comment: 'Version of IDS' },
    Versions: { id: 'Versions', value: '版本', comment: 'A selection of versions of the styles' },
    VerticalMiddleAlign: { id: 'VerticalMiddleAlign', value: '垂直置中對齊', comment: 'Vertical Align tooltip' },
    Vibrant: { id: 'Vibrant', value: '鮮豔', comment: 'The title of one of the application themes.' },
    Vietnamese: { id: 'Vietnamese', value: '越南文', comment: 'Language name for Vietnamese' },
    ViewSource: { id: 'ViewSource', value: '檢視原始檔', comment: 'Toggle between the source view and visual view' },
    ViewVisual: { id: 'ViewVisual', value: '檢視視覺效果', comment: 'Toggle between the source view and visual view' },
    Week: { id: 'Week', value: '星期', comment: 'Shows a view of the current weeks events' },
    WeekNumber: { id: 'WeekNumber', value: '週數', comment: 'Week view number header on the datepicker' },
    Year: { id: 'Year', value: '年', comment: 'As in a date year' },
    Yes: { id: 'Yes', value: '是', comment: 'On a dialog button' }
  }
});
